local ee = ESOEmoji

ee.emojiAutoMap = {
	["<3"] = {unicode = "2764"},
	[":)"] = {unicode = "1F642"},
	[":-)"] = {unicode = "1F642"},
	["(:"] = {unicode = "1F642"},
	["(-:"] = {unicode = "1F642"},
	[">:("] = {unicode = "1F620"},
	[">:-("] = {unicode = "1F620"},
	["):<"] = {unicode = "1F620"},
	[")-:<"] = {unicode = "1F620"},
}

ee.emojiModifiers = { -- Modifiers are added to the end of the previous emoji character
	["FE0F"] = "",
	["1F3FB"] = "",
	["1F3FC"] = "",
	["1F3FD"] = "",
	["1F3FE"] = "",
	["1F3FF"] = "",
}

ee.emojiZWJs = { -- Zero Width Joiners combine the previous emoji with the next emoji
	["200B"] = "",
	["200C"] = "",
	["200D"] = "",
	["FEFF"] = "",
}

ee.emojiRILs = { -- These Regional Indicator Letters need special treatment to build flags
	["1F1E6"] = "A",
	["1F1E7"] = "B",
	["1F1E8"] = "C",
	["1F1E9"] = "D",
	["1F1EA"] = "E",
	["1F1EB"] = "F",
	["1F1EC"] = "G",
	["1F1ED"] = "H",
	["1F1EE"] = "I",
	["1F1EF"] = "J",
	["1F1F0"] = "K",
	["1F1F1"] = "L",
	["1F1F2"] = "M",
	["1F1F3"] = "N",
	["1F1F4"] = "O",
	["1F1F5"] = "P",
	["1F1F6"] = "Q",
	["1F1F7"] = "R",
	["1F1F8"] = "S",
	["1F1F9"] = "T",
	["1F1FA"] = "U",
	["1F1FB"] = "V",
	["1F1FC"] = "W",
	["1F1FD"] = "X",
	["1F1FE"] = "Y",
	["1F1FF"] = "Z",
}

ee.emojiMap = { -- Standard Emoji
	["0023-20E3"] = {texture = "0023-FE0F-20E3.dds"},
	["002A-20E3"] = {texture = "002A-FE0F-20E3.dds"},
	["0030-20E3"] = {texture = "0030-FE0F-20E3.dds"},
	["0031-20E3"] = {texture = "0031-FE0F-20E3.dds"},
	["0032-20E3"] = {texture = "0032-FE0F-20E3.dds"},
	["0033-20E3"] = {texture = "0033-FE0F-20E3.dds"},
	["0034-20E3"] = {texture = "0034-FE0F-20E3.dds"},
	["0035-20E3"] = {texture = "0035-FE0F-20E3.dds"},
	["0036-20E3"] = {texture = "0036-FE0F-20E3.dds"},
	["0037-20E3"] = {texture = "0037-FE0F-20E3.dds"},
	["0038-20E3"] = {texture = "0038-FE0F-20E3.dds"},
	["0039-20E3"] = {texture = "0039-FE0F-20E3.dds"},
	["00A9"] = {texture = "00A9.dds"},
	["00AE"] = {texture = "00AE.dds"},
	["1F004"] = {texture = "1F004.dds"},
	["1F0CF"] = {texture = "1F0CF.dds"},
	["1F10D"] = {texture = "1F10D.dds"},
	["1F10E"] = {texture = "1F10E.dds"},
	["1F10F"] = {texture = "1F10F.dds"},
	["1F12F"] = {texture = "1F12F.dds"},
	["1F16D"] = {texture = "1F16D.dds"},
	["1F16E"] = {texture = "1F16E.dds"},
	["1F16F"] = {texture = "1F16F.dds"},
	["1F170"] = {texture = "1F170.dds"},
	["1F171"] = {texture = "1F171.dds"},
	["1F17E"] = {texture = "1F17E.dds"},
	["1F17F"] = {texture = "1F17F.dds"},
	["1F18E"] = {texture = "1F18E.dds"},
	["1F191"] = {texture = "1F191.dds"},
	["1F192"] = {texture = "1F192.dds"},
	["1F193"] = {texture = "1F193.dds"},
	["1F194"] = {texture = "1F194.dds"},
	["1F195"] = {texture = "1F195.dds"},
	["1F196"] = {texture = "1F196.dds"},
	["1F197"] = {texture = "1F197.dds"},
	["1F198"] = {texture = "1F198.dds"},
	["1F199"] = {texture = "1F199.dds"},
	["1F19A"] = {texture = "1F19A.dds"},
	["1F1E6-1F1E8"] = {texture = "1F1E6-1F1E8.dds"},
	["1F1E6-1F1E9"] = {texture = "1F1E6-1F1E9.dds"},
	["1F1E6-1F1EA"] = {texture = "1F1E6-1F1EA.dds"},
	["1F1E6-1F1EB"] = {texture = "1F1E6-1F1EB.dds"},
	["1F1E6-1F1EC"] = {texture = "1F1E6-1F1EC.dds"},
	["1F1E6-1F1EE"] = {texture = "1F1E6-1F1EE.dds"},
	["1F1E6-1F1F1"] = {texture = "1F1E6-1F1F1.dds"},
	["1F1E6-1F1F2"] = {texture = "1F1E6-1F1F2.dds"},
	["1F1E6-1F1F4"] = {texture = "1F1E6-1F1F4.dds"},
	["1F1E6-1F1F6"] = {texture = "1F1E6-1F1F6.dds"},
	["1F1E6-1F1F7"] = {texture = "1F1E6-1F1F7.dds"},
	["1F1E6-1F1F8"] = {texture = "1F1E6-1F1F8.dds"},
	["1F1E6-1F1F9"] = {texture = "1F1E6-1F1F9.dds"},
	["1F1E6-1F1FA"] = {texture = "1F1E6-1F1FA.dds"},
	["1F1E6-1F1FC"] = {texture = "1F1E6-1F1FC.dds"},
	["1F1E6-1F1FD"] = {texture = "1F1E6-1F1FD.dds"},
	["1F1E6-1F1FF"] = {texture = "1F1E6-1F1FF.dds"},
	["1F1E7-1F1E6"] = {texture = "1F1E7-1F1E6.dds"},
	["1F1E7-1F1E7"] = {texture = "1F1E7-1F1E7.dds"},
	["1F1E7-1F1E9"] = {texture = "1F1E7-1F1E9.dds"},
	["1F1E7-1F1EA"] = {texture = "1F1E7-1F1EA.dds"},
	["1F1E7-1F1EB"] = {texture = "1F1E7-1F1EB.dds"},
	["1F1E7-1F1EC"] = {texture = "1F1E7-1F1EC.dds"},
	["1F1E7-1F1ED"] = {texture = "1F1E7-1F1ED.dds"},
	["1F1E7-1F1EE"] = {texture = "1F1E7-1F1EE.dds"},
	["1F1E7-1F1EF"] = {texture = "1F1E7-1F1EF.dds"},
	["1F1E7-1F1F1"] = {texture = "1F1E7-1F1F1.dds"},
	["1F1E7-1F1F2"] = {texture = "1F1E7-1F1F2.dds"},
	["1F1E7-1F1F3"] = {texture = "1F1E7-1F1F3.dds"},
	["1F1E7-1F1F4"] = {texture = "1F1E7-1F1F4.dds"},
	["1F1E7-1F1F6"] = {texture = "1F1E7-1F1F6.dds"},
	["1F1E7-1F1F7"] = {texture = "1F1E7-1F1F7.dds"},
	["1F1E7-1F1F8"] = {texture = "1F1E7-1F1F8.dds"},
	["1F1E7-1F1F9"] = {texture = "1F1E7-1F1F9.dds"},
	["1F1E7-1F1FB"] = {texture = "1F1E7-1F1FB.dds"},
	["1F1E7-1F1FC"] = {texture = "1F1E7-1F1FC.dds"},
	["1F1E7-1F1FE"] = {texture = "1F1E7-1F1FE.dds"},
	["1F1E7-1F1FF"] = {texture = "1F1E7-1F1FF.dds"},
	["1F1E8-1F1E6"] = {texture = "1F1E8-1F1E6.dds"},
	["1F1E8-1F1E8"] = {texture = "1F1E8-1F1E8.dds"},
	["1F1E8-1F1E9"] = {texture = "1F1E8-1F1E9.dds"},
	["1F1E8-1F1EB"] = {texture = "1F1E8-1F1EB.dds"},
	["1F1E8-1F1EC"] = {texture = "1F1E8-1F1EC.dds"},
	["1F1E8-1F1ED"] = {texture = "1F1E8-1F1ED.dds"},
	["1F1E8-1F1EE"] = {texture = "1F1E8-1F1EE.dds"},
	["1F1E8-1F1F0"] = {texture = "1F1E8-1F1F0.dds"},
	["1F1E8-1F1F1"] = {texture = "1F1E8-1F1F1.dds"},
	["1F1E8-1F1F2"] = {texture = "1F1E8-1F1F2.dds"},
	["1F1E8-1F1F3"] = {texture = "1F1E8-1F1F3.dds"},
	["1F1E8-1F1F4"] = {texture = "1F1E8-1F1F4.dds"},
	["1F1E8-1F1F5"] = {texture = "1F1E8-1F1F5.dds"},
	["1F1E8-1F1F7"] = {texture = "1F1E8-1F1F7.dds"},
	["1F1E8-1F1FA"] = {texture = "1F1E8-1F1FA.dds"},
	["1F1E8-1F1FB"] = {texture = "1F1E8-1F1FB.dds"},
	["1F1E8-1F1FC"] = {texture = "1F1E8-1F1FC.dds"},
	["1F1E8-1F1FD"] = {texture = "1F1E8-1F1FD.dds"},
	["1F1E8-1F1FE"] = {texture = "1F1E8-1F1FE.dds"},
	["1F1E8-1F1FF"] = {texture = "1F1E8-1F1FF.dds"},
	["1F1E9-1F1EA"] = {texture = "1F1E9-1F1EA.dds"},
	["1F1E9-1F1EC"] = {texture = "1F1E9-1F1EC.dds"},
	["1F1E9-1F1EF"] = {texture = "1F1E9-1F1EF.dds"},
	["1F1E9-1F1F0"] = {texture = "1F1E9-1F1F0.dds"},
	["1F1E9-1F1F2"] = {texture = "1F1E9-1F1F2.dds"},
	["1F1E9-1F1F4"] = {texture = "1F1E9-1F1F4.dds"},
	["1F1E9-1F1FF"] = {texture = "1F1E9-1F1FF.dds"},
	["1F1EA-1F1E6"] = {texture = "1F1EA-1F1E6.dds"},
	["1F1EA-1F1E8"] = {texture = "1F1EA-1F1E8.dds"},
	["1F1EA-1F1EA"] = {texture = "1F1EA-1F1EA.dds"},
	["1F1EA-1F1EC"] = {texture = "1F1EA-1F1EC.dds"},
	["1F1EA-1F1ED"] = {texture = "1F1EA-1F1ED.dds"},
	["1F1EA-1F1F7"] = {texture = "1F1EA-1F1F7.dds"},
	["1F1EA-1F1F8"] = {texture = "1F1EA-1F1F8.dds"},
	["1F1EA-1F1F9"] = {texture = "1F1EA-1F1F9.dds"},
	["1F1EA-1F1FA"] = {texture = "1F1EA-1F1FA.dds"},
	["1F1EB-1F1EE"] = {texture = "1F1EB-1F1EE.dds"},
	["1F1EB-1F1EF"] = {texture = "1F1EB-1F1EF.dds"},
	["1F1EB-1F1F0"] = {texture = "1F1EB-1F1F0.dds"},
	["1F1EB-1F1F2"] = {texture = "1F1EB-1F1F2.dds"},
	["1F1EB-1F1F4"] = {texture = "1F1EB-1F1F4.dds"},
	["1F1EB-1F1F7"] = {texture = "1F1EB-1F1F7.dds"},
	["1F1EC-1F1E6"] = {texture = "1F1EC-1F1E6.dds"},
	["1F1EC-1F1E7"] = {texture = "1F1EC-1F1E7.dds"},
	["1F1EC-1F1E9"] = {texture = "1F1EC-1F1E9.dds"},
	["1F1EC-1F1EA"] = {texture = "1F1EC-1F1EA.dds"},
	["1F1EC-1F1EB"] = {texture = "1F1EC-1F1EB.dds"},
	["1F1EC-1F1EC"] = {texture = "1F1EC-1F1EC.dds"},
	["1F1EC-1F1ED"] = {texture = "1F1EC-1F1ED.dds"},
	["1F1EC-1F1EE"] = {texture = "1F1EC-1F1EE.dds"},
	["1F1EC-1F1F1"] = {texture = "1F1EC-1F1F1.dds"},
	["1F1EC-1F1F2"] = {texture = "1F1EC-1F1F2.dds"},
	["1F1EC-1F1F3"] = {texture = "1F1EC-1F1F3.dds"},
	["1F1EC-1F1F5"] = {texture = "1F1EC-1F1F5.dds"},
	["1F1EC-1F1F6"] = {texture = "1F1EC-1F1F6.dds"},
	["1F1EC-1F1F7"] = {texture = "1F1EC-1F1F7.dds"},
	["1F1EC-1F1F8"] = {texture = "1F1EC-1F1F8.dds"},
	["1F1EC-1F1F9"] = {texture = "1F1EC-1F1F9.dds"},
	["1F1EC-1F1FA"] = {texture = "1F1EC-1F1FA.dds"},
	["1F1EC-1F1FC"] = {texture = "1F1EC-1F1FC.dds"},
	["1F1EC-1F1FE"] = {texture = "1F1EC-1F1FE.dds"},
	["1F1ED-1F1F0"] = {texture = "1F1ED-1F1F0.dds"},
	["1F1ED-1F1F2"] = {texture = "1F1ED-1F1F2.dds"},
	["1F1ED-1F1F3"] = {texture = "1F1ED-1F1F3.dds"},
	["1F1ED-1F1F7"] = {texture = "1F1ED-1F1F7.dds"},
	["1F1ED-1F1F9"] = {texture = "1F1ED-1F1F9.dds"},
	["1F1ED-1F1FA"] = {texture = "1F1ED-1F1FA.dds"},
	["1F1EE-1F1E8"] = {texture = "1F1EE-1F1E8.dds"},
	["1F1EE-1F1E9"] = {texture = "1F1EE-1F1E9.dds"},
	["1F1EE-1F1EA"] = {texture = "1F1EE-1F1EA.dds"},
	["1F1EE-1F1F1"] = {texture = "1F1EE-1F1F1.dds"},
	["1F1EE-1F1F2"] = {texture = "1F1EE-1F1F2.dds"},
	["1F1EE-1F1F3"] = {texture = "1F1EE-1F1F3.dds"},
	["1F1EE-1F1F4"] = {texture = "1F1EE-1F1F4.dds"},
	["1F1EE-1F1F6"] = {texture = "1F1EE-1F1F6.dds"},
	["1F1EE-1F1F7"] = {texture = "1F1EE-1F1F7.dds"},
	["1F1EE-1F1F8"] = {texture = "1F1EE-1F1F8.dds"},
	["1F1EE-1F1F9"] = {texture = "1F1EE-1F1F9.dds"},
	["1F1EF-1F1EA"] = {texture = "1F1EF-1F1EA.dds"},
	["1F1EF-1F1F2"] = {texture = "1F1EF-1F1F2.dds"},
	["1F1EF-1F1F4"] = {texture = "1F1EF-1F1F4.dds"},
	["1F1EF-1F1F5"] = {texture = "1F1EF-1F1F5.dds"},
	["1F1F0-1F1EA"] = {texture = "1F1F0-1F1EA.dds"},
	["1F1F0-1F1EC"] = {texture = "1F1F0-1F1EC.dds"},
	["1F1F0-1F1ED"] = {texture = "1F1F0-1F1ED.dds"},
	["1F1F0-1F1EE"] = {texture = "1F1F0-1F1EE.dds"},
	["1F1F0-1F1F2"] = {texture = "1F1F0-1F1F2.dds"},
	["1F1F0-1F1F3"] = {texture = "1F1F0-1F1F3.dds"},
	["1F1F0-1F1F5"] = {texture = "1F1F0-1F1F5.dds"},
	["1F1F0-1F1F7"] = {texture = "1F1F0-1F1F7.dds"},
	["1F1F0-1F1FC"] = {texture = "1F1F0-1F1FC.dds"},
	["1F1F0-1F1FE"] = {texture = "1F1F0-1F1FE.dds"},
	["1F1F0-1F1FF"] = {texture = "1F1F0-1F1FF.dds"},
	["1F1F1-1F1E6"] = {texture = "1F1F1-1F1E6.dds"},
	["1F1F1-1F1E7"] = {texture = "1F1F1-1F1E7.dds"},
	["1F1F1-1F1E8"] = {texture = "1F1F1-1F1E8.dds"},
	["1F1F1-1F1EE"] = {texture = "1F1F1-1F1EE.dds"},
	["1F1F1-1F1F0"] = {texture = "1F1F1-1F1F0.dds"},
	["1F1F1-1F1F7"] = {texture = "1F1F1-1F1F7.dds"},
	["1F1F1-1F1F8"] = {texture = "1F1F1-1F1F8.dds"},
	["1F1F1-1F1F9"] = {texture = "1F1F1-1F1F9.dds"},
	["1F1F1-1F1FA"] = {texture = "1F1F1-1F1FA.dds"},
	["1F1F1-1F1FB"] = {texture = "1F1F1-1F1FB.dds"},
	["1F1F1-1F1FE"] = {texture = "1F1F1-1F1FE.dds"},
	["1F1F2-1F1E6"] = {texture = "1F1F2-1F1E6.dds"},
	["1F1F2-1F1E8"] = {texture = "1F1F2-1F1E8.dds"},
	["1F1F2-1F1E9"] = {texture = "1F1F2-1F1E9.dds"},
	["1F1F2-1F1EA"] = {texture = "1F1F2-1F1EA.dds"},
	["1F1F2-1F1EB"] = {texture = "1F1F2-1F1EB.dds"},
	["1F1F2-1F1EC"] = {texture = "1F1F2-1F1EC.dds"},
	["1F1F2-1F1ED"] = {texture = "1F1F2-1F1ED.dds"},
	["1F1F2-1F1F0"] = {texture = "1F1F2-1F1F0.dds"},
	["1F1F2-1F1F1"] = {texture = "1F1F2-1F1F1.dds"},
	["1F1F2-1F1F2"] = {texture = "1F1F2-1F1F2.dds"},
	["1F1F2-1F1F3"] = {texture = "1F1F2-1F1F3.dds"},
	["1F1F2-1F1F4"] = {texture = "1F1F2-1F1F4.dds"},
	["1F1F2-1F1F5"] = {texture = "1F1F2-1F1F5.dds"},
	["1F1F2-1F1F6"] = {texture = "1F1F2-1F1F6.dds"},
	["1F1F2-1F1F7"] = {texture = "1F1F2-1F1F7.dds"},
	["1F1F2-1F1F8"] = {texture = "1F1F2-1F1F8.dds"},
	["1F1F2-1F1F9"] = {texture = "1F1F2-1F1F9.dds"},
	["1F1F2-1F1FA"] = {texture = "1F1F2-1F1FA.dds"},
	["1F1F2-1F1FB"] = {texture = "1F1F2-1F1FB.dds"},
	["1F1F2-1F1FC"] = {texture = "1F1F2-1F1FC.dds"},
	["1F1F2-1F1FD"] = {texture = "1F1F2-1F1FD.dds"},
	["1F1F2-1F1FE"] = {texture = "1F1F2-1F1FE.dds"},
	["1F1F2-1F1FF"] = {texture = "1F1F2-1F1FF.dds"},
	["1F1F3-1F1E6"] = {texture = "1F1F3-1F1E6.dds"},
	["1F1F3-1F1E8"] = {texture = "1F1F3-1F1E8.dds"},
	["1F1F3-1F1EA"] = {texture = "1F1F3-1F1EA.dds"},
	["1F1F3-1F1EB"] = {texture = "1F1F3-1F1EB.dds"},
	["1F1F3-1F1EC"] = {texture = "1F1F3-1F1EC.dds"},
	["1F1F3-1F1EE"] = {texture = "1F1F3-1F1EE.dds"},
	["1F1F3-1F1F1"] = {texture = "1F1F3-1F1F1.dds"},
	["1F1F3-1F1F4"] = {texture = "1F1F3-1F1F4.dds"},
	["1F1F3-1F1F5"] = {texture = "1F1F3-1F1F5.dds"},
	["1F1F3-1F1F7"] = {texture = "1F1F3-1F1F7.dds"},
	["1F1F3-1F1FA"] = {texture = "1F1F3-1F1FA.dds"},
	["1F1F3-1F1FF"] = {texture = "1F1F3-1F1FF.dds"},
	["1F1F4-1F1F2"] = {texture = "1F1F4-1F1F2.dds"},
	["1F1F5-1F1E6"] = {texture = "1F1F5-1F1E6.dds"},
	["1F1F5-1F1EA"] = {texture = "1F1F5-1F1EA.dds"},
	["1F1F5-1F1EB"] = {texture = "1F1F5-1F1EB.dds"},
	["1F1F5-1F1EC"] = {texture = "1F1F5-1F1EC.dds"},
	["1F1F5-1F1ED"] = {texture = "1F1F5-1F1ED.dds"},
	["1F1F5-1F1F0"] = {texture = "1F1F5-1F1F0.dds"},
	["1F1F5-1F1F1"] = {texture = "1F1F5-1F1F1.dds"},
	["1F1F5-1F1F2"] = {texture = "1F1F5-1F1F2.dds"},
	["1F1F5-1F1F3"] = {texture = "1F1F5-1F1F3.dds"},
	["1F1F5-1F1F7"] = {texture = "1F1F5-1F1F7.dds"},
	["1F1F5-1F1F8"] = {texture = "1F1F5-1F1F8.dds"},
	["1F1F5-1F1F9"] = {texture = "1F1F5-1F1F9.dds"},
	["1F1F5-1F1FC"] = {texture = "1F1F5-1F1FC.dds"},
	["1F1F5-1F1FE"] = {texture = "1F1F5-1F1FE.dds"},
	["1F1F6-1F1E6"] = {texture = "1F1F6-1F1E6.dds"},
	["1F1F7-1F1EA"] = {texture = "1F1F7-1F1EA.dds"},
	["1F1F7-1F1F4"] = {texture = "1F1F7-1F1F4.dds"},
	["1F1F7-1F1F8"] = {texture = "1F1F7-1F1F8.dds"},
	["1F1F7-1F1FA"] = {texture = "1F1F7-1F1FA.dds"},
	["1F1F7-1F1FC"] = {texture = "1F1F7-1F1FC.dds"},
	["1F1F8-1F1E6"] = {texture = "1F1F8-1F1E6.dds"},
	["1F1F8-1F1E7"] = {texture = "1F1F8-1F1E7.dds"},
	["1F1F8-1F1E8"] = {texture = "1F1F8-1F1E8.dds"},
	["1F1F8-1F1E9"] = {texture = "1F1F8-1F1E9.dds"},
	["1F1F8-1F1EA"] = {texture = "1F1F8-1F1EA.dds"},
	["1F1F8-1F1EC"] = {texture = "1F1F8-1F1EC.dds"},
	["1F1F8-1F1ED"] = {texture = "1F1F8-1F1ED.dds"},
	["1F1F8-1F1EE"] = {texture = "1F1F8-1F1EE.dds"},
	["1F1F8-1F1EF"] = {texture = "1F1F8-1F1EF.dds"},
	["1F1F8-1F1F0"] = {texture = "1F1F8-1F1F0.dds"},
	["1F1F8-1F1F1"] = {texture = "1F1F8-1F1F1.dds"},
	["1F1F8-1F1F2"] = {texture = "1F1F8-1F1F2.dds"},
	["1F1F8-1F1F3"] = {texture = "1F1F8-1F1F3.dds"},
	["1F1F8-1F1F4"] = {texture = "1F1F8-1F1F4.dds"},
	["1F1F8-1F1F7"] = {texture = "1F1F8-1F1F7.dds"},
	["1F1F8-1F1F8"] = {texture = "1F1F8-1F1F8.dds"},
	["1F1F8-1F1F9"] = {texture = "1F1F8-1F1F9.dds"},
	["1F1F8-1F1FB"] = {texture = "1F1F8-1F1FB.dds"},
	["1F1F8-1F1FD"] = {texture = "1F1F8-1F1FD.dds"},
	["1F1F8-1F1FE"] = {texture = "1F1F8-1F1FE.dds"},
	["1F1F8-1F1FF"] = {texture = "1F1F8-1F1FF.dds"},
	["1F1F9-1F1E6"] = {texture = "1F1F9-1F1E6.dds"},
	["1F1F9-1F1E8"] = {texture = "1F1F9-1F1E8.dds"},
	["1F1F9-1F1E9"] = {texture = "1F1F9-1F1E9.dds"},
	["1F1F9-1F1EB"] = {texture = "1F1F9-1F1EB.dds"},
	["1F1F9-1F1EC"] = {texture = "1F1F9-1F1EC.dds"},
	["1F1F9-1F1ED"] = {texture = "1F1F9-1F1ED.dds"},
	["1F1F9-1F1EF"] = {texture = "1F1F9-1F1EF.dds"},
	["1F1F9-1F1F0"] = {texture = "1F1F9-1F1F0.dds"},
	["1F1F9-1F1F1"] = {texture = "1F1F9-1F1F1.dds"},
	["1F1F9-1F1F2"] = {texture = "1F1F9-1F1F2.dds"},
	["1F1F9-1F1F3"] = {texture = "1F1F9-1F1F3.dds"},
	["1F1F9-1F1F4"] = {texture = "1F1F9-1F1F4.dds"},
	["1F1F9-1F1F7"] = {texture = "1F1F9-1F1F7.dds"},
	["1F1F9-1F1F9"] = {texture = "1F1F9-1F1F9.dds"},
	["1F1F9-1F1FB"] = {texture = "1F1F9-1F1FB.dds"},
	["1F1F9-1F1FC"] = {texture = "1F1F9-1F1FC.dds"},
	["1F1F9-1F1FF"] = {texture = "1F1F9-1F1FF.dds"},
	["1F1FA-1F1E6"] = {texture = "1F1FA-1F1E6.dds"},
	["1F1FA-1F1EC"] = {texture = "1F1FA-1F1EC.dds"},
	["1F1FA-1F1F2"] = {texture = "1F1FA-1F1F2.dds"},
	["1F1FA-1F1F3"] = {texture = "1F1FA-1F1F3.dds"},
	["1F1FA-1F1F8"] = {texture = "1F1FA-1F1F8.dds"},
	["1F1FA-1F1FE"] = {texture = "1F1FA-1F1FE.dds"},
	["1F1FA-1F1FF"] = {texture = "1F1FA-1F1FF.dds"},
	["1F1FB-1F1E6"] = {texture = "1F1FB-1F1E6.dds"},
	["1F1FB-1F1E8"] = {texture = "1F1FB-1F1E8.dds"},
	["1F1FB-1F1EA"] = {texture = "1F1FB-1F1EA.dds"},
	["1F1FB-1F1EC"] = {texture = "1F1FB-1F1EC.dds"},
	["1F1FB-1F1EE"] = {texture = "1F1FB-1F1EE.dds"},
	["1F1FB-1F1F3"] = {texture = "1F1FB-1F1F3.dds"},
	["1F1FB-1F1FA"] = {texture = "1F1FB-1F1FA.dds"},
	["1F1FC-1F1EB"] = {texture = "1F1FC-1F1EB.dds"},
	["1F1FC-1F1F8"] = {texture = "1F1FC-1F1F8.dds"},
	["1F1FD-1F1F0"] = {texture = "1F1FD-1F1F0.dds"},
	["1F1FE-1F1EA"] = {texture = "1F1FE-1F1EA.dds"},
	["1F1FE-1F1F9"] = {texture = "1F1FE-1F1F9.dds"},
	["1F1FF-1F1E6"] = {texture = "1F1FF-1F1E6.dds"},
	["1F1FF-1F1F2"] = {texture = "1F1FF-1F1F2.dds"},
	["1F1FF-1F1FC"] = {texture = "1F1FF-1F1FC.dds"},
	["1F201"] = {texture = "1F201.dds"},
	["1F202"] = {texture = "1F202.dds"},
	["1F21A"] = {texture = "1F21A.dds"},
	["1F22F"] = {texture = "1F22F.dds"},
	["1F232"] = {texture = "1F232.dds"},
	["1F233"] = {texture = "1F233.dds"},
	["1F234"] = {texture = "1F234.dds"},
	["1F235"] = {texture = "1F235.dds"},
	["1F236"] = {texture = "1F236.dds"},
	["1F237"] = {texture = "1F237.dds"},
	["1F238"] = {texture = "1F238.dds"},
	["1F239"] = {texture = "1F239.dds"},
	["1F23A"] = {texture = "1F23A.dds"},
	["1F250"] = {texture = "1F250.dds"},
	["1F251"] = {texture = "1F251.dds"},
	["1F300"] = {texture = "1F300.dds"},
	["1F301"] = {texture = "1F301.dds"},
	["1F302"] = {texture = "1F302.dds"},
	["1F303"] = {texture = "1F303.dds"},
	["1F304"] = {texture = "1F304.dds"},
	["1F305"] = {texture = "1F305.dds"},
	["1F306"] = {texture = "1F306.dds"},
	["1F307"] = {texture = "1F307.dds"},
	["1F308"] = {texture = "1F308.dds"},
	["1F309"] = {texture = "1F309.dds"},
	["1F30A"] = {texture = "1F30A.dds"},
	["1F30B"] = {texture = "1F30B.dds"},
	["1F30C"] = {texture = "1F30C.dds"},
	["1F30D"] = {texture = "1F30D.dds"},
	["1F30E"] = {texture = "1F30E.dds"},
	["1F30F"] = {texture = "1F30F.dds"},
	["1F310"] = {texture = "1F310.dds"},
	["1F311"] = {texture = "1F311.dds"},
	["1F312"] = {texture = "1F312.dds"},
	["1F313"] = {texture = "1F313.dds"},
	["1F314"] = {texture = "1F314.dds"},
	["1F315"] = {texture = "1F315.dds"},
	["1F316"] = {texture = "1F316.dds"},
	["1F317"] = {texture = "1F317.dds"},
	["1F318"] = {texture = "1F318.dds"},
	["1F319"] = {texture = "1F319.dds"},
	["1F31A"] = {texture = "1F31A.dds"},
	["1F31B"] = {texture = "1F31B.dds"},
	["1F31C"] = {texture = "1F31C.dds"},
	["1F31D"] = {texture = "1F31D.dds"},
	["1F31E"] = {texture = "1F31E.dds"},
	["1F31F"] = {texture = "1F31F.dds"},
	["1F320"] = {texture = "1F320.dds"},
	["1F321"] = {texture = "1F321.dds"},
	["1F324"] = {texture = "1F324.dds"},
	["1F325"] = {texture = "1F325.dds"},
	["1F326"] = {texture = "1F326.dds"},
	["1F327"] = {texture = "1F327.dds"},
	["1F328"] = {texture = "1F328.dds"},
	["1F329"] = {texture = "1F329.dds"},
	["1F32A"] = {texture = "1F32A.dds"},
	["1F32B"] = {texture = "1F32B.dds"},
	["1F32C"] = {texture = "1F32C.dds"},
	["1F32D"] = {texture = "1F32D.dds"},
	["1F32E"] = {texture = "1F32E.dds"},
	["1F32F"] = {texture = "1F32F.dds"},
	["1F330"] = {texture = "1F330.dds"},
	["1F331"] = {texture = "1F331.dds"},
	["1F332"] = {texture = "1F332.dds"},
	["1F333"] = {texture = "1F333.dds"},
	["1F334"] = {texture = "1F334.dds"},
	["1F335"] = {texture = "1F335.dds"},
	["1F336"] = {texture = "1F336.dds"},
	["1F337"] = {texture = "1F337.dds"},
	["1F338"] = {texture = "1F338.dds"},
	["1F339"] = {texture = "1F339.dds"},
	["1F33A"] = {texture = "1F33A.dds"},
	["1F33B"] = {texture = "1F33B.dds"},
	["1F33C"] = {texture = "1F33C.dds"},
	["1F33D"] = {texture = "1F33D.dds"},
	["1F33E"] = {texture = "1F33E.dds"},
	["1F33F"] = {texture = "1F33F.dds"},
	["1F340"] = {texture = "1F340.dds"},
	["1F341"] = {texture = "1F341.dds"},
	["1F342"] = {texture = "1F342.dds"},
	["1F343"] = {texture = "1F343.dds"},
	["1F344"] = {texture = "1F344.dds"},
	["1F345"] = {texture = "1F345.dds"},
	["1F346"] = {texture = "1F346.dds"},
	["1F347"] = {texture = "1F347.dds"},
	["1F348"] = {texture = "1F348.dds"},
	["1F349"] = {texture = "1F349.dds"},
	["1F34A"] = {texture = "1F34A.dds"},
	["1F34B"] = {texture = "1F34B.dds"},
	["1F34C"] = {texture = "1F34C.dds"},
	["1F34D"] = {texture = "1F34D.dds"},
	["1F34E"] = {texture = "1F34E.dds"},
	["1F34F"] = {texture = "1F34F.dds"},
	["1F350"] = {texture = "1F350.dds"},
	["1F351"] = {texture = "1F351.dds"},
	["1F352"] = {texture = "1F352.dds"},
	["1F353"] = {texture = "1F353.dds"},
	["1F354"] = {texture = "1F354.dds"},
	["1F355"] = {texture = "1F355.dds"},
	["1F356"] = {texture = "1F356.dds"},
	["1F357"] = {texture = "1F357.dds"},
	["1F358"] = {texture = "1F358.dds"},
	["1F359"] = {texture = "1F359.dds"},
	["1F35A"] = {texture = "1F35A.dds"},
	["1F35B"] = {texture = "1F35B.dds"},
	["1F35C"] = {texture = "1F35C.dds"},
	["1F35D"] = {texture = "1F35D.dds"},
	["1F35E"] = {texture = "1F35E.dds"},
	["1F35F"] = {texture = "1F35F.dds"},
	["1F360"] = {texture = "1F360.dds"},
	["1F361"] = {texture = "1F361.dds"},
	["1F362"] = {texture = "1F362.dds"},
	["1F363"] = {texture = "1F363.dds"},
	["1F364"] = {texture = "1F364.dds"},
	["1F365"] = {texture = "1F365.dds"},
	["1F366"] = {texture = "1F366.dds"},
	["1F367"] = {texture = "1F367.dds"},
	["1F368"] = {texture = "1F368.dds"},
	["1F369"] = {texture = "1F369.dds"},
	["1F36A"] = {texture = "1F36A.dds"},
	["1F36B"] = {texture = "1F36B.dds"},
	["1F36C"] = {texture = "1F36C.dds"},
	["1F36D"] = {texture = "1F36D.dds"},
	["1F36E"] = {texture = "1F36E.dds"},
	["1F36F"] = {texture = "1F36F.dds"},
	["1F370"] = {texture = "1F370.dds"},
	["1F371"] = {texture = "1F371.dds"},
	["1F372"] = {texture = "1F372.dds"},
	["1F373"] = {texture = "1F373.dds"},
	["1F374"] = {texture = "1F374.dds"},
	["1F375"] = {texture = "1F375.dds"},
	["1F376"] = {texture = "1F376.dds"},
	["1F377"] = {texture = "1F377.dds"},
	["1F378"] = {texture = "1F378.dds"},
	["1F379"] = {texture = "1F379.dds"},
	["1F37A"] = {texture = "1F37A.dds"},
	["1F37B"] = {texture = "1F37B.dds"},
	["1F37C"] = {texture = "1F37C.dds"},
	["1F37D"] = {texture = "1F37D.dds"},
	["1F37E"] = {texture = "1F37E.dds"},
	["1F37F"] = {texture = "1F37F.dds"},
	["1F380"] = {texture = "1F380.dds"},
	["1F381"] = {texture = "1F381.dds"},
	["1F382"] = {texture = "1F382.dds"},
	["1F383"] = {texture = "1F383.dds"},
	["1F384"] = {texture = "1F384.dds"},
	["1F385-1F3FB"] = {texture = "1F385-1F3FB.dds"},
	["1F385-1F3FC"] = {texture = "1F385-1F3FC.dds"},
	["1F385-1F3FD"] = {texture = "1F385-1F3FD.dds"},
	["1F385-1F3FE"] = {texture = "1F385-1F3FE.dds"},
	["1F385-1F3FF"] = {texture = "1F385-1F3FF.dds"},
	["1F385"] = {texture = "1F385.dds"},
	["1F386"] = {texture = "1F386.dds"},
	["1F387"] = {texture = "1F387.dds"},
	["1F388"] = {texture = "1F388.dds"},
	["1F389"] = {texture = "1F389.dds"},
	["1F38A"] = {texture = "1F38A.dds"},
	["1F38B"] = {texture = "1F38B.dds"},
	["1F38C"] = {texture = "1F38C.dds"},
	["1F38D"] = {texture = "1F38D.dds"},
	["1F38E"] = {texture = "1F38E.dds"},
	["1F38F"] = {texture = "1F38F.dds"},
	["1F390"] = {texture = "1F390.dds"},
	["1F391"] = {texture = "1F391.dds"},
	["1F392"] = {texture = "1F392.dds"},
	["1F393"] = {texture = "1F393.dds"},
	["1F396"] = {texture = "1F396.dds"},
	["1F397"] = {texture = "1F397.dds"},
	["1F399"] = {texture = "1F399.dds"},
	["1F39A"] = {texture = "1F39A.dds"},
	["1F39B"] = {texture = "1F39B.dds"},
	["1F39E"] = {texture = "1F39E.dds"},
	["1F39F"] = {texture = "1F39F.dds"},
	["1F3A0"] = {texture = "1F3A0.dds"},
	["1F3A1"] = {texture = "1F3A1.dds"},
	["1F3A2"] = {texture = "1F3A2.dds"},
	["1F3A3"] = {texture = "1F3A3.dds"},
	["1F3A4"] = {texture = "1F3A4.dds"},
	["1F3A5"] = {texture = "1F3A5.dds"},
	["1F3A6"] = {texture = "1F3A6.dds"},
	["1F3A7"] = {texture = "1F3A7.dds"},
	["1F3A8"] = {texture = "1F3A8.dds"},
	["1F3A9"] = {texture = "1F3A9.dds"},
	["1F3AA"] = {texture = "1F3AA.dds"},
	["1F3AB"] = {texture = "1F3AB.dds"},
	["1F3AC"] = {texture = "1F3AC.dds"},
	["1F3AD"] = {texture = "1F3AD.dds"},
	["1F3AE"] = {texture = "1F3AE.dds"},
	["1F3AF"] = {texture = "1F3AF.dds"},
	["1F3B0"] = {texture = "1F3B0.dds"},
	["1F3B1"] = {texture = "1F3B1.dds"},
	["1F3B2"] = {texture = "1F3B2.dds"},
	["1F3B3"] = {texture = "1F3B3.dds"},
	["1F3B4"] = {texture = "1F3B4.dds"},
	["1F3B5"] = {texture = "1F3B5.dds"},
	["1F3B6"] = {texture = "1F3B6.dds"},
	["1F3B7"] = {texture = "1F3B7.dds"},
	["1F3B8"] = {texture = "1F3B8.dds"},
	["1F3B9"] = {texture = "1F3B9.dds"},
	["1F3BA"] = {texture = "1F3BA.dds"},
	["1F3BB"] = {texture = "1F3BB.dds"},
	["1F3BC"] = {texture = "1F3BC.dds"},
	["1F3BD"] = {texture = "1F3BD.dds"},
	["1F3BE"] = {texture = "1F3BE.dds"},
	["1F3BF"] = {texture = "1F3BF.dds"},
	["1F3C0"] = {texture = "1F3C0.dds"},
	["1F3C1"] = {texture = "1F3C1.dds"},
	["1F3C2-1F3FB"] = {texture = "1F3C2-1F3FB.dds"},
	["1F3C2-1F3FC"] = {texture = "1F3C2-1F3FC.dds"},
	["1F3C2-1F3FD"] = {texture = "1F3C2-1F3FD.dds"},
	["1F3C2-1F3FE"] = {texture = "1F3C2-1F3FE.dds"},
	["1F3C2-1F3FF"] = {texture = "1F3C2-1F3FF.dds"},
	["1F3C2"] = {texture = "1F3C2.dds"},
	["1F3C3-1F3FB-200D-2640"] = {texture = "1F3C3-1F3FB-200D-2640-FE0F.dds"},
	["1F3C3-1F3FB-200D-2642"] = {texture = "1F3C3-1F3FB-200D-2642-FE0F.dds"},
	["1F3C3-1F3FB"] = {texture = "1F3C3-1F3FB.dds"},
	["1F3C3-1F3FC-200D-2640"] = {texture = "1F3C3-1F3FC-200D-2640-FE0F.dds"},
	["1F3C3-1F3FC-200D-2642"] = {texture = "1F3C3-1F3FC-200D-2642-FE0F.dds"},
	["1F3C3-1F3FC"] = {texture = "1F3C3-1F3FC.dds"},
	["1F3C3-1F3FD-200D-2640"] = {texture = "1F3C3-1F3FD-200D-2640-FE0F.dds"},
	["1F3C3-1F3FD-200D-2642"] = {texture = "1F3C3-1F3FD-200D-2642-FE0F.dds"},
	["1F3C3-1F3FD"] = {texture = "1F3C3-1F3FD.dds"},
	["1F3C3-1F3FE-200D-2640"] = {texture = "1F3C3-1F3FE-200D-2640-FE0F.dds"},
	["1F3C3-1F3FE-200D-2642"] = {texture = "1F3C3-1F3FE-200D-2642-FE0F.dds"},
	["1F3C3-1F3FE"] = {texture = "1F3C3-1F3FE.dds"},
	["1F3C3-1F3FF-200D-2640"] = {texture = "1F3C3-1F3FF-200D-2640-FE0F.dds"},
	["1F3C3-1F3FF-200D-2642"] = {texture = "1F3C3-1F3FF-200D-2642-FE0F.dds"},
	["1F3C3-1F3FF"] = {texture = "1F3C3-1F3FF.dds"},
	["1F3C3-200D-2640"] = {texture = "1F3C3-200D-2640-FE0F.dds"},
	["1F3C3-200D-2642"] = {texture = "1F3C3-200D-2642-FE0F.dds"},
	["1F3C3"] = {texture = "1F3C3.dds"},
	["1F3C4-1F3FB-200D-2640"] = {texture = "1F3C4-1F3FB-200D-2640-FE0F.dds"},
	["1F3C4-1F3FB-200D-2642"] = {texture = "1F3C4-1F3FB-200D-2642-FE0F.dds"},
	["1F3C4-1F3FB"] = {texture = "1F3C4-1F3FB.dds"},
	["1F3C4-1F3FC-200D-2640"] = {texture = "1F3C4-1F3FC-200D-2640-FE0F.dds"},
	["1F3C4-1F3FC-200D-2642"] = {texture = "1F3C4-1F3FC-200D-2642-FE0F.dds"},
	["1F3C4-1F3FC"] = {texture = "1F3C4-1F3FC.dds"},
	["1F3C4-1F3FD-200D-2640"] = {texture = "1F3C4-1F3FD-200D-2640-FE0F.dds"},
	["1F3C4-1F3FD-200D-2642"] = {texture = "1F3C4-1F3FD-200D-2642-FE0F.dds"},
	["1F3C4-1F3FD"] = {texture = "1F3C4-1F3FD.dds"},
	["1F3C4-1F3FE-200D-2640"] = {texture = "1F3C4-1F3FE-200D-2640-FE0F.dds"},
	["1F3C4-1F3FE-200D-2642"] = {texture = "1F3C4-1F3FE-200D-2642-FE0F.dds"},
	["1F3C4-1F3FE"] = {texture = "1F3C4-1F3FE.dds"},
	["1F3C4-1F3FF-200D-2640"] = {texture = "1F3C4-1F3FF-200D-2640-FE0F.dds"},
	["1F3C4-1F3FF-200D-2642"] = {texture = "1F3C4-1F3FF-200D-2642-FE0F.dds"},
	["1F3C4-1F3FF"] = {texture = "1F3C4-1F3FF.dds"},
	["1F3C4-200D-2640"] = {texture = "1F3C4-200D-2640-FE0F.dds"},
	["1F3C4-200D-2642"] = {texture = "1F3C4-200D-2642-FE0F.dds"},
	["1F3C4"] = {texture = "1F3C4.dds"},
	["1F3C5"] = {texture = "1F3C5.dds"},
	["1F3C6"] = {texture = "1F3C6.dds"},
	["1F3C7-1F3FB"] = {texture = "1F3C7-1F3FB.dds"},
	["1F3C7-1F3FC"] = {texture = "1F3C7-1F3FC.dds"},
	["1F3C7-1F3FD"] = {texture = "1F3C7-1F3FD.dds"},
	["1F3C7-1F3FE"] = {texture = "1F3C7-1F3FE.dds"},
	["1F3C7-1F3FF"] = {texture = "1F3C7-1F3FF.dds"},
	["1F3C7"] = {texture = "1F3C7.dds"},
	["1F3C8"] = {texture = "1F3C8.dds"},
	["1F3C9"] = {texture = "1F3C9.dds"},
	["1F3CA-1F3FB-200D-2640"] = {texture = "1F3CA-1F3FB-200D-2640-FE0F.dds"},
	["1F3CA-1F3FB-200D-2642"] = {texture = "1F3CA-1F3FB-200D-2642-FE0F.dds"},
	["1F3CA-1F3FB"] = {texture = "1F3CA-1F3FB.dds"},
	["1F3CA-1F3FC-200D-2640"] = {texture = "1F3CA-1F3FC-200D-2640-FE0F.dds"},
	["1F3CA-1F3FC-200D-2642"] = {texture = "1F3CA-1F3FC-200D-2642-FE0F.dds"},
	["1F3CA-1F3FC"] = {texture = "1F3CA-1F3FC.dds"},
	["1F3CA-1F3FD-200D-2640"] = {texture = "1F3CA-1F3FD-200D-2640-FE0F.dds"},
	["1F3CA-1F3FD-200D-2642"] = {texture = "1F3CA-1F3FD-200D-2642-FE0F.dds"},
	["1F3CA-1F3FD"] = {texture = "1F3CA-1F3FD.dds"},
	["1F3CA-1F3FE-200D-2640"] = {texture = "1F3CA-1F3FE-200D-2640-FE0F.dds"},
	["1F3CA-1F3FE-200D-2642"] = {texture = "1F3CA-1F3FE-200D-2642-FE0F.dds"},
	["1F3CA-1F3FE"] = {texture = "1F3CA-1F3FE.dds"},
	["1F3CA-1F3FF-200D-2640"] = {texture = "1F3CA-1F3FF-200D-2640-FE0F.dds"},
	["1F3CA-1F3FF-200D-2642"] = {texture = "1F3CA-1F3FF-200D-2642-FE0F.dds"},
	["1F3CA-1F3FF"] = {texture = "1F3CA-1F3FF.dds"},
	["1F3CA-200D-2640"] = {texture = "1F3CA-200D-2640-FE0F.dds"},
	["1F3CA-200D-2642"] = {texture = "1F3CA-200D-2642-FE0F.dds"},
	["1F3CA"] = {texture = "1F3CA.dds"},
	["1F3CB-1F3FB-200D-2640"] = {texture = "1F3CB-1F3FB-200D-2640-FE0F.dds"},
	["1F3CB-1F3FB-200D-2642"] = {texture = "1F3CB-1F3FB-200D-2642-FE0F.dds"},
	["1F3CB-1F3FB"] = {texture = "1F3CB-1F3FB.dds"},
	["1F3CB-1F3FC-200D-2640"] = {texture = "1F3CB-1F3FC-200D-2640-FE0F.dds"},
	["1F3CB-1F3FC-200D-2642"] = {texture = "1F3CB-1F3FC-200D-2642-FE0F.dds"},
	["1F3CB-1F3FC"] = {texture = "1F3CB-1F3FC.dds"},
	["1F3CB-1F3FD-200D-2640"] = {texture = "1F3CB-1F3FD-200D-2640-FE0F.dds"},
	["1F3CB-1F3FD-200D-2642"] = {texture = "1F3CB-1F3FD-200D-2642-FE0F.dds"},
	["1F3CB-1F3FD"] = {texture = "1F3CB-1F3FD.dds"},
	["1F3CB-1F3FE-200D-2640"] = {texture = "1F3CB-1F3FE-200D-2640-FE0F.dds"},
	["1F3CB-1F3FE-200D-2642"] = {texture = "1F3CB-1F3FE-200D-2642-FE0F.dds"},
	["1F3CB-1F3FE"] = {texture = "1F3CB-1F3FE.dds"},
	["1F3CB-1F3FF-200D-2640"] = {texture = "1F3CB-1F3FF-200D-2640-FE0F.dds"},
	["1F3CB-1F3FF-200D-2642"] = {texture = "1F3CB-1F3FF-200D-2642-FE0F.dds"},
	["1F3CB-1F3FF"] = {texture = "1F3CB-1F3FF.dds"},
	["1F3CB-200D-2640"] = {texture = "1F3CB-FE0F-200D-2640-FE0F.dds"},
	["1F3CB-200D-2642"] = {texture = "1F3CB-FE0F-200D-2642-FE0F.dds"},
	["1F3CB"] = {texture = "1F3CB.dds"},
	["1F3CC-1F3FB-200D-2640"] = {texture = "1F3CC-1F3FB-200D-2640-FE0F.dds"},
	["1F3CC-1F3FB-200D-2642"] = {texture = "1F3CC-1F3FB-200D-2642-FE0F.dds"},
	["1F3CC-1F3FB"] = {texture = "1F3CC-1F3FB.dds"},
	["1F3CC-1F3FC-200D-2640"] = {texture = "1F3CC-1F3FC-200D-2640-FE0F.dds"},
	["1F3CC-1F3FC-200D-2642"] = {texture = "1F3CC-1F3FC-200D-2642-FE0F.dds"},
	["1F3CC-1F3FC"] = {texture = "1F3CC-1F3FC.dds"},
	["1F3CC-1F3FD-200D-2640"] = {texture = "1F3CC-1F3FD-200D-2640-FE0F.dds"},
	["1F3CC-1F3FD-200D-2642"] = {texture = "1F3CC-1F3FD-200D-2642-FE0F.dds"},
	["1F3CC-1F3FD"] = {texture = "1F3CC-1F3FD.dds"},
	["1F3CC-1F3FE-200D-2640"] = {texture = "1F3CC-1F3FE-200D-2640-FE0F.dds"},
	["1F3CC-1F3FE-200D-2642"] = {texture = "1F3CC-1F3FE-200D-2642-FE0F.dds"},
	["1F3CC-1F3FE"] = {texture = "1F3CC-1F3FE.dds"},
	["1F3CC-1F3FF-200D-2640"] = {texture = "1F3CC-1F3FF-200D-2640-FE0F.dds"},
	["1F3CC-1F3FF-200D-2642"] = {texture = "1F3CC-1F3FF-200D-2642-FE0F.dds"},
	["1F3CC-1F3FF"] = {texture = "1F3CC-1F3FF.dds"},
	["1F3CC-200D-2640"] = {texture = "1F3CC-FE0F-200D-2640-FE0F.dds"},
	["1F3CC-200D-2642"] = {texture = "1F3CC-FE0F-200D-2642-FE0F.dds"},
	["1F3CC"] = {texture = "1F3CC.dds"},
	["1F3CD"] = {texture = "1F3CD.dds"},
	["1F3CE"] = {texture = "1F3CE.dds"},
	["1F3CF"] = {texture = "1F3CF.dds"},
	["1F3D0"] = {texture = "1F3D0.dds"},
	["1F3D1"] = {texture = "1F3D1.dds"},
	["1F3D2"] = {texture = "1F3D2.dds"},
	["1F3D3"] = {texture = "1F3D3.dds"},
	["1F3D4"] = {texture = "1F3D4.dds"},
	["1F3D5"] = {texture = "1F3D5.dds"},
	["1F3D6"] = {texture = "1F3D6.dds"},
	["1F3D7"] = {texture = "1F3D7.dds"},
	["1F3D8"] = {texture = "1F3D8.dds"},
	["1F3D9"] = {texture = "1F3D9.dds"},
	["1F3DA"] = {texture = "1F3DA.dds"},
	["1F3DB"] = {texture = "1F3DB.dds"},
	["1F3DC"] = {texture = "1F3DC.dds"},
	["1F3DD"] = {texture = "1F3DD.dds"},
	["1F3DE"] = {texture = "1F3DE.dds"},
	["1F3DF"] = {texture = "1F3DF.dds"},
	["1F3E0"] = {texture = "1F3E0.dds"},
	["1F3E1"] = {texture = "1F3E1.dds"},
	["1F3E2"] = {texture = "1F3E2.dds"},
	["1F3E3"] = {texture = "1F3E3.dds"},
	["1F3E4"] = {texture = "1F3E4.dds"},
	["1F3E5"] = {texture = "1F3E5.dds"},
	["1F3E6"] = {texture = "1F3E6.dds"},
	["1F3E7"] = {texture = "1F3E7.dds"},
	["1F3E8"] = {texture = "1F3E8.dds"},
	["1F3E9"] = {texture = "1F3E9.dds"},
	["1F3EA"] = {texture = "1F3EA.dds"},
	["1F3EB"] = {texture = "1F3EB.dds"},
	["1F3EC"] = {texture = "1F3EC.dds"},
	["1F3ED"] = {texture = "1F3ED.dds"},
	["1F3EE"] = {texture = "1F3EE.dds"},
	["1F3EF"] = {texture = "1F3EF.dds"},
	["1F3F0"] = {texture = "1F3F0.dds"},
	["1F3F3-200D-1F308"] = {texture = "1F3F3-FE0F-200D-1F308.dds"},
	["1F3F3-200D-1F4CC-200D-2699"] = {texture = "1F3F3-FE0F-200D-1F4CC-200D-2699-FE0F.dds"},
	["1F3F3-200D-1F7E5"] = {texture = "1F3F3-FE0F-200D-1F7E5.dds"},
	["1F3F3-200D-1F7E6-200D-1F30C"] = {texture = "1F3F3-FE0F-200D-1F7E6-200D-1F30C.dds"},
	["1F3F3-200D-1F7E6"] = {texture = "1F3F3-FE0F-200D-1F7E6.dds"},
	["1F3F3-200D-1F7E7"] = {texture = "1F3F3-FE0F-200D-1F7E7.dds"},
	["1F3F3-200D-1F7E8"] = {texture = "1F3F3-FE0F-200D-1F7E8.dds"},
	["1F3F3-200D-1F7E9-200D-2B50-200D-1F7E9"] = {texture = "1F3F3-FE0F-200D-1F7E9-200D-2B50-200D-1F7E9.dds"},
	["1F3F3-200D-1F7E9"] = {texture = "1F3F3-FE0F-200D-1F7E9.dds"},
	["1F3F3-200D-1F7EA"] = {texture = "1F3F3-FE0F-200D-1F7EA.dds"},
	["1F3F3-200D-1F7EB"] = {texture = "1F3F3-FE0F-200D-1F7EB.dds"},
	["1F3F3-200D-26A7"] = {texture = "1F3F3-FE0F-200D-26A7-FE0F.dds"},
	["1F3F3"] = {texture = "1F3F3-FE0F.dds"},
	["1F3F3"] = {texture = "1F3F3.dds"},
	["1F3F4-200D-2620"] = {texture = "1F3F4-200D-2620-FE0F.dds"},
	["1F3F4-E0063-E0061-E0071-E0063-E007F"] = {texture = "1F3F4-E0063-E0061-E0071-E0063-E007F.dds"},
	["1F3F4-E0064-E0065-E0062-E0065-E007F"] = {texture = "1F3F4-E0064-E0065-E0062-E0065-E007F.dds"},
	["1F3F4-E0064-E0065-E0062-E0079-E007F"] = {texture = "1F3F4-E0064-E0065-E0062-E0079-E007F.dds"},
	["1F3F4-E0065-E0073-E0061-E0073-E007F"] = {texture = "1F3F4-E0065-E0073-E0061-E0073-E007F.dds"},
	["1F3F4-E0065-E0073-E0063-E0074-E007F"] = {texture = "1F3F4-E0065-E0073-E0063-E0074-E007F.dds"},
	["1F3F4-E0065-E0073-E0070-E0076-E007F"] = {texture = "1F3F4-E0065-E0073-E0070-E0076-E007F.dds"},
	["1F3F4-E0066-E0072-E0062-E0072-E0065-E007F"] = {texture = "1F3F4-E0066-E0072-E0062-E0072-E0065-E007F.dds"},
	["1F3F4-E0067-E0062-E0065-E006E-E0067-E007F"] = {texture = "1F3F4-E0067-E0062-E0065-E006E-E0067-E007F.dds"},
	["1F3F4-E0067-E0062-E0073-E0063-E0074-E007F"] = {texture = "1F3F4-E0067-E0062-E0073-E0063-E0074-E007F.dds"},
	["1F3F4-E0067-E0062-E0077-E006C-E0073-E007F"] = {texture = "1F3F4-E0067-E0062-E0077-E006C-E0073-E007F.dds"},
	["1F3F4-E0075-E0073-E0063-E0061-E007F"] = {texture = "1F3F4-E0075-E0073-E0063-E0061-E007F.dds"},
	["1F3F4-E0075-E0073-E0074-E0078-E007F"] = {texture = "1F3F4-E0075-E0073-E0074-E0078-E007F.dds"},
	["1F3F4-200D-1F170"] = {texture = "1F3F4-FE0F-200D-1F170-FE0F.dds"},
	["1F3F4"] = {texture = "1F3F4.dds"},
	["1F3F5"] = {texture = "1F3F5.dds"},
	["1F3F7"] = {texture = "1F3F7.dds"},
	["1F3F8"] = {texture = "1F3F8.dds"},
	["1F3F9"] = {texture = "1F3F9.dds"},
	["1F3FA"] = {texture = "1F3FA.dds"},
	["1F3FB"] = {texture = "1F3FB.dds"},
	["1F3FC"] = {texture = "1F3FC.dds"},
	["1F3FD"] = {texture = "1F3FD.dds"},
	["1F3FE"] = {texture = "1F3FE.dds"},
	["1F3FF"] = {texture = "1F3FF.dds"},
	["1F400"] = {texture = "1F400.dds"},
	["1F401"] = {texture = "1F401.dds"},
	["1F402"] = {texture = "1F402.dds"},
	["1F403"] = {texture = "1F403.dds"},
	["1F404"] = {texture = "1F404.dds"},
	["1F405"] = {texture = "1F405.dds"},
	["1F406"] = {texture = "1F406.dds"},
	["1F407"] = {texture = "1F407.dds"},
	["1F408-200D-2B1B"] = {texture = "1F408-200D-2B1B.dds"},
	["1F408"] = {texture = "1F408.dds"},
	["1F409"] = {texture = "1F409.dds"},
	["1F40A"] = {texture = "1F40A.dds"},
	["1F40B"] = {texture = "1F40B.dds"},
	["1F40C"] = {texture = "1F40C.dds"},
	["1F40D"] = {texture = "1F40D.dds"},
	["1F40E"] = {texture = "1F40E.dds"},
	["1F40F"] = {texture = "1F40F.dds"},
	["1F410"] = {texture = "1F410.dds"},
	["1F411"] = {texture = "1F411.dds"},
	["1F412"] = {texture = "1F412.dds"},
	["1F413"] = {texture = "1F413.dds"},
	["1F414"] = {texture = "1F414.dds"},
	["1F415-200D-1F9BA"] = {texture = "1F415-200D-1F9BA.dds"},
	["1F415"] = {texture = "1F415.dds"},
	["1F416"] = {texture = "1F416.dds"},
	["1F417"] = {texture = "1F417.dds"},
	["1F418"] = {texture = "1F418.dds"},
	["1F419"] = {texture = "1F419.dds"},
	["1F41A"] = {texture = "1F41A.dds"},
	["1F41B"] = {texture = "1F41B.dds"},
	["1F41C"] = {texture = "1F41C.dds"},
	["1F41D"] = {texture = "1F41D.dds"},
	["1F41E"] = {texture = "1F41E.dds"},
	["1F41F"] = {texture = "1F41F.dds"},
	["1F420"] = {texture = "1F420.dds"},
	["1F421"] = {texture = "1F421.dds"},
	["1F422"] = {texture = "1F422.dds"},
	["1F423"] = {texture = "1F423.dds"},
	["1F424"] = {texture = "1F424.dds"},
	["1F425"] = {texture = "1F425.dds"},
	["1F426"] = {texture = "1F426.dds"},
	["1F427"] = {texture = "1F427.dds"},
	["1F428"] = {texture = "1F428.dds"},
	["1F429"] = {texture = "1F429.dds"},
	["1F42A"] = {texture = "1F42A.dds"},
	["1F42B"] = {texture = "1F42B.dds"},
	["1F42C"] = {texture = "1F42C.dds"},
	["1F42D"] = {texture = "1F42D.dds"},
	["1F42E"] = {texture = "1F42E.dds"},
	["1F42F"] = {texture = "1F42F.dds"},
	["1F430"] = {texture = "1F430.dds"},
	["1F431-200D-1F4BB"] = {texture = "1F431-200D-1F4BB.dds"},
	["1F431"] = {texture = "1F431.dds"},
	["1F432"] = {texture = "1F432.dds"},
	["1F433"] = {texture = "1F433.dds"},
	["1F434"] = {texture = "1F434.dds"},
	["1F435"] = {texture = "1F435.dds"},
	["1F436"] = {texture = "1F436.dds"},
	["1F437"] = {texture = "1F437.dds"},
	["1F438"] = {texture = "1F438.dds"},
	["1F439"] = {texture = "1F439.dds"},
	["1F43A"] = {texture = "1F43A.dds"},
	["1F43B-200D-2744"] = {texture = "1F43B-200D-2744-FE0F.dds"},
	["1F43B"] = {texture = "1F43B.dds"},
	["1F43C"] = {texture = "1F43C.dds"},
	["1F43D"] = {texture = "1F43D.dds"},
	["1F43E"] = {texture = "1F43E.dds"},
	["1F43F"] = {texture = "1F43F.dds"},
	["1F440"] = {texture = "1F440.dds"},
	["1F441-200D-1F5E8"] = {texture = "1F441-FE0F-200D-1F5E8-FE0F.dds"},
	["1F441"] = {texture = "1F441.dds"},
	["1F442-1F3FB"] = {texture = "1F442-1F3FB.dds"},
	["1F442-1F3FC"] = {texture = "1F442-1F3FC.dds"},
	["1F442-1F3FD"] = {texture = "1F442-1F3FD.dds"},
	["1F442-1F3FE"] = {texture = "1F442-1F3FE.dds"},
	["1F442-1F3FF"] = {texture = "1F442-1F3FF.dds"},
	["1F442"] = {texture = "1F442.dds"},
	["1F443-1F3FB"] = {texture = "1F443-1F3FB.dds"},
	["1F443-1F3FC"] = {texture = "1F443-1F3FC.dds"},
	["1F443-1F3FD"] = {texture = "1F443-1F3FD.dds"},
	["1F443-1F3FE"] = {texture = "1F443-1F3FE.dds"},
	["1F443-1F3FF"] = {texture = "1F443-1F3FF.dds"},
	["1F443"] = {texture = "1F443.dds"},
	["1F444"] = {texture = "1F444.dds"},
	["1F445"] = {texture = "1F445.dds"},
	["1F446-1F3FB"] = {texture = "1F446-1F3FB.dds"},
	["1F446-1F3FC"] = {texture = "1F446-1F3FC.dds"},
	["1F446-1F3FD"] = {texture = "1F446-1F3FD.dds"},
	["1F446-1F3FE"] = {texture = "1F446-1F3FE.dds"},
	["1F446-1F3FF"] = {texture = "1F446-1F3FF.dds"},
	["1F446"] = {texture = "1F446.dds"},
	["1F447-1F3FB"] = {texture = "1F447-1F3FB.dds"},
	["1F447-1F3FC"] = {texture = "1F447-1F3FC.dds"},
	["1F447-1F3FD"] = {texture = "1F447-1F3FD.dds"},
	["1F447-1F3FE"] = {texture = "1F447-1F3FE.dds"},
	["1F447-1F3FF"] = {texture = "1F447-1F3FF.dds"},
	["1F447"] = {texture = "1F447.dds"},
	["1F448-1F3FB"] = {texture = "1F448-1F3FB.dds"},
	["1F448-1F3FC"] = {texture = "1F448-1F3FC.dds"},
	["1F448-1F3FD"] = {texture = "1F448-1F3FD.dds"},
	["1F448-1F3FE"] = {texture = "1F448-1F3FE.dds"},
	["1F448-1F3FF"] = {texture = "1F448-1F3FF.dds"},
	["1F448"] = {texture = "1F448.dds"},
	["1F449-1F3FB"] = {texture = "1F449-1F3FB.dds"},
	["1F449-1F3FC"] = {texture = "1F449-1F3FC.dds"},
	["1F449-1F3FD"] = {texture = "1F449-1F3FD.dds"},
	["1F449-1F3FE"] = {texture = "1F449-1F3FE.dds"},
	["1F449-1F3FF"] = {texture = "1F449-1F3FF.dds"},
	["1F449"] = {texture = "1F449.dds"},
	["1F44A-1F3FB"] = {texture = "1F44A-1F3FB.dds"},
	["1F44A-1F3FC"] = {texture = "1F44A-1F3FC.dds"},
	["1F44A-1F3FD"] = {texture = "1F44A-1F3FD.dds"},
	["1F44A-1F3FE"] = {texture = "1F44A-1F3FE.dds"},
	["1F44A-1F3FF"] = {texture = "1F44A-1F3FF.dds"},
	["1F44A"] = {texture = "1F44A.dds"},
	["1F44B-1F3FB"] = {texture = "1F44B-1F3FB.dds"},
	["1F44B-1F3FC"] = {texture = "1F44B-1F3FC.dds"},
	["1F44B-1F3FD"] = {texture = "1F44B-1F3FD.dds"},
	["1F44B-1F3FE"] = {texture = "1F44B-1F3FE.dds"},
	["1F44B-1F3FF"] = {texture = "1F44B-1F3FF.dds"},
	["1F44B"] = {texture = "1F44B.dds"},
	["1F44C-1F3FB"] = {texture = "1F44C-1F3FB.dds"},
	["1F44C-1F3FC"] = {texture = "1F44C-1F3FC.dds"},
	["1F44C-1F3FD"] = {texture = "1F44C-1F3FD.dds"},
	["1F44C-1F3FE"] = {texture = "1F44C-1F3FE.dds"},
	["1F44C-1F3FF"] = {texture = "1F44C-1F3FF.dds"},
	["1F44C"] = {texture = "1F44C.dds"},
	["1F44D-1F3FB"] = {texture = "1F44D-1F3FB.dds"},
	["1F44D-1F3FC"] = {texture = "1F44D-1F3FC.dds"},
	["1F44D-1F3FD"] = {texture = "1F44D-1F3FD.dds"},
	["1F44D-1F3FE"] = {texture = "1F44D-1F3FE.dds"},
	["1F44D-1F3FF"] = {texture = "1F44D-1F3FF.dds"},
	["1F44D"] = {texture = "1F44D.dds"},
	["1F44E-1F3FB"] = {texture = "1F44E-1F3FB.dds"},
	["1F44E-1F3FC"] = {texture = "1F44E-1F3FC.dds"},
	["1F44E-1F3FD"] = {texture = "1F44E-1F3FD.dds"},
	["1F44E-1F3FE"] = {texture = "1F44E-1F3FE.dds"},
	["1F44E-1F3FF"] = {texture = "1F44E-1F3FF.dds"},
	["1F44E"] = {texture = "1F44E.dds"},
	["1F44F-1F3FB"] = {texture = "1F44F-1F3FB.dds"},
	["1F44F-1F3FC"] = {texture = "1F44F-1F3FC.dds"},
	["1F44F-1F3FD"] = {texture = "1F44F-1F3FD.dds"},
	["1F44F-1F3FE"] = {texture = "1F44F-1F3FE.dds"},
	["1F44F-1F3FF"] = {texture = "1F44F-1F3FF.dds"},
	["1F44F"] = {texture = "1F44F.dds"},
	["1F450-1F3FB"] = {texture = "1F450-1F3FB.dds"},
	["1F450-1F3FC"] = {texture = "1F450-1F3FC.dds"},
	["1F450-1F3FD"] = {texture = "1F450-1F3FD.dds"},
	["1F450-1F3FE"] = {texture = "1F450-1F3FE.dds"},
	["1F450-1F3FF"] = {texture = "1F450-1F3FF.dds"},
	["1F450"] = {texture = "1F450.dds"},
	["1F451"] = {texture = "1F451.dds"},
	["1F452"] = {texture = "1F452.dds"},
	["1F453"] = {texture = "1F453.dds"},
	["1F454"] = {texture = "1F454.dds"},
	["1F455"] = {texture = "1F455.dds"},
	["1F456"] = {texture = "1F456.dds"},
	["1F457"] = {texture = "1F457.dds"},
	["1F458"] = {texture = "1F458.dds"},
	["1F459"] = {texture = "1F459.dds"},
	["1F45A"] = {texture = "1F45A.dds"},
	["1F45B"] = {texture = "1F45B.dds"},
	["1F45C"] = {texture = "1F45C.dds"},
	["1F45D"] = {texture = "1F45D.dds"},
	["1F45E"] = {texture = "1F45E.dds"},
	["1F45F"] = {texture = "1F45F.dds"},
	["1F460"] = {texture = "1F460.dds"},
	["1F461"] = {texture = "1F461.dds"},
	["1F462"] = {texture = "1F462.dds"},
	["1F463"] = {texture = "1F463.dds"},
	["1F464"] = {texture = "1F464.dds"},
	["1F465"] = {texture = "1F465.dds"},
	["1F466-1F3FB"] = {texture = "1F466-1F3FB.dds"},
	["1F466-1F3FC"] = {texture = "1F466-1F3FC.dds"},
	["1F466-1F3FD"] = {texture = "1F466-1F3FD.dds"},
	["1F466-1F3FE"] = {texture = "1F466-1F3FE.dds"},
	["1F466-1F3FF"] = {texture = "1F466-1F3FF.dds"},
	["1F466"] = {texture = "1F466.dds"},
	["1F467-1F3FB"] = {texture = "1F467-1F3FB.dds"},
	["1F467-1F3FC"] = {texture = "1F467-1F3FC.dds"},
	["1F467-1F3FD"] = {texture = "1F467-1F3FD.dds"},
	["1F467-1F3FE"] = {texture = "1F467-1F3FE.dds"},
	["1F467-1F3FF"] = {texture = "1F467-1F3FF.dds"},
	["1F467"] = {texture = "1F467.dds"},
	["1F468-1F3FB-200D-1F33E"] = {texture = "1F468-1F3FB-200D-1F33E.dds"},
	["1F468-1F3FB-200D-1F373"] = {texture = "1F468-1F3FB-200D-1F373.dds"},
	["1F468-1F3FB-200D-1F37C"] = {texture = "1F468-1F3FB-200D-1F37C.dds"},
	["1F468-1F3FB-200D-1F393"] = {texture = "1F468-1F3FB-200D-1F393.dds"},
	["1F468-1F3FB-200D-1F3A4"] = {texture = "1F468-1F3FB-200D-1F3A4.dds"},
	["1F468-1F3FB-200D-1F3A8"] = {texture = "1F468-1F3FB-200D-1F3A8.dds"},
	["1F468-1F3FB-200D-1F3EB"] = {texture = "1F468-1F3FB-200D-1F3EB.dds"},
	["1F468-1F3FB-200D-1F3ED"] = {texture = "1F468-1F3FB-200D-1F3ED.dds"},
	["1F468-1F3FB-200D-1F4BB"] = {texture = "1F468-1F3FB-200D-1F4BB.dds"},
	["1F468-1F3FB-200D-1F4BC"] = {texture = "1F468-1F3FB-200D-1F4BC.dds"},
	["1F468-1F3FB-200D-1F527"] = {texture = "1F468-1F3FB-200D-1F527.dds"},
	["1F468-1F3FB-200D-1F52C"] = {texture = "1F468-1F3FB-200D-1F52C.dds"},
	["1F468-1F3FB-200D-1F680"] = {texture = "1F468-1F3FB-200D-1F680.dds"},
	["1F468-1F3FB-200D-1F692"] = {texture = "1F468-1F3FB-200D-1F692.dds"},
	["1F468-1F3FB-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F468-1F3FB-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F468-1F3FB-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F468-1F3FB-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F468-1F3FB-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F468-1F3FB-200D-1F9AF"] = {texture = "1F468-1F3FB-200D-1F9AF.dds"},
	["1F468-1F3FB-200D-1F9B0"] = {texture = "1F468-1F3FB-200D-1F9B0.dds"},
	["1F468-1F3FB-200D-1F9B1"] = {texture = "1F468-1F3FB-200D-1F9B1.dds"},
	["1F468-1F3FB-200D-1F9B2"] = {texture = "1F468-1F3FB-200D-1F9B2.dds"},
	["1F468-1F3FB-200D-1F9B3"] = {texture = "1F468-1F3FB-200D-1F9B3.dds"},
	["1F468-1F3FB-200D-1F9BC"] = {texture = "1F468-1F3FB-200D-1F9BC.dds"},
	["1F468-1F3FB-200D-1F9BD"] = {texture = "1F468-1F3FB-200D-1F9BD.dds"},
	["1F468-1F3FB-200D-2695"] = {texture = "1F468-1F3FB-200D-2695-FE0F.dds"},
	["1F468-1F3FB-200D-2696"] = {texture = "1F468-1F3FB-200D-2696-FE0F.dds"},
	["1F468-1F3FB-200D-2708"] = {texture = "1F468-1F3FB-200D-2708-FE0F.dds"},
	["1F468-1F3FB-200D-2764-200D-1F468-1F3FB"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F468-1F3FB-200D-2764-200D-1F468-1F3FC"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F468-1F3FB-200D-2764-200D-1F468-1F3FD"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F468-1F3FB-200D-2764-200D-1F468-1F3FE"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F468-1F3FB-200D-2764-200D-1F468-1F3FF"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F468-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F468-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F468-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F468-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F468-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F468-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F468-1F3FB"] = {texture = "1F468-1F3FB.dds"},
	["1F468-1F3FC-200D-1F33E"] = {texture = "1F468-1F3FC-200D-1F33E.dds"},
	["1F468-1F3FC-200D-1F373"] = {texture = "1F468-1F3FC-200D-1F373.dds"},
	["1F468-1F3FC-200D-1F37C"] = {texture = "1F468-1F3FC-200D-1F37C.dds"},
	["1F468-1F3FC-200D-1F393"] = {texture = "1F468-1F3FC-200D-1F393.dds"},
	["1F468-1F3FC-200D-1F3A4"] = {texture = "1F468-1F3FC-200D-1F3A4.dds"},
	["1F468-1F3FC-200D-1F3A8"] = {texture = "1F468-1F3FC-200D-1F3A8.dds"},
	["1F468-1F3FC-200D-1F3EB"] = {texture = "1F468-1F3FC-200D-1F3EB.dds"},
	["1F468-1F3FC-200D-1F3ED"] = {texture = "1F468-1F3FC-200D-1F3ED.dds"},
	["1F468-1F3FC-200D-1F4BB"] = {texture = "1F468-1F3FC-200D-1F4BB.dds"},
	["1F468-1F3FC-200D-1F4BC"] = {texture = "1F468-1F3FC-200D-1F4BC.dds"},
	["1F468-1F3FC-200D-1F527"] = {texture = "1F468-1F3FC-200D-1F527.dds"},
	["1F468-1F3FC-200D-1F52C"] = {texture = "1F468-1F3FC-200D-1F52C.dds"},
	["1F468-1F3FC-200D-1F680"] = {texture = "1F468-1F3FC-200D-1F680.dds"},
	["1F468-1F3FC-200D-1F692"] = {texture = "1F468-1F3FC-200D-1F692.dds"},
	["1F468-1F3FC-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F468-1F3FC-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F468-1F3FC-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F468-1F3FC-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F468-1F3FC-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F468-1F3FC-200D-1F9AF"] = {texture = "1F468-1F3FC-200D-1F9AF.dds"},
	["1F468-1F3FC-200D-1F9B0"] = {texture = "1F468-1F3FC-200D-1F9B0.dds"},
	["1F468-1F3FC-200D-1F9B1"] = {texture = "1F468-1F3FC-200D-1F9B1.dds"},
	["1F468-1F3FC-200D-1F9B2"] = {texture = "1F468-1F3FC-200D-1F9B2.dds"},
	["1F468-1F3FC-200D-1F9B3"] = {texture = "1F468-1F3FC-200D-1F9B3.dds"},
	["1F468-1F3FC-200D-1F9BC"] = {texture = "1F468-1F3FC-200D-1F9BC.dds"},
	["1F468-1F3FC-200D-1F9BD"] = {texture = "1F468-1F3FC-200D-1F9BD.dds"},
	["1F468-1F3FC-200D-2695"] = {texture = "1F468-1F3FC-200D-2695-FE0F.dds"},
	["1F468-1F3FC-200D-2696"] = {texture = "1F468-1F3FC-200D-2696-FE0F.dds"},
	["1F468-1F3FC-200D-2708"] = {texture = "1F468-1F3FC-200D-2708-FE0F.dds"},
	["1F468-1F3FC-200D-2764-200D-1F468-1F3FB"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F468-1F3FC-200D-2764-200D-1F468-1F3FC"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F468-1F3FC-200D-2764-200D-1F468-1F3FD"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F468-1F3FC-200D-2764-200D-1F468-1F3FE"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F468-1F3FC-200D-2764-200D-1F468-1F3FF"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F468-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F468-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F468-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F468-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F468-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F468-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F468-1F3FC"] = {texture = "1F468-1F3FC.dds"},
	["1F468-1F3FD-200D-1F33E"] = {texture = "1F468-1F3FD-200D-1F33E.dds"},
	["1F468-1F3FD-200D-1F373"] = {texture = "1F468-1F3FD-200D-1F373.dds"},
	["1F468-1F3FD-200D-1F37C"] = {texture = "1F468-1F3FD-200D-1F37C.dds"},
	["1F468-1F3FD-200D-1F393"] = {texture = "1F468-1F3FD-200D-1F393.dds"},
	["1F468-1F3FD-200D-1F3A4"] = {texture = "1F468-1F3FD-200D-1F3A4.dds"},
	["1F468-1F3FD-200D-1F3A8"] = {texture = "1F468-1F3FD-200D-1F3A8.dds"},
	["1F468-1F3FD-200D-1F3EB"] = {texture = "1F468-1F3FD-200D-1F3EB.dds"},
	["1F468-1F3FD-200D-1F3ED"] = {texture = "1F468-1F3FD-200D-1F3ED.dds"},
	["1F468-1F3FD-200D-1F4BB"] = {texture = "1F468-1F3FD-200D-1F4BB.dds"},
	["1F468-1F3FD-200D-1F4BC"] = {texture = "1F468-1F3FD-200D-1F4BC.dds"},
	["1F468-1F3FD-200D-1F527"] = {texture = "1F468-1F3FD-200D-1F527.dds"},
	["1F468-1F3FD-200D-1F52C"] = {texture = "1F468-1F3FD-200D-1F52C.dds"},
	["1F468-1F3FD-200D-1F680"] = {texture = "1F468-1F3FD-200D-1F680.dds"},
	["1F468-1F3FD-200D-1F692"] = {texture = "1F468-1F3FD-200D-1F692.dds"},
	["1F468-1F3FD-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F468-1F3FD-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F468-1F3FD-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F468-1F3FD-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F468-1F3FD-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F468-1F3FD-200D-1F9AF"] = {texture = "1F468-1F3FD-200D-1F9AF.dds"},
	["1F468-1F3FD-200D-1F9B0"] = {texture = "1F468-1F3FD-200D-1F9B0.dds"},
	["1F468-1F3FD-200D-1F9B1"] = {texture = "1F468-1F3FD-200D-1F9B1.dds"},
	["1F468-1F3FD-200D-1F9B2"] = {texture = "1F468-1F3FD-200D-1F9B2.dds"},
	["1F468-1F3FD-200D-1F9B3"] = {texture = "1F468-1F3FD-200D-1F9B3.dds"},
	["1F468-1F3FD-200D-1F9BC"] = {texture = "1F468-1F3FD-200D-1F9BC.dds"},
	["1F468-1F3FD-200D-1F9BD"] = {texture = "1F468-1F3FD-200D-1F9BD.dds"},
	["1F468-1F3FD-200D-2695"] = {texture = "1F468-1F3FD-200D-2695-FE0F.dds"},
	["1F468-1F3FD-200D-2696"] = {texture = "1F468-1F3FD-200D-2696-FE0F.dds"},
	["1F468-1F3FD-200D-2708"] = {texture = "1F468-1F3FD-200D-2708-FE0F.dds"},
	["1F468-1F3FD-200D-2764-200D-1F468-1F3FB"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F468-1F3FD-200D-2764-200D-1F468-1F3FC"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F468-1F3FD-200D-2764-200D-1F468-1F3FD"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F468-1F3FD-200D-2764-200D-1F468-1F3FE"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F468-1F3FD-200D-2764-200D-1F468-1F3FF"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F468-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F468-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F468-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F468-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F468-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F468-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F468-1F3FD"] = {texture = "1F468-1F3FD.dds"},
	["1F468-1F3FE-200D-1F33E"] = {texture = "1F468-1F3FE-200D-1F33E.dds"},
	["1F468-1F3FE-200D-1F373"] = {texture = "1F468-1F3FE-200D-1F373.dds"},
	["1F468-1F3FE-200D-1F37C"] = {texture = "1F468-1F3FE-200D-1F37C.dds"},
	["1F468-1F3FE-200D-1F393"] = {texture = "1F468-1F3FE-200D-1F393.dds"},
	["1F468-1F3FE-200D-1F3A4"] = {texture = "1F468-1F3FE-200D-1F3A4.dds"},
	["1F468-1F3FE-200D-1F3A8"] = {texture = "1F468-1F3FE-200D-1F3A8.dds"},
	["1F468-1F3FE-200D-1F3EB"] = {texture = "1F468-1F3FE-200D-1F3EB.dds"},
	["1F468-1F3FE-200D-1F3ED"] = {texture = "1F468-1F3FE-200D-1F3ED.dds"},
	["1F468-1F3FE-200D-1F4BB"] = {texture = "1F468-1F3FE-200D-1F4BB.dds"},
	["1F468-1F3FE-200D-1F4BC"] = {texture = "1F468-1F3FE-200D-1F4BC.dds"},
	["1F468-1F3FE-200D-1F527"] = {texture = "1F468-1F3FE-200D-1F527.dds"},
	["1F468-1F3FE-200D-1F52C"] = {texture = "1F468-1F3FE-200D-1F52C.dds"},
	["1F468-1F3FE-200D-1F680"] = {texture = "1F468-1F3FE-200D-1F680.dds"},
	["1F468-1F3FE-200D-1F692"] = {texture = "1F468-1F3FE-200D-1F692.dds"},
	["1F468-1F3FE-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F468-1F3FE-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F468-1F3FE-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F468-1F3FE-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F468-1F3FE-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F468-1F3FE-200D-1F9AF"] = {texture = "1F468-1F3FE-200D-1F9AF.dds"},
	["1F468-1F3FE-200D-1F9B0"] = {texture = "1F468-1F3FE-200D-1F9B0.dds"},
	["1F468-1F3FE-200D-1F9B1"] = {texture = "1F468-1F3FE-200D-1F9B1.dds"},
	["1F468-1F3FE-200D-1F9B2"] = {texture = "1F468-1F3FE-200D-1F9B2.dds"},
	["1F468-1F3FE-200D-1F9B3"] = {texture = "1F468-1F3FE-200D-1F9B3.dds"},
	["1F468-1F3FE-200D-1F9BC"] = {texture = "1F468-1F3FE-200D-1F9BC.dds"},
	["1F468-1F3FE-200D-1F9BD"] = {texture = "1F468-1F3FE-200D-1F9BD.dds"},
	["1F468-1F3FE-200D-2695"] = {texture = "1F468-1F3FE-200D-2695-FE0F.dds"},
	["1F468-1F3FE-200D-2696"] = {texture = "1F468-1F3FE-200D-2696-FE0F.dds"},
	["1F468-1F3FE-200D-2708"] = {texture = "1F468-1F3FE-200D-2708-FE0F.dds"},
	["1F468-1F3FE-200D-2764-200D-1F468-1F3FB"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F468-1F3FE-200D-2764-200D-1F468-1F3FC"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F468-1F3FE-200D-2764-200D-1F468-1F3FD"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F468-1F3FE-200D-2764-200D-1F468-1F3FE"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F468-1F3FE-200D-2764-200D-1F468-1F3FF"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F468-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F468-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F468-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F468-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F468-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F468-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F468-1F3FE"] = {texture = "1F468-1F3FE.dds"},
	["1F468-1F3FF-200D-1F33E"] = {texture = "1F468-1F3FF-200D-1F33E.dds"},
	["1F468-1F3FF-200D-1F373"] = {texture = "1F468-1F3FF-200D-1F373.dds"},
	["1F468-1F3FF-200D-1F37C"] = {texture = "1F468-1F3FF-200D-1F37C.dds"},
	["1F468-1F3FF-200D-1F393"] = {texture = "1F468-1F3FF-200D-1F393.dds"},
	["1F468-1F3FF-200D-1F3A4"] = {texture = "1F468-1F3FF-200D-1F3A4.dds"},
	["1F468-1F3FF-200D-1F3A8"] = {texture = "1F468-1F3FF-200D-1F3A8.dds"},
	["1F468-1F3FF-200D-1F3EB"] = {texture = "1F468-1F3FF-200D-1F3EB.dds"},
	["1F468-1F3FF-200D-1F3ED"] = {texture = "1F468-1F3FF-200D-1F3ED.dds"},
	["1F468-1F3FF-200D-1F4BB"] = {texture = "1F468-1F3FF-200D-1F4BB.dds"},
	["1F468-1F3FF-200D-1F4BC"] = {texture = "1F468-1F3FF-200D-1F4BC.dds"},
	["1F468-1F3FF-200D-1F527"] = {texture = "1F468-1F3FF-200D-1F527.dds"},
	["1F468-1F3FF-200D-1F52C"] = {texture = "1F468-1F3FF-200D-1F52C.dds"},
	["1F468-1F3FF-200D-1F680"] = {texture = "1F468-1F3FF-200D-1F680.dds"},
	["1F468-1F3FF-200D-1F692"] = {texture = "1F468-1F3FF-200D-1F692.dds"},
	["1F468-1F3FF-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F468-1F3FF-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F468-1F3FF-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F468-1F3FF-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F468-1F3FF-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F468-1F3FF-200D-1F9AF"] = {texture = "1F468-1F3FF-200D-1F9AF.dds"},
	["1F468-1F3FF-200D-1F9B0"] = {texture = "1F468-1F3FF-200D-1F9B0.dds"},
	["1F468-1F3FF-200D-1F9B1"] = {texture = "1F468-1F3FF-200D-1F9B1.dds"},
	["1F468-1F3FF-200D-1F9B2"] = {texture = "1F468-1F3FF-200D-1F9B2.dds"},
	["1F468-1F3FF-200D-1F9B3"] = {texture = "1F468-1F3FF-200D-1F9B3.dds"},
	["1F468-1F3FF-200D-1F9BC"] = {texture = "1F468-1F3FF-200D-1F9BC.dds"},
	["1F468-1F3FF-200D-1F9BD"] = {texture = "1F468-1F3FF-200D-1F9BD.dds"},
	["1F468-1F3FF-200D-2695"] = {texture = "1F468-1F3FF-200D-2695-FE0F.dds"},
	["1F468-1F3FF-200D-2696"] = {texture = "1F468-1F3FF-200D-2696-FE0F.dds"},
	["1F468-1F3FF-200D-2708"] = {texture = "1F468-1F3FF-200D-2708-FE0F.dds"},
	["1F468-1F3FF-200D-2764-200D-1F468-1F3FB"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F468-1F3FF-200D-2764-200D-1F468-1F3FC"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F468-1F3FF-200D-2764-200D-1F468-1F3FD"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F468-1F3FF-200D-2764-200D-1F468-1F3FE"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F468-1F3FF-200D-2764-200D-1F468-1F3FF"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F468-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F468-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F468-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F468-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F468-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F468-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F468-1F3FF"] = {texture = "1F468-1F3FF.dds"},
	["1F468-200D-1F33E"] = {texture = "1F468-200D-1F33E.dds"},
	["1F468-200D-1F373"] = {texture = "1F468-200D-1F373.dds"},
	["1F468-200D-1F37C"] = {texture = "1F468-200D-1F37C.dds"},
	["1F468-200D-1F393"] = {texture = "1F468-200D-1F393.dds"},
	["1F468-200D-1F3A4"] = {texture = "1F468-200D-1F3A4.dds"},
	["1F468-200D-1F3A8"] = {texture = "1F468-200D-1F3A8.dds"},
	["1F468-200D-1F3EB"] = {texture = "1F468-200D-1F3EB.dds"},
	["1F468-200D-1F3ED"] = {texture = "1F468-200D-1F3ED.dds"},
	["1F468-200D-1F466-200D-1F466"] = {texture = "1F468-200D-1F466-200D-1F466.dds"},
	["1F468-200D-1F466"] = {texture = "1F468-200D-1F466.dds"},
	["1F468-200D-1F467-200D-1F466"] = {texture = "1F468-200D-1F467-200D-1F466.dds"},
	["1F468-200D-1F467-200D-1F467"] = {texture = "1F468-200D-1F467-200D-1F467.dds"},
	["1F468-200D-1F467"] = {texture = "1F468-200D-1F467.dds"},
	["1F468-200D-1F468-200D-1F466-200D-1F466"] = {texture = "1F468-200D-1F468-200D-1F466-200D-1F466.dds"},
	["1F468-200D-1F468-200D-1F466"] = {texture = "1F468-200D-1F468-200D-1F466.dds"},
	["1F468-200D-1F468-200D-1F467-200D-1F466"] = {texture = "1F468-200D-1F468-200D-1F467-200D-1F466.dds"},
	["1F468-200D-1F468-200D-1F467-200D-1F467"] = {texture = "1F468-200D-1F468-200D-1F467-200D-1F467.dds"},
	["1F468-200D-1F468-200D-1F467"] = {texture = "1F468-200D-1F468-200D-1F467.dds"},
	["1F468-200D-1F469-200D-1F466-200D-1F466"] = {texture = "1F468-200D-1F469-200D-1F466-200D-1F466.dds"},
	["1F468-200D-1F469-200D-1F466"] = {texture = "1F468-200D-1F469-200D-1F466.dds"},
	["1F468-200D-1F469-200D-1F467-200D-1F466"] = {texture = "1F468-200D-1F469-200D-1F467-200D-1F466.dds"},
	["1F468-200D-1F469-200D-1F467-200D-1F467"] = {texture = "1F468-200D-1F469-200D-1F467-200D-1F467.dds"},
	["1F468-200D-1F469-200D-1F467"] = {texture = "1F468-200D-1F469-200D-1F467.dds"},
	["1F468-200D-1F4BB"] = {texture = "1F468-200D-1F4BB.dds"},
	["1F468-200D-1F4BC"] = {texture = "1F468-200D-1F4BC.dds"},
	["1F468-200D-1F527"] = {texture = "1F468-200D-1F527.dds"},
	["1F468-200D-1F52C"] = {texture = "1F468-200D-1F52C.dds"},
	["1F468-200D-1F680"] = {texture = "1F468-200D-1F680.dds"},
	["1F468-200D-1F692"] = {texture = "1F468-200D-1F692.dds"},
	["1F468-200D-1F9AF"] = {texture = "1F468-200D-1F9AF.dds"},
	["1F468-200D-1F9B0"] = {texture = "1F468-200D-1F9B0.dds"},
	["1F468-200D-1F9B1"] = {texture = "1F468-200D-1F9B1.dds"},
	["1F468-200D-1F9B2"] = {texture = "1F468-200D-1F9B2.dds"},
	["1F468-200D-1F9B3"] = {texture = "1F468-200D-1F9B3.dds"},
	["1F468-200D-1F9BC"] = {texture = "1F468-200D-1F9BC.dds"},
	["1F468-200D-1F9BD"] = {texture = "1F468-200D-1F9BD.dds"},
	["1F468-200D-2695"] = {texture = "1F468-200D-2695-FE0F.dds"},
	["1F468-200D-2696"] = {texture = "1F468-200D-2696-FE0F.dds"},
	["1F468-200D-2708"] = {texture = "1F468-200D-2708-FE0F.dds"},
	["1F468-200D-2764-200D-1F468"] = {texture = "1F468-200D-2764-FE0F-200D-1F468.dds"},
	["1F468-200D-2764-200D-1F48B-200D-1F468"] = {texture = "1F468-200D-2764-FE0F-200D-1F48B-200D-1F468.dds"},
	["1F468"] = {texture = "1F468.dds"},
	["1F469-1F3FB-200D-1F33E"] = {texture = "1F469-1F3FB-200D-1F33E.dds"},
	["1F469-1F3FB-200D-1F373"] = {texture = "1F469-1F3FB-200D-1F373.dds"},
	["1F469-1F3FB-200D-1F37C"] = {texture = "1F469-1F3FB-200D-1F37C.dds"},
	["1F469-1F3FB-200D-1F393"] = {texture = "1F469-1F3FB-200D-1F393.dds"},
	["1F469-1F3FB-200D-1F3A4"] = {texture = "1F469-1F3FB-200D-1F3A4.dds"},
	["1F469-1F3FB-200D-1F3A8"] = {texture = "1F469-1F3FB-200D-1F3A8.dds"},
	["1F469-1F3FB-200D-1F3EB"] = {texture = "1F469-1F3FB-200D-1F3EB.dds"},
	["1F469-1F3FB-200D-1F3ED"] = {texture = "1F469-1F3FB-200D-1F3ED.dds"},
	["1F469-1F3FB-200D-1F4BB"] = {texture = "1F469-1F3FB-200D-1F4BB.dds"},
	["1F469-1F3FB-200D-1F4BC"] = {texture = "1F469-1F3FB-200D-1F4BC.dds"},
	["1F469-1F3FB-200D-1F527"] = {texture = "1F469-1F3FB-200D-1F527.dds"},
	["1F469-1F3FB-200D-1F52C"] = {texture = "1F469-1F3FB-200D-1F52C.dds"},
	["1F469-1F3FB-200D-1F680"] = {texture = "1F469-1F3FB-200D-1F680.dds"},
	["1F469-1F3FB-200D-1F692"] = {texture = "1F469-1F3FB-200D-1F692.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F469-1F3FC"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FC.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F469-1F3FD"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FD.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F469-1F3FE"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FE.dds"},
	["1F469-1F3FB-200D-1F91D-200D-1F469-1F3FF"] = {texture = "1F469-1F3FB-200D-1F91D-200D-1F469-1F3FF.dds"},
	["1F469-1F3FB-200D-1F9AF"] = {texture = "1F469-1F3FB-200D-1F9AF.dds"},
	["1F469-1F3FB-200D-1F9B0"] = {texture = "1F469-1F3FB-200D-1F9B0.dds"},
	["1F469-1F3FB-200D-1F9B1"] = {texture = "1F469-1F3FB-200D-1F9B1.dds"},
	["1F469-1F3FB-200D-1F9B2"] = {texture = "1F469-1F3FB-200D-1F9B2.dds"},
	["1F469-1F3FB-200D-1F9B3"] = {texture = "1F469-1F3FB-200D-1F9B3.dds"},
	["1F469-1F3FB-200D-1F9BC"] = {texture = "1F469-1F3FB-200D-1F9BC.dds"},
	["1F469-1F3FB-200D-1F9BD"] = {texture = "1F469-1F3FB-200D-1F9BD.dds"},
	["1F469-1F3FB-200D-2695"] = {texture = "1F469-1F3FB-200D-2695-FE0F.dds"},
	["1F469-1F3FB-200D-2696"] = {texture = "1F469-1F3FB-200D-2696-FE0F.dds"},
	["1F469-1F3FB-200D-2708"] = {texture = "1F469-1F3FB-200D-2708-FE0F.dds"},
	["1F469-1F3FB-200D-2764-200D-1F468-1F3FB"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F469-1F3FB-200D-2764-200D-1F468-1F3FC"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F469-1F3FB-200D-2764-200D-1F468-1F3FD"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F469-1F3FB-200D-2764-200D-1F468-1F3FE"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F469-1F3FB-200D-2764-200D-1F468-1F3FF"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F469-1F3FB-200D-2764-200D-1F469-1F3FB"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FB.dds"},
	["1F469-1F3FB-200D-2764-200D-1F469-1F3FC"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FC.dds"},
	["1F469-1F3FB-200D-2764-200D-1F469-1F3FD"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FD.dds"},
	["1F469-1F3FB-200D-2764-200D-1F469-1F3FE"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FE.dds"},
	["1F469-1F3FB-200D-2764-200D-1F469-1F3FF"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F469-1F3FF.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F469-1F3FB"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F469-1F3FC"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F469-1F3FD"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F469-1F3FE"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE.dds"},
	["1F469-1F3FB-200D-2764-200D-1F48B-200D-1F469-1F3FF"] = {texture = "1F469-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF.dds"},
	["1F469-1F3FB"] = {texture = "1F469-1F3FB.dds"},
	["1F469-1F3FC-200D-1F33E"] = {texture = "1F469-1F3FC-200D-1F33E.dds"},
	["1F469-1F3FC-200D-1F373"] = {texture = "1F469-1F3FC-200D-1F373.dds"},
	["1F469-1F3FC-200D-1F37C"] = {texture = "1F469-1F3FC-200D-1F37C.dds"},
	["1F469-1F3FC-200D-1F393"] = {texture = "1F469-1F3FC-200D-1F393.dds"},
	["1F469-1F3FC-200D-1F3A4"] = {texture = "1F469-1F3FC-200D-1F3A4.dds"},
	["1F469-1F3FC-200D-1F3A8"] = {texture = "1F469-1F3FC-200D-1F3A8.dds"},
	["1F469-1F3FC-200D-1F3EB"] = {texture = "1F469-1F3FC-200D-1F3EB.dds"},
	["1F469-1F3FC-200D-1F3ED"] = {texture = "1F469-1F3FC-200D-1F3ED.dds"},
	["1F469-1F3FC-200D-1F4BB"] = {texture = "1F469-1F3FC-200D-1F4BB.dds"},
	["1F469-1F3FC-200D-1F4BC"] = {texture = "1F469-1F3FC-200D-1F4BC.dds"},
	["1F469-1F3FC-200D-1F527"] = {texture = "1F469-1F3FC-200D-1F527.dds"},
	["1F469-1F3FC-200D-1F52C"] = {texture = "1F469-1F3FC-200D-1F52C.dds"},
	["1F469-1F3FC-200D-1F680"] = {texture = "1F469-1F3FC-200D-1F680.dds"},
	["1F469-1F3FC-200D-1F692"] = {texture = "1F469-1F3FC-200D-1F692.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F469-1F3FB"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FB.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F469-1F3FD"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FD.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F469-1F3FE"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FE.dds"},
	["1F469-1F3FC-200D-1F91D-200D-1F469-1F3FF"] = {texture = "1F469-1F3FC-200D-1F91D-200D-1F469-1F3FF.dds"},
	["1F469-1F3FC-200D-1F9AF"] = {texture = "1F469-1F3FC-200D-1F9AF.dds"},
	["1F469-1F3FC-200D-1F9B0"] = {texture = "1F469-1F3FC-200D-1F9B0.dds"},
	["1F469-1F3FC-200D-1F9B1"] = {texture = "1F469-1F3FC-200D-1F9B1.dds"},
	["1F469-1F3FC-200D-1F9B2"] = {texture = "1F469-1F3FC-200D-1F9B2.dds"},
	["1F469-1F3FC-200D-1F9B3"] = {texture = "1F469-1F3FC-200D-1F9B3.dds"},
	["1F469-1F3FC-200D-1F9BC"] = {texture = "1F469-1F3FC-200D-1F9BC.dds"},
	["1F469-1F3FC-200D-1F9BD"] = {texture = "1F469-1F3FC-200D-1F9BD.dds"},
	["1F469-1F3FC-200D-2695"] = {texture = "1F469-1F3FC-200D-2695-FE0F.dds"},
	["1F469-1F3FC-200D-2696"] = {texture = "1F469-1F3FC-200D-2696-FE0F.dds"},
	["1F469-1F3FC-200D-2708"] = {texture = "1F469-1F3FC-200D-2708-FE0F.dds"},
	["1F469-1F3FC-200D-2764-200D-1F468-1F3FB"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F469-1F3FC-200D-2764-200D-1F468-1F3FC"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F469-1F3FC-200D-2764-200D-1F468-1F3FD"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F469-1F3FC-200D-2764-200D-1F468-1F3FE"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F469-1F3FC-200D-2764-200D-1F468-1F3FF"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F469-1F3FC-200D-2764-200D-1F469-1F3FB"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FB.dds"},
	["1F469-1F3FC-200D-2764-200D-1F469-1F3FC"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FC.dds"},
	["1F469-1F3FC-200D-2764-200D-1F469-1F3FD"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FD.dds"},
	["1F469-1F3FC-200D-2764-200D-1F469-1F3FE"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FE.dds"},
	["1F469-1F3FC-200D-2764-200D-1F469-1F3FF"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F469-1F3FF.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F469-1F3FB"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F469-1F3FC"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F469-1F3FD"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F469-1F3FE"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE.dds"},
	["1F469-1F3FC-200D-2764-200D-1F48B-200D-1F469-1F3FF"] = {texture = "1F469-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF.dds"},
	["1F469-1F3FC"] = {texture = "1F469-1F3FC.dds"},
	["1F469-1F3FD-200D-1F33E"] = {texture = "1F469-1F3FD-200D-1F33E.dds"},
	["1F469-1F3FD-200D-1F373"] = {texture = "1F469-1F3FD-200D-1F373.dds"},
	["1F469-1F3FD-200D-1F37C"] = {texture = "1F469-1F3FD-200D-1F37C.dds"},
	["1F469-1F3FD-200D-1F393"] = {texture = "1F469-1F3FD-200D-1F393.dds"},
	["1F469-1F3FD-200D-1F3A4"] = {texture = "1F469-1F3FD-200D-1F3A4.dds"},
	["1F469-1F3FD-200D-1F3A8"] = {texture = "1F469-1F3FD-200D-1F3A8.dds"},
	["1F469-1F3FD-200D-1F3EB"] = {texture = "1F469-1F3FD-200D-1F3EB.dds"},
	["1F469-1F3FD-200D-1F3ED"] = {texture = "1F469-1F3FD-200D-1F3ED.dds"},
	["1F469-1F3FD-200D-1F4BB"] = {texture = "1F469-1F3FD-200D-1F4BB.dds"},
	["1F469-1F3FD-200D-1F4BC"] = {texture = "1F469-1F3FD-200D-1F4BC.dds"},
	["1F469-1F3FD-200D-1F527"] = {texture = "1F469-1F3FD-200D-1F527.dds"},
	["1F469-1F3FD-200D-1F52C"] = {texture = "1F469-1F3FD-200D-1F52C.dds"},
	["1F469-1F3FD-200D-1F680"] = {texture = "1F469-1F3FD-200D-1F680.dds"},
	["1F469-1F3FD-200D-1F692"] = {texture = "1F469-1F3FD-200D-1F692.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F469-1F3FB"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FB.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F469-1F3FC"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FC.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F469-1F3FE"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FE.dds"},
	["1F469-1F3FD-200D-1F91D-200D-1F469-1F3FF"] = {texture = "1F469-1F3FD-200D-1F91D-200D-1F469-1F3FF.dds"},
	["1F469-1F3FD-200D-1F9AF"] = {texture = "1F469-1F3FD-200D-1F9AF.dds"},
	["1F469-1F3FD-200D-1F9B0"] = {texture = "1F469-1F3FD-200D-1F9B0.dds"},
	["1F469-1F3FD-200D-1F9B1"] = {texture = "1F469-1F3FD-200D-1F9B1.dds"},
	["1F469-1F3FD-200D-1F9B2"] = {texture = "1F469-1F3FD-200D-1F9B2.dds"},
	["1F469-1F3FD-200D-1F9B3"] = {texture = "1F469-1F3FD-200D-1F9B3.dds"},
	["1F469-1F3FD-200D-1F9BC"] = {texture = "1F469-1F3FD-200D-1F9BC.dds"},
	["1F469-1F3FD-200D-1F9BD"] = {texture = "1F469-1F3FD-200D-1F9BD.dds"},
	["1F469-1F3FD-200D-2695"] = {texture = "1F469-1F3FD-200D-2695-FE0F.dds"},
	["1F469-1F3FD-200D-2696"] = {texture = "1F469-1F3FD-200D-2696-FE0F.dds"},
	["1F469-1F3FD-200D-2708"] = {texture = "1F469-1F3FD-200D-2708-FE0F.dds"},
	["1F469-1F3FD-200D-2764-200D-1F468-1F3FB"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F469-1F3FD-200D-2764-200D-1F468-1F3FC"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F469-1F3FD-200D-2764-200D-1F468-1F3FD"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F469-1F3FD-200D-2764-200D-1F468-1F3FE"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F469-1F3FD-200D-2764-200D-1F468-1F3FF"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F469-1F3FD-200D-2764-200D-1F469-1F3FB"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FB.dds"},
	["1F469-1F3FD-200D-2764-200D-1F469-1F3FC"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FC.dds"},
	["1F469-1F3FD-200D-2764-200D-1F469-1F3FD"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FD.dds"},
	["1F469-1F3FD-200D-2764-200D-1F469-1F3FE"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FE.dds"},
	["1F469-1F3FD-200D-2764-200D-1F469-1F3FF"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F469-1F3FF.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F469-1F3FB"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F469-1F3FC"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F469-1F3FD"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F469-1F3FE"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE.dds"},
	["1F469-1F3FD-200D-2764-200D-1F48B-200D-1F469-1F3FF"] = {texture = "1F469-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF.dds"},
	["1F469-1F3FD"] = {texture = "1F469-1F3FD.dds"},
	["1F469-1F3FE-200D-1F33E"] = {texture = "1F469-1F3FE-200D-1F33E.dds"},
	["1F469-1F3FE-200D-1F373"] = {texture = "1F469-1F3FE-200D-1F373.dds"},
	["1F469-1F3FE-200D-1F37C"] = {texture = "1F469-1F3FE-200D-1F37C.dds"},
	["1F469-1F3FE-200D-1F393"] = {texture = "1F469-1F3FE-200D-1F393.dds"},
	["1F469-1F3FE-200D-1F3A4"] = {texture = "1F469-1F3FE-200D-1F3A4.dds"},
	["1F469-1F3FE-200D-1F3A8"] = {texture = "1F469-1F3FE-200D-1F3A8.dds"},
	["1F469-1F3FE-200D-1F3EB"] = {texture = "1F469-1F3FE-200D-1F3EB.dds"},
	["1F469-1F3FE-200D-1F3ED"] = {texture = "1F469-1F3FE-200D-1F3ED.dds"},
	["1F469-1F3FE-200D-1F4BB"] = {texture = "1F469-1F3FE-200D-1F4BB.dds"},
	["1F469-1F3FE-200D-1F4BC"] = {texture = "1F469-1F3FE-200D-1F4BC.dds"},
	["1F469-1F3FE-200D-1F527"] = {texture = "1F469-1F3FE-200D-1F527.dds"},
	["1F469-1F3FE-200D-1F52C"] = {texture = "1F469-1F3FE-200D-1F52C.dds"},
	["1F469-1F3FE-200D-1F680"] = {texture = "1F469-1F3FE-200D-1F680.dds"},
	["1F469-1F3FE-200D-1F692"] = {texture = "1F469-1F3FE-200D-1F692.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F468-1F3FF"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F468-1F3FF.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F469-1F3FB"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FB.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F469-1F3FC"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FC.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F469-1F3FD"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FD.dds"},
	["1F469-1F3FE-200D-1F91D-200D-1F469-1F3FF"] = {texture = "1F469-1F3FE-200D-1F91D-200D-1F469-1F3FF.dds"},
	["1F469-1F3FE-200D-1F9AF"] = {texture = "1F469-1F3FE-200D-1F9AF.dds"},
	["1F469-1F3FE-200D-1F9B0"] = {texture = "1F469-1F3FE-200D-1F9B0.dds"},
	["1F469-1F3FE-200D-1F9B1"] = {texture = "1F469-1F3FE-200D-1F9B1.dds"},
	["1F469-1F3FE-200D-1F9B2"] = {texture = "1F469-1F3FE-200D-1F9B2.dds"},
	["1F469-1F3FE-200D-1F9B3"] = {texture = "1F469-1F3FE-200D-1F9B3.dds"},
	["1F469-1F3FE-200D-1F9BC"] = {texture = "1F469-1F3FE-200D-1F9BC.dds"},
	["1F469-1F3FE-200D-1F9BD"] = {texture = "1F469-1F3FE-200D-1F9BD.dds"},
	["1F469-1F3FE-200D-2695"] = {texture = "1F469-1F3FE-200D-2695-FE0F.dds"},
	["1F469-1F3FE-200D-2696"] = {texture = "1F469-1F3FE-200D-2696-FE0F.dds"},
	["1F469-1F3FE-200D-2708"] = {texture = "1F469-1F3FE-200D-2708-FE0F.dds"},
	["1F469-1F3FE-200D-2764-200D-1F468-1F3FB"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F469-1F3FE-200D-2764-200D-1F468-1F3FC"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F469-1F3FE-200D-2764-200D-1F468-1F3FD"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F469-1F3FE-200D-2764-200D-1F468-1F3FE"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F469-1F3FE-200D-2764-200D-1F468-1F3FF"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F469-1F3FE-200D-2764-200D-1F469-1F3FB"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FB.dds"},
	["1F469-1F3FE-200D-2764-200D-1F469-1F3FC"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FC.dds"},
	["1F469-1F3FE-200D-2764-200D-1F469-1F3FD"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FD.dds"},
	["1F469-1F3FE-200D-2764-200D-1F469-1F3FE"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FE.dds"},
	["1F469-1F3FE-200D-2764-200D-1F469-1F3FF"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F469-1F3FF.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F469-1F3FB"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F469-1F3FC"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F469-1F3FD"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F469-1F3FE"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE.dds"},
	["1F469-1F3FE-200D-2764-200D-1F48B-200D-1F469-1F3FF"] = {texture = "1F469-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF.dds"},
	["1F469-1F3FE"] = {texture = "1F469-1F3FE.dds"},
	["1F469-1F3FF-200D-1F33E"] = {texture = "1F469-1F3FF-200D-1F33E.dds"},
	["1F469-1F3FF-200D-1F373"] = {texture = "1F469-1F3FF-200D-1F373.dds"},
	["1F469-1F3FF-200D-1F37C"] = {texture = "1F469-1F3FF-200D-1F37C.dds"},
	["1F469-1F3FF-200D-1F393"] = {texture = "1F469-1F3FF-200D-1F393.dds"},
	["1F469-1F3FF-200D-1F3A4"] = {texture = "1F469-1F3FF-200D-1F3A4.dds"},
	["1F469-1F3FF-200D-1F3A8"] = {texture = "1F469-1F3FF-200D-1F3A8.dds"},
	["1F469-1F3FF-200D-1F3EB"] = {texture = "1F469-1F3FF-200D-1F3EB.dds"},
	["1F469-1F3FF-200D-1F3ED"] = {texture = "1F469-1F3FF-200D-1F3ED.dds"},
	["1F469-1F3FF-200D-1F4BB"] = {texture = "1F469-1F3FF-200D-1F4BB.dds"},
	["1F469-1F3FF-200D-1F4BC"] = {texture = "1F469-1F3FF-200D-1F4BC.dds"},
	["1F469-1F3FF-200D-1F527"] = {texture = "1F469-1F3FF-200D-1F527.dds"},
	["1F469-1F3FF-200D-1F52C"] = {texture = "1F469-1F3FF-200D-1F52C.dds"},
	["1F469-1F3FF-200D-1F680"] = {texture = "1F469-1F3FF-200D-1F680.dds"},
	["1F469-1F3FF-200D-1F692"] = {texture = "1F469-1F3FF-200D-1F692.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F468-1F3FB"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FB.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F468-1F3FC"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FC.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F468-1F3FD"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FD.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F468-1F3FE"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F468-1F3FE.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F469-1F3FB"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FB.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F469-1F3FC"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FC.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F469-1F3FD"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FD.dds"},
	["1F469-1F3FF-200D-1F91D-200D-1F469-1F3FE"] = {texture = "1F469-1F3FF-200D-1F91D-200D-1F469-1F3FE.dds"},
	["1F469-1F3FF-200D-1F9AF"] = {texture = "1F469-1F3FF-200D-1F9AF.dds"},
	["1F469-1F3FF-200D-1F9B0"] = {texture = "1F469-1F3FF-200D-1F9B0.dds"},
	["1F469-1F3FF-200D-1F9B1"] = {texture = "1F469-1F3FF-200D-1F9B1.dds"},
	["1F469-1F3FF-200D-1F9B2"] = {texture = "1F469-1F3FF-200D-1F9B2.dds"},
	["1F469-1F3FF-200D-1F9B3"] = {texture = "1F469-1F3FF-200D-1F9B3.dds"},
	["1F469-1F3FF-200D-1F9BC"] = {texture = "1F469-1F3FF-200D-1F9BC.dds"},
	["1F469-1F3FF-200D-1F9BD"] = {texture = "1F469-1F3FF-200D-1F9BD.dds"},
	["1F469-1F3FF-200D-2695"] = {texture = "1F469-1F3FF-200D-2695-FE0F.dds"},
	["1F469-1F3FF-200D-2696"] = {texture = "1F469-1F3FF-200D-2696-FE0F.dds"},
	["1F469-1F3FF-200D-2708"] = {texture = "1F469-1F3FF-200D-2708-FE0F.dds"},
	["1F469-1F3FF-200D-2764-200D-1F468-1F3FB"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FB.dds"},
	["1F469-1F3FF-200D-2764-200D-1F468-1F3FC"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FC.dds"},
	["1F469-1F3FF-200D-2764-200D-1F468-1F3FD"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FD.dds"},
	["1F469-1F3FF-200D-2764-200D-1F468-1F3FE"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FE.dds"},
	["1F469-1F3FF-200D-2764-200D-1F468-1F3FF"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F468-1F3FF.dds"},
	["1F469-1F3FF-200D-2764-200D-1F469-1F3FB"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FB.dds"},
	["1F469-1F3FF-200D-2764-200D-1F469-1F3FC"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FC.dds"},
	["1F469-1F3FF-200D-2764-200D-1F469-1F3FD"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FD.dds"},
	["1F469-1F3FF-200D-2764-200D-1F469-1F3FE"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FE.dds"},
	["1F469-1F3FF-200D-2764-200D-1F469-1F3FF"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F469-1F3FF.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FB"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FB.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FC"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FC.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FD"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FD.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FE"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FE.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F468-1F3FF"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F468-1F3FF.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F469-1F3FB"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FB.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F469-1F3FC"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FC.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F469-1F3FD"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FD.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F469-1F3FE"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FE.dds"},
	["1F469-1F3FF-200D-2764-200D-1F48B-200D-1F469-1F3FF"] = {texture = "1F469-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F469-1F3FF.dds"},
	["1F469-1F3FF"] = {texture = "1F469-1F3FF.dds"},
	["1F469-200D-1F33E"] = {texture = "1F469-200D-1F33E.dds"},
	["1F469-200D-1F373"] = {texture = "1F469-200D-1F373.dds"},
	["1F469-200D-1F37C"] = {texture = "1F469-200D-1F37C.dds"},
	["1F469-200D-1F393"] = {texture = "1F469-200D-1F393.dds"},
	["1F469-200D-1F3A4"] = {texture = "1F469-200D-1F3A4.dds"},
	["1F469-200D-1F3A8"] = {texture = "1F469-200D-1F3A8.dds"},
	["1F469-200D-1F3EB"] = {texture = "1F469-200D-1F3EB.dds"},
	["1F469-200D-1F3ED"] = {texture = "1F469-200D-1F3ED.dds"},
	["1F469-200D-1F466-200D-1F466"] = {texture = "1F469-200D-1F466-200D-1F466.dds"},
	["1F469-200D-1F466"] = {texture = "1F469-200D-1F466.dds"},
	["1F469-200D-1F467-200D-1F466"] = {texture = "1F469-200D-1F467-200D-1F466.dds"},
	["1F469-200D-1F467-200D-1F467"] = {texture = "1F469-200D-1F467-200D-1F467.dds"},
	["1F469-200D-1F467"] = {texture = "1F469-200D-1F467.dds"},
	["1F469-200D-1F469-200D-1F466-200D-1F466"] = {texture = "1F469-200D-1F469-200D-1F466-200D-1F466.dds"},
	["1F469-200D-1F469-200D-1F466"] = {texture = "1F469-200D-1F469-200D-1F466.dds"},
	["1F469-200D-1F469-200D-1F467-200D-1F466"] = {texture = "1F469-200D-1F469-200D-1F467-200D-1F466.dds"},
	["1F469-200D-1F469-200D-1F467-200D-1F467"] = {texture = "1F469-200D-1F469-200D-1F467-200D-1F467.dds"},
	["1F469-200D-1F469-200D-1F467"] = {texture = "1F469-200D-1F469-200D-1F467.dds"},
	["1F469-200D-1F4BB"] = {texture = "1F469-200D-1F4BB.dds"},
	["1F469-200D-1F4BC"] = {texture = "1F469-200D-1F4BC.dds"},
	["1F469-200D-1F527"] = {texture = "1F469-200D-1F527.dds"},
	["1F469-200D-1F52C"] = {texture = "1F469-200D-1F52C.dds"},
	["1F469-200D-1F680"] = {texture = "1F469-200D-1F680.dds"},
	["1F469-200D-1F692"] = {texture = "1F469-200D-1F692.dds"},
	["1F469-200D-1F9AF"] = {texture = "1F469-200D-1F9AF.dds"},
	["1F469-200D-1F9B0"] = {texture = "1F469-200D-1F9B0.dds"},
	["1F469-200D-1F9B1"] = {texture = "1F469-200D-1F9B1.dds"},
	["1F469-200D-1F9B2"] = {texture = "1F469-200D-1F9B2.dds"},
	["1F469-200D-1F9B3"] = {texture = "1F469-200D-1F9B3.dds"},
	["1F469-200D-1F9BC"] = {texture = "1F469-200D-1F9BC.dds"},
	["1F469-200D-1F9BD"] = {texture = "1F469-200D-1F9BD.dds"},
	["1F469-200D-2695"] = {texture = "1F469-200D-2695-FE0F.dds"},
	["1F469-200D-2696"] = {texture = "1F469-200D-2696-FE0F.dds"},
	["1F469-200D-2708"] = {texture = "1F469-200D-2708-FE0F.dds"},
	["1F469-200D-2764-200D-1F468"] = {texture = "1F469-200D-2764-FE0F-200D-1F468.dds"},
	["1F469-200D-2764-200D-1F469"] = {texture = "1F469-200D-2764-FE0F-200D-1F469.dds"},
	["1F469-200D-2764-200D-1F48B-200D-1F468"] = {texture = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F468.dds"},
	["1F469-200D-2764-200D-1F48B-200D-1F469"] = {texture = "1F469-200D-2764-FE0F-200D-1F48B-200D-1F469.dds"},
	["1F469"] = {texture = "1F469.dds"},
	["1F46A"] = {texture = "1F46A.dds"},
	["1F46B-1F3FB"] = {texture = "1F46B-1F3FB.dds"},
	["1F46B-1F3FC"] = {texture = "1F46B-1F3FC.dds"},
	["1F46B-1F3FD"] = {texture = "1F46B-1F3FD.dds"},
	["1F46B-1F3FE"] = {texture = "1F46B-1F3FE.dds"},
	["1F46B-1F3FF"] = {texture = "1F46B-1F3FF.dds"},
	["1F46B"] = {texture = "1F46B.dds"},
	["1F46C-1F3FB"] = {texture = "1F46C-1F3FB.dds"},
	["1F46C-1F3FC"] = {texture = "1F46C-1F3FC.dds"},
	["1F46C-1F3FD"] = {texture = "1F46C-1F3FD.dds"},
	["1F46C-1F3FE"] = {texture = "1F46C-1F3FE.dds"},
	["1F46C-1F3FF"] = {texture = "1F46C-1F3FF.dds"},
	["1F46C"] = {texture = "1F46C.dds"},
	["1F46D-1F3FB"] = {texture = "1F46D-1F3FB.dds"},
	["1F46D-1F3FC"] = {texture = "1F46D-1F3FC.dds"},
	["1F46D-1F3FD"] = {texture = "1F46D-1F3FD.dds"},
	["1F46D-1F3FE"] = {texture = "1F46D-1F3FE.dds"},
	["1F46D-1F3FF"] = {texture = "1F46D-1F3FF.dds"},
	["1F46D"] = {texture = "1F46D.dds"},
	["1F46E-1F3FB-200D-2640"] = {texture = "1F46E-1F3FB-200D-2640-FE0F.dds"},
	["1F46E-1F3FB-200D-2642"] = {texture = "1F46E-1F3FB-200D-2642-FE0F.dds"},
	["1F46E-1F3FB"] = {texture = "1F46E-1F3FB.dds"},
	["1F46E-1F3FC-200D-2640"] = {texture = "1F46E-1F3FC-200D-2640-FE0F.dds"},
	["1F46E-1F3FC-200D-2642"] = {texture = "1F46E-1F3FC-200D-2642-FE0F.dds"},
	["1F46E-1F3FC"] = {texture = "1F46E-1F3FC.dds"},
	["1F46E-1F3FD-200D-2640"] = {texture = "1F46E-1F3FD-200D-2640-FE0F.dds"},
	["1F46E-1F3FD-200D-2642"] = {texture = "1F46E-1F3FD-200D-2642-FE0F.dds"},
	["1F46E-1F3FD"] = {texture = "1F46E-1F3FD.dds"},
	["1F46E-1F3FE-200D-2640"] = {texture = "1F46E-1F3FE-200D-2640-FE0F.dds"},
	["1F46E-1F3FE-200D-2642"] = {texture = "1F46E-1F3FE-200D-2642-FE0F.dds"},
	["1F46E-1F3FE"] = {texture = "1F46E-1F3FE.dds"},
	["1F46E-1F3FF-200D-2640"] = {texture = "1F46E-1F3FF-200D-2640-FE0F.dds"},
	["1F46E-1F3FF-200D-2642"] = {texture = "1F46E-1F3FF-200D-2642-FE0F.dds"},
	["1F46E-1F3FF"] = {texture = "1F46E-1F3FF.dds"},
	["1F46E-200D-2640"] = {texture = "1F46E-200D-2640-FE0F.dds"},
	["1F46E-200D-2642"] = {texture = "1F46E-200D-2642-FE0F.dds"},
	["1F46E"] = {texture = "1F46E.dds"},
	["1F46F-200D-2640"] = {texture = "1F46F-200D-2640-FE0F.dds"},
	["1F46F-200D-2642"] = {texture = "1F46F-200D-2642-FE0F.dds"},
	["1F46F"] = {texture = "1F46F.dds"},
	["1F470-1F3FB-200D-2640"] = {texture = "1F470-1F3FB-200D-2640-FE0F.dds"},
	["1F470-1F3FB-200D-2642"] = {texture = "1F470-1F3FB-200D-2642-FE0F.dds"},
	["1F470-1F3FB"] = {texture = "1F470-1F3FB.dds"},
	["1F470-1F3FC-200D-2640"] = {texture = "1F470-1F3FC-200D-2640-FE0F.dds"},
	["1F470-1F3FC-200D-2642"] = {texture = "1F470-1F3FC-200D-2642-FE0F.dds"},
	["1F470-1F3FC"] = {texture = "1F470-1F3FC.dds"},
	["1F470-1F3FD-200D-2640"] = {texture = "1F470-1F3FD-200D-2640-FE0F.dds"},
	["1F470-1F3FD-200D-2642"] = {texture = "1F470-1F3FD-200D-2642-FE0F.dds"},
	["1F470-1F3FD"] = {texture = "1F470-1F3FD.dds"},
	["1F470-1F3FE-200D-2640"] = {texture = "1F470-1F3FE-200D-2640-FE0F.dds"},
	["1F470-1F3FE-200D-2642"] = {texture = "1F470-1F3FE-200D-2642-FE0F.dds"},
	["1F470-1F3FE"] = {texture = "1F470-1F3FE.dds"},
	["1F470-1F3FF-200D-2640"] = {texture = "1F470-1F3FF-200D-2640-FE0F.dds"},
	["1F470-1F3FF-200D-2642"] = {texture = "1F470-1F3FF-200D-2642-FE0F.dds"},
	["1F470-1F3FF"] = {texture = "1F470-1F3FF.dds"},
	["1F470-200D-2640"] = {texture = "1F470-200D-2640-FE0F.dds"},
	["1F470-200D-2642"] = {texture = "1F470-200D-2642-FE0F.dds"},
	["1F470"] = {texture = "1F470.dds"},
	["1F471-1F3FB-200D-2640"] = {texture = "1F471-1F3FB-200D-2640-FE0F.dds"},
	["1F471-1F3FB-200D-2642"] = {texture = "1F471-1F3FB-200D-2642-FE0F.dds"},
	["1F471-1F3FB"] = {texture = "1F471-1F3FB.dds"},
	["1F471-1F3FC-200D-2640"] = {texture = "1F471-1F3FC-200D-2640-FE0F.dds"},
	["1F471-1F3FC-200D-2642"] = {texture = "1F471-1F3FC-200D-2642-FE0F.dds"},
	["1F471-1F3FC"] = {texture = "1F471-1F3FC.dds"},
	["1F471-1F3FD-200D-2640"] = {texture = "1F471-1F3FD-200D-2640-FE0F.dds"},
	["1F471-1F3FD-200D-2642"] = {texture = "1F471-1F3FD-200D-2642-FE0F.dds"},
	["1F471-1F3FD"] = {texture = "1F471-1F3FD.dds"},
	["1F471-1F3FE-200D-2640"] = {texture = "1F471-1F3FE-200D-2640-FE0F.dds"},
	["1F471-1F3FE-200D-2642"] = {texture = "1F471-1F3FE-200D-2642-FE0F.dds"},
	["1F471-1F3FE"] = {texture = "1F471-1F3FE.dds"},
	["1F471-1F3FF-200D-2640"] = {texture = "1F471-1F3FF-200D-2640-FE0F.dds"},
	["1F471-1F3FF-200D-2642"] = {texture = "1F471-1F3FF-200D-2642-FE0F.dds"},
	["1F471-1F3FF"] = {texture = "1F471-1F3FF.dds"},
	["1F471-200D-2640"] = {texture = "1F471-200D-2640-FE0F.dds"},
	["1F471-200D-2642"] = {texture = "1F471-200D-2642-FE0F.dds"},
	["1F471"] = {texture = "1F471.dds"},
	["1F472-1F3FB"] = {texture = "1F472-1F3FB.dds"},
	["1F472-1F3FC"] = {texture = "1F472-1F3FC.dds"},
	["1F472-1F3FD"] = {texture = "1F472-1F3FD.dds"},
	["1F472-1F3FE"] = {texture = "1F472-1F3FE.dds"},
	["1F472-1F3FF"] = {texture = "1F472-1F3FF.dds"},
	["1F472"] = {texture = "1F472.dds"},
	["1F473-1F3FB-200D-2640"] = {texture = "1F473-1F3FB-200D-2640-FE0F.dds"},
	["1F473-1F3FB-200D-2642"] = {texture = "1F473-1F3FB-200D-2642-FE0F.dds"},
	["1F473-1F3FB"] = {texture = "1F473-1F3FB.dds"},
	["1F473-1F3FC-200D-2640"] = {texture = "1F473-1F3FC-200D-2640-FE0F.dds"},
	["1F473-1F3FC-200D-2642"] = {texture = "1F473-1F3FC-200D-2642-FE0F.dds"},
	["1F473-1F3FC"] = {texture = "1F473-1F3FC.dds"},
	["1F473-1F3FD-200D-2640"] = {texture = "1F473-1F3FD-200D-2640-FE0F.dds"},
	["1F473-1F3FD-200D-2642"] = {texture = "1F473-1F3FD-200D-2642-FE0F.dds"},
	["1F473-1F3FD"] = {texture = "1F473-1F3FD.dds"},
	["1F473-1F3FE-200D-2640"] = {texture = "1F473-1F3FE-200D-2640-FE0F.dds"},
	["1F473-1F3FE-200D-2642"] = {texture = "1F473-1F3FE-200D-2642-FE0F.dds"},
	["1F473-1F3FE"] = {texture = "1F473-1F3FE.dds"},
	["1F473-1F3FF-200D-2640"] = {texture = "1F473-1F3FF-200D-2640-FE0F.dds"},
	["1F473-1F3FF-200D-2642"] = {texture = "1F473-1F3FF-200D-2642-FE0F.dds"},
	["1F473-1F3FF"] = {texture = "1F473-1F3FF.dds"},
	["1F473-200D-2640"] = {texture = "1F473-200D-2640-FE0F.dds"},
	["1F473-200D-2642"] = {texture = "1F473-200D-2642-FE0F.dds"},
	["1F473"] = {texture = "1F473.dds"},
	["1F474-1F3FB"] = {texture = "1F474-1F3FB.dds"},
	["1F474-1F3FC"] = {texture = "1F474-1F3FC.dds"},
	["1F474-1F3FD"] = {texture = "1F474-1F3FD.dds"},
	["1F474-1F3FE"] = {texture = "1F474-1F3FE.dds"},
	["1F474-1F3FF"] = {texture = "1F474-1F3FF.dds"},
	["1F474"] = {texture = "1F474.dds"},
	["1F475-1F3FB"] = {texture = "1F475-1F3FB.dds"},
	["1F475-1F3FC"] = {texture = "1F475-1F3FC.dds"},
	["1F475-1F3FD"] = {texture = "1F475-1F3FD.dds"},
	["1F475-1F3FE"] = {texture = "1F475-1F3FE.dds"},
	["1F475-1F3FF"] = {texture = "1F475-1F3FF.dds"},
	["1F475"] = {texture = "1F475.dds"},
	["1F476-1F3FB"] = {texture = "1F476-1F3FB.dds"},
	["1F476-1F3FC"] = {texture = "1F476-1F3FC.dds"},
	["1F476-1F3FD"] = {texture = "1F476-1F3FD.dds"},
	["1F476-1F3FE"] = {texture = "1F476-1F3FE.dds"},
	["1F476-1F3FF"] = {texture = "1F476-1F3FF.dds"},
	["1F476"] = {texture = "1F476.dds"},
	["1F477-1F3FB-200D-2640"] = {texture = "1F477-1F3FB-200D-2640-FE0F.dds"},
	["1F477-1F3FB-200D-2642"] = {texture = "1F477-1F3FB-200D-2642-FE0F.dds"},
	["1F477-1F3FB"] = {texture = "1F477-1F3FB.dds"},
	["1F477-1F3FC-200D-2640"] = {texture = "1F477-1F3FC-200D-2640-FE0F.dds"},
	["1F477-1F3FC-200D-2642"] = {texture = "1F477-1F3FC-200D-2642-FE0F.dds"},
	["1F477-1F3FC"] = {texture = "1F477-1F3FC.dds"},
	["1F477-1F3FD-200D-2640"] = {texture = "1F477-1F3FD-200D-2640-FE0F.dds"},
	["1F477-1F3FD-200D-2642"] = {texture = "1F477-1F3FD-200D-2642-FE0F.dds"},
	["1F477-1F3FD"] = {texture = "1F477-1F3FD.dds"},
	["1F477-1F3FE-200D-2640"] = {texture = "1F477-1F3FE-200D-2640-FE0F.dds"},
	["1F477-1F3FE-200D-2642"] = {texture = "1F477-1F3FE-200D-2642-FE0F.dds"},
	["1F477-1F3FE"] = {texture = "1F477-1F3FE.dds"},
	["1F477-1F3FF-200D-2640"] = {texture = "1F477-1F3FF-200D-2640-FE0F.dds"},
	["1F477-1F3FF-200D-2642"] = {texture = "1F477-1F3FF-200D-2642-FE0F.dds"},
	["1F477-1F3FF"] = {texture = "1F477-1F3FF.dds"},
	["1F477-200D-2640"] = {texture = "1F477-200D-2640-FE0F.dds"},
	["1F477-200D-2642"] = {texture = "1F477-200D-2642-FE0F.dds"},
	["1F477"] = {texture = "1F477.dds"},
	["1F478-1F3FB"] = {texture = "1F478-1F3FB.dds"},
	["1F478-1F3FC"] = {texture = "1F478-1F3FC.dds"},
	["1F478-1F3FD"] = {texture = "1F478-1F3FD.dds"},
	["1F478-1F3FE"] = {texture = "1F478-1F3FE.dds"},
	["1F478-1F3FF"] = {texture = "1F478-1F3FF.dds"},
	["1F478"] = {texture = "1F478.dds"},
	["1F479"] = {texture = "1F479.dds"},
	["1F47A"] = {texture = "1F47A.dds"},
	["1F47B"] = {texture = "1F47B.dds"},
	["1F47C-1F3FB"] = {texture = "1F47C-1F3FB.dds"},
	["1F47C-1F3FC"] = {texture = "1F47C-1F3FC.dds"},
	["1F47C-1F3FD"] = {texture = "1F47C-1F3FD.dds"},
	["1F47C-1F3FE"] = {texture = "1F47C-1F3FE.dds"},
	["1F47C-1F3FF"] = {texture = "1F47C-1F3FF.dds"},
	["1F47C"] = {texture = "1F47C.dds"},
	["1F47D"] = {texture = "1F47D.dds"},
	["1F47E"] = {texture = "1F47E.dds"},
	["1F47F"] = {texture = "1F47F.dds"},
	["1F480"] = {texture = "1F480.dds"},
	["1F481-1F3FB-200D-2640"] = {texture = "1F481-1F3FB-200D-2640-FE0F.dds"},
	["1F481-1F3FB-200D-2642"] = {texture = "1F481-1F3FB-200D-2642-FE0F.dds"},
	["1F481-1F3FB"] = {texture = "1F481-1F3FB.dds"},
	["1F481-1F3FC-200D-2640"] = {texture = "1F481-1F3FC-200D-2640-FE0F.dds"},
	["1F481-1F3FC-200D-2642"] = {texture = "1F481-1F3FC-200D-2642-FE0F.dds"},
	["1F481-1F3FC"] = {texture = "1F481-1F3FC.dds"},
	["1F481-1F3FD-200D-2640"] = {texture = "1F481-1F3FD-200D-2640-FE0F.dds"},
	["1F481-1F3FD-200D-2642"] = {texture = "1F481-1F3FD-200D-2642-FE0F.dds"},
	["1F481-1F3FD"] = {texture = "1F481-1F3FD.dds"},
	["1F481-1F3FE-200D-2640"] = {texture = "1F481-1F3FE-200D-2640-FE0F.dds"},
	["1F481-1F3FE-200D-2642"] = {texture = "1F481-1F3FE-200D-2642-FE0F.dds"},
	["1F481-1F3FE"] = {texture = "1F481-1F3FE.dds"},
	["1F481-1F3FF-200D-2640"] = {texture = "1F481-1F3FF-200D-2640-FE0F.dds"},
	["1F481-1F3FF-200D-2642"] = {texture = "1F481-1F3FF-200D-2642-FE0F.dds"},
	["1F481-1F3FF"] = {texture = "1F481-1F3FF.dds"},
	["1F481-200D-2640"] = {texture = "1F481-200D-2640-FE0F.dds"},
	["1F481-200D-2642"] = {texture = "1F481-200D-2642-FE0F.dds"},
	["1F481"] = {texture = "1F481.dds"},
	["1F482-1F3FB-200D-2640"] = {texture = "1F482-1F3FB-200D-2640-FE0F.dds"},
	["1F482-1F3FB-200D-2642"] = {texture = "1F482-1F3FB-200D-2642-FE0F.dds"},
	["1F482-1F3FB"] = {texture = "1F482-1F3FB.dds"},
	["1F482-1F3FC-200D-2640"] = {texture = "1F482-1F3FC-200D-2640-FE0F.dds"},
	["1F482-1F3FC-200D-2642"] = {texture = "1F482-1F3FC-200D-2642-FE0F.dds"},
	["1F482-1F3FC"] = {texture = "1F482-1F3FC.dds"},
	["1F482-1F3FD-200D-2640"] = {texture = "1F482-1F3FD-200D-2640-FE0F.dds"},
	["1F482-1F3FD-200D-2642"] = {texture = "1F482-1F3FD-200D-2642-FE0F.dds"},
	["1F482-1F3FD"] = {texture = "1F482-1F3FD.dds"},
	["1F482-1F3FE-200D-2640"] = {texture = "1F482-1F3FE-200D-2640-FE0F.dds"},
	["1F482-1F3FE-200D-2642"] = {texture = "1F482-1F3FE-200D-2642-FE0F.dds"},
	["1F482-1F3FE"] = {texture = "1F482-1F3FE.dds"},
	["1F482-1F3FF-200D-2640"] = {texture = "1F482-1F3FF-200D-2640-FE0F.dds"},
	["1F482-1F3FF-200D-2642"] = {texture = "1F482-1F3FF-200D-2642-FE0F.dds"},
	["1F482-1F3FF"] = {texture = "1F482-1F3FF.dds"},
	["1F482-200D-2640"] = {texture = "1F482-200D-2640-FE0F.dds"},
	["1F482-200D-2642"] = {texture = "1F482-200D-2642-FE0F.dds"},
	["1F482"] = {texture = "1F482.dds"},
	["1F483-1F3FB"] = {texture = "1F483-1F3FB.dds"},
	["1F483-1F3FC"] = {texture = "1F483-1F3FC.dds"},
	["1F483-1F3FD"] = {texture = "1F483-1F3FD.dds"},
	["1F483-1F3FE"] = {texture = "1F483-1F3FE.dds"},
	["1F483-1F3FF"] = {texture = "1F483-1F3FF.dds"},
	["1F483"] = {texture = "1F483.dds"},
	["1F484"] = {texture = "1F484.dds"},
	["1F485-1F3FB"] = {texture = "1F485-1F3FB.dds"},
	["1F485-1F3FC"] = {texture = "1F485-1F3FC.dds"},
	["1F485-1F3FD"] = {texture = "1F485-1F3FD.dds"},
	["1F485-1F3FE"] = {texture = "1F485-1F3FE.dds"},
	["1F485-1F3FF"] = {texture = "1F485-1F3FF.dds"},
	["1F485"] = {texture = "1F485.dds"},
	["1F486-1F3FB-200D-2640"] = {texture = "1F486-1F3FB-200D-2640-FE0F.dds"},
	["1F486-1F3FB-200D-2642"] = {texture = "1F486-1F3FB-200D-2642-FE0F.dds"},
	["1F486-1F3FB"] = {texture = "1F486-1F3FB.dds"},
	["1F486-1F3FC-200D-2640"] = {texture = "1F486-1F3FC-200D-2640-FE0F.dds"},
	["1F486-1F3FC-200D-2642"] = {texture = "1F486-1F3FC-200D-2642-FE0F.dds"},
	["1F486-1F3FC"] = {texture = "1F486-1F3FC.dds"},
	["1F486-1F3FD-200D-2640"] = {texture = "1F486-1F3FD-200D-2640-FE0F.dds"},
	["1F486-1F3FD-200D-2642"] = {texture = "1F486-1F3FD-200D-2642-FE0F.dds"},
	["1F486-1F3FD"] = {texture = "1F486-1F3FD.dds"},
	["1F486-1F3FE-200D-2640"] = {texture = "1F486-1F3FE-200D-2640-FE0F.dds"},
	["1F486-1F3FE-200D-2642"] = {texture = "1F486-1F3FE-200D-2642-FE0F.dds"},
	["1F486-1F3FE"] = {texture = "1F486-1F3FE.dds"},
	["1F486-1F3FF-200D-2640"] = {texture = "1F486-1F3FF-200D-2640-FE0F.dds"},
	["1F486-1F3FF-200D-2642"] = {texture = "1F486-1F3FF-200D-2642-FE0F.dds"},
	["1F486-1F3FF"] = {texture = "1F486-1F3FF.dds"},
	["1F486-200D-2640"] = {texture = "1F486-200D-2640-FE0F.dds"},
	["1F486-200D-2642"] = {texture = "1F486-200D-2642-FE0F.dds"},
	["1F486"] = {texture = "1F486.dds"},
	["1F487-1F3FB-200D-2640"] = {texture = "1F487-1F3FB-200D-2640-FE0F.dds"},
	["1F487-1F3FB-200D-2642"] = {texture = "1F487-1F3FB-200D-2642-FE0F.dds"},
	["1F487-1F3FB"] = {texture = "1F487-1F3FB.dds"},
	["1F487-1F3FC-200D-2640"] = {texture = "1F487-1F3FC-200D-2640-FE0F.dds"},
	["1F487-1F3FC-200D-2642"] = {texture = "1F487-1F3FC-200D-2642-FE0F.dds"},
	["1F487-1F3FC"] = {texture = "1F487-1F3FC.dds"},
	["1F487-1F3FD-200D-2640"] = {texture = "1F487-1F3FD-200D-2640-FE0F.dds"},
	["1F487-1F3FD-200D-2642"] = {texture = "1F487-1F3FD-200D-2642-FE0F.dds"},
	["1F487-1F3FD"] = {texture = "1F487-1F3FD.dds"},
	["1F487-1F3FE-200D-2640"] = {texture = "1F487-1F3FE-200D-2640-FE0F.dds"},
	["1F487-1F3FE-200D-2642"] = {texture = "1F487-1F3FE-200D-2642-FE0F.dds"},
	["1F487-1F3FE"] = {texture = "1F487-1F3FE.dds"},
	["1F487-1F3FF-200D-2640"] = {texture = "1F487-1F3FF-200D-2640-FE0F.dds"},
	["1F487-1F3FF-200D-2642"] = {texture = "1F487-1F3FF-200D-2642-FE0F.dds"},
	["1F487-1F3FF"] = {texture = "1F487-1F3FF.dds"},
	["1F487-200D-2640"] = {texture = "1F487-200D-2640-FE0F.dds"},
	["1F487-200D-2642"] = {texture = "1F487-200D-2642-FE0F.dds"},
	["1F487"] = {texture = "1F487.dds"},
	["1F488"] = {texture = "1F488.dds"},
	["1F489"] = {texture = "1F489.dds"},
	["1F48A"] = {texture = "1F48A.dds"},
	["1F48B"] = {texture = "1F48B.dds"},
	["1F48C"] = {texture = "1F48C.dds"},
	["1F48D"] = {texture = "1F48D.dds"},
	["1F48E"] = {texture = "1F48E.dds"},
	["1F48F-1F3FB"] = {texture = "1F48F-1F3FB.dds"},
	["1F48F-1F3FC"] = {texture = "1F48F-1F3FC.dds"},
	["1F48F-1F3FD"] = {texture = "1F48F-1F3FD.dds"},
	["1F48F-1F3FE"] = {texture = "1F48F-1F3FE.dds"},
	["1F48F-1F3FF"] = {texture = "1F48F-1F3FF.dds"},
	["1F48F"] = {texture = "1F48F.dds"},
	["1F490"] = {texture = "1F490.dds"},
	["1F491-1F3FB"] = {texture = "1F491-1F3FB.dds"},
	["1F491-1F3FC"] = {texture = "1F491-1F3FC.dds"},
	["1F491-1F3FD"] = {texture = "1F491-1F3FD.dds"},
	["1F491-1F3FE"] = {texture = "1F491-1F3FE.dds"},
	["1F491-1F3FF"] = {texture = "1F491-1F3FF.dds"},
	["1F491"] = {texture = "1F491.dds"},
	["1F492"] = {texture = "1F492.dds"},
	["1F493"] = {texture = "1F493.dds"},
	["1F494"] = {texture = "1F494.dds"},
	["1F495"] = {texture = "1F495.dds"},
	["1F496"] = {texture = "1F496.dds"},
	["1F497"] = {texture = "1F497.dds"},
	["1F498"] = {texture = "1F498.dds"},
	["1F499"] = {texture = "1F499.dds"},
	["1F49A"] = {texture = "1F49A.dds"},
	["1F49B"] = {texture = "1F49B.dds"},
	["1F49C"] = {texture = "1F49C.dds"},
	["1F49D"] = {texture = "1F49D.dds"},
	["1F49E"] = {texture = "1F49E.dds"},
	["1F49F"] = {texture = "1F49F.dds"},
	["1F4A0"] = {texture = "1F4A0.dds"},
	["1F4A1"] = {texture = "1F4A1.dds"},
	["1F4A2"] = {texture = "1F4A2.dds"},
	["1F4A3"] = {texture = "1F4A3.dds"},
	["1F4A4"] = {texture = "1F4A4.dds"},
	["1F4A5"] = {texture = "1F4A5.dds"},
	["1F4A6"] = {texture = "1F4A6.dds"},
	["1F4A7"] = {texture = "1F4A7.dds"},
	["1F4A8"] = {texture = "1F4A8.dds"},
	["1F4A9"] = {texture = "1F4A9.dds"},
	["1F4AA-1F3FB"] = {texture = "1F4AA-1F3FB.dds"},
	["1F4AA-1F3FC"] = {texture = "1F4AA-1F3FC.dds"},
	["1F4AA-1F3FD"] = {texture = "1F4AA-1F3FD.dds"},
	["1F4AA-1F3FE"] = {texture = "1F4AA-1F3FE.dds"},
	["1F4AA-1F3FF"] = {texture = "1F4AA-1F3FF.dds"},
	["1F4AA"] = {texture = "1F4AA.dds"},
	["1F4AB"] = {texture = "1F4AB.dds"},
	["1F4AC"] = {texture = "1F4AC.dds"},
	["1F4AD"] = {texture = "1F4AD.dds"},
	["1F4AE"] = {texture = "1F4AE.dds"},
	["1F4AF"] = {texture = "1F4AF.dds"},
	["1F4B0"] = {texture = "1F4B0.dds"},
	["1F4B1"] = {texture = "1F4B1.dds"},
	["1F4B2"] = {texture = "1F4B2.dds"},
	["1F4B3"] = {texture = "1F4B3.dds"},
	["1F4B4"] = {texture = "1F4B4.dds"},
	["1F4B5"] = {texture = "1F4B5.dds"},
	["1F4B6"] = {texture = "1F4B6.dds"},
	["1F4B7"] = {texture = "1F4B7.dds"},
	["1F4B8"] = {texture = "1F4B8.dds"},
	["1F4B9"] = {texture = "1F4B9.dds"},
	["1F4BA"] = {texture = "1F4BA.dds"},
	["1F4BB"] = {texture = "1F4BB.dds"},
	["1F4BC"] = {texture = "1F4BC.dds"},
	["1F4BD"] = {texture = "1F4BD.dds"},
	["1F4BE"] = {texture = "1F4BE.dds"},
	["1F4BF"] = {texture = "1F4BF.dds"},
	["1F4C0"] = {texture = "1F4C0.dds"},
	["1F4C1"] = {texture = "1F4C1.dds"},
	["1F4C2"] = {texture = "1F4C2.dds"},
	["1F4C3"] = {texture = "1F4C3.dds"},
	["1F4C4"] = {texture = "1F4C4.dds"},
	["1F4C5"] = {texture = "1F4C5.dds"},
	["1F4C6"] = {texture = "1F4C6.dds"},
	["1F4C7"] = {texture = "1F4C7.dds"},
	["1F4C8"] = {texture = "1F4C8.dds"},
	["1F4C9"] = {texture = "1F4C9.dds"},
	["1F4CA"] = {texture = "1F4CA.dds"},
	["1F4CB"] = {texture = "1F4CB.dds"},
	["1F4CC"] = {texture = "1F4CC.dds"},
	["1F4CD"] = {texture = "1F4CD.dds"},
	["1F4CE"] = {texture = "1F4CE.dds"},
	["1F4CF"] = {texture = "1F4CF.dds"},
	["1F4D0"] = {texture = "1F4D0.dds"},
	["1F4D1"] = {texture = "1F4D1.dds"},
	["1F4D2"] = {texture = "1F4D2.dds"},
	["1F4D3"] = {texture = "1F4D3.dds"},
	["1F4D4"] = {texture = "1F4D4.dds"},
	["1F4D5"] = {texture = "1F4D5.dds"},
	["1F4D6"] = {texture = "1F4D6.dds"},
	["1F4D7"] = {texture = "1F4D7.dds"},
	["1F4D8"] = {texture = "1F4D8.dds"},
	["1F4D9"] = {texture = "1F4D9.dds"},
	["1F4DA"] = {texture = "1F4DA.dds"},
	["1F4DB"] = {texture = "1F4DB.dds"},
	["1F4DC"] = {texture = "1F4DC.dds"},
	["1F4DD"] = {texture = "1F4DD.dds"},
	["1F4DE"] = {texture = "1F4DE.dds"},
	["1F4DF"] = {texture = "1F4DF.dds"},
	["1F4E0"] = {texture = "1F4E0.dds"},
	["1F4E1"] = {texture = "1F4E1.dds"},
	["1F4E2"] = {texture = "1F4E2.dds"},
	["1F4E3"] = {texture = "1F4E3.dds"},
	["1F4E4"] = {texture = "1F4E4.dds"},
	["1F4E5"] = {texture = "1F4E5.dds"},
	["1F4E6"] = {texture = "1F4E6.dds"},
	["1F4E7"] = {texture = "1F4E7.dds"},
	["1F4E8"] = {texture = "1F4E8.dds"},
	["1F4E9"] = {texture = "1F4E9.dds"},
	["1F4EA"] = {texture = "1F4EA.dds"},
	["1F4EB"] = {texture = "1F4EB.dds"},
	["1F4EC"] = {texture = "1F4EC.dds"},
	["1F4ED"] = {texture = "1F4ED.dds"},
	["1F4EE"] = {texture = "1F4EE.dds"},
	["1F4EF"] = {texture = "1F4EF.dds"},
	["1F4F0"] = {texture = "1F4F0.dds"},
	["1F4F1"] = {texture = "1F4F1.dds"},
	["1F4F2"] = {texture = "1F4F2.dds"},
	["1F4F3"] = {texture = "1F4F3.dds"},
	["1F4F4"] = {texture = "1F4F4.dds"},
	["1F4F5"] = {texture = "1F4F5.dds"},
	["1F4F6"] = {texture = "1F4F6.dds"},
	["1F4F7"] = {texture = "1F4F7.dds"},
	["1F4F8"] = {texture = "1F4F8.dds"},
	["1F4F9"] = {texture = "1F4F9.dds"},
	["1F4FA"] = {texture = "1F4FA.dds"},
	["1F4FB"] = {texture = "1F4FB.dds"},
	["1F4FC"] = {texture = "1F4FC.dds"},
	["1F4FD"] = {texture = "1F4FD.dds"},
	["1F4FF"] = {texture = "1F4FF.dds"},
	["1F500"] = {texture = "1F500.dds"},
	["1F501"] = {texture = "1F501.dds"},
	["1F502"] = {texture = "1F502.dds"},
	["1F503"] = {texture = "1F503.dds"},
	["1F504"] = {texture = "1F504.dds"},
	["1F505"] = {texture = "1F505.dds"},
	["1F506"] = {texture = "1F506.dds"},
	["1F507"] = {texture = "1F507.dds"},
	["1F508"] = {texture = "1F508.dds"},
	["1F509"] = {texture = "1F509.dds"},
	["1F50A"] = {texture = "1F50A.dds"},
	["1F50B"] = {texture = "1F50B.dds"},
	["1F50C"] = {texture = "1F50C.dds"},
	["1F50D"] = {texture = "1F50D.dds"},
	["1F50E"] = {texture = "1F50E.dds"},
	["1F50F"] = {texture = "1F50F.dds"},
	["1F510"] = {texture = "1F510.dds"},
	["1F511"] = {texture = "1F511.dds"},
	["1F512"] = {texture = "1F512.dds"},
	["1F513"] = {texture = "1F513.dds"},
	["1F514"] = {texture = "1F514.dds"},
	["1F515"] = {texture = "1F515.dds"},
	["1F516"] = {texture = "1F516.dds"},
	["1F517"] = {texture = "1F517.dds"},
	["1F518"] = {texture = "1F518.dds"},
	["1F519"] = {texture = "1F519.dds"},
	["1F51A"] = {texture = "1F51A.dds"},
	["1F51B"] = {texture = "1F51B.dds"},
	["1F51C"] = {texture = "1F51C.dds"},
	["1F51D"] = {texture = "1F51D.dds"},
	["1F51E"] = {texture = "1F51E.dds"},
	["1F51F"] = {texture = "1F51F.dds"},
	["1F520"] = {texture = "1F520.dds"},
	["1F521"] = {texture = "1F521.dds"},
	["1F522"] = {texture = "1F522.dds"},
	["1F523"] = {texture = "1F523.dds"},
	["1F524"] = {texture = "1F524.dds"},
	["1F525"] = {texture = "1F525.dds"},
	["1F526"] = {texture = "1F526.dds"},
	["1F527"] = {texture = "1F527.dds"},
	["1F528"] = {texture = "1F528.dds"},
	["1F529"] = {texture = "1F529.dds"},
	["1F52A"] = {texture = "1F52A.dds"},
	["1F52B"] = {texture = "1F52B.dds"},
	["1F52C"] = {texture = "1F52C.dds"},
	["1F52D"] = {texture = "1F52D.dds"},
	["1F52E"] = {texture = "1F52E.dds"},
	["1F52F"] = {texture = "1F52F.dds"},
	["1F530"] = {texture = "1F530.dds"},
	["1F531"] = {texture = "1F531.dds"},
	["1F532"] = {texture = "1F532.dds"},
	["1F533"] = {texture = "1F533.dds"},
	["1F534"] = {texture = "1F534.dds"},
	["1F535"] = {texture = "1F535.dds"},
	["1F536"] = {texture = "1F536.dds"},
	["1F537"] = {texture = "1F537.dds"},
	["1F538"] = {texture = "1F538.dds"},
	["1F539"] = {texture = "1F539.dds"},
	["1F53A"] = {texture = "1F53A.dds"},
	["1F53B"] = {texture = "1F53B.dds"},
	["1F53C"] = {texture = "1F53C.dds"},
	["1F53D"] = {texture = "1F53D.dds"},
	["1F549"] = {texture = "1F549.dds"},
	["1F54A"] = {texture = "1F54A.dds"},
	["1F54B"] = {texture = "1F54B.dds"},
	["1F54C"] = {texture = "1F54C.dds"},
	["1F54D"] = {texture = "1F54D.dds"},
	["1F54E"] = {texture = "1F54E.dds"},
	["1F550"] = {texture = "1F550.dds"},
	["1F551"] = {texture = "1F551.dds"},
	["1F552"] = {texture = "1F552.dds"},
	["1F553"] = {texture = "1F553.dds"},
	["1F554"] = {texture = "1F554.dds"},
	["1F555"] = {texture = "1F555.dds"},
	["1F556"] = {texture = "1F556.dds"},
	["1F557"] = {texture = "1F557.dds"},
	["1F558"] = {texture = "1F558.dds"},
	["1F559"] = {texture = "1F559.dds"},
	["1F55A"] = {texture = "1F55A.dds"},
	["1F55B"] = {texture = "1F55B.dds"},
	["1F55C"] = {texture = "1F55C.dds"},
	["1F55D"] = {texture = "1F55D.dds"},
	["1F55E"] = {texture = "1F55E.dds"},
	["1F55F"] = {texture = "1F55F.dds"},
	["1F560"] = {texture = "1F560.dds"},
	["1F561"] = {texture = "1F561.dds"},
	["1F562"] = {texture = "1F562.dds"},
	["1F563"] = {texture = "1F563.dds"},
	["1F564"] = {texture = "1F564.dds"},
	["1F565"] = {texture = "1F565.dds"},
	["1F566"] = {texture = "1F566.dds"},
	["1F567"] = {texture = "1F567.dds"},
	["1F56F"] = {texture = "1F56F.dds"},
	["1F570"] = {texture = "1F570.dds"},
	["1F573"] = {texture = "1F573.dds"},
	["1F574-1F3FB"] = {texture = "1F574-1F3FB.dds"},
	["1F574-1F3FC"] = {texture = "1F574-1F3FC.dds"},
	["1F574-1F3FD"] = {texture = "1F574-1F3FD.dds"},
	["1F574-1F3FE"] = {texture = "1F574-1F3FE.dds"},
	["1F574-1F3FF"] = {texture = "1F574-1F3FF.dds"},
	["1F574"] = {texture = "1F574.dds"},
	["1F575-1F3FB-200D-2640"] = {texture = "1F575-1F3FB-200D-2640-FE0F.dds"},
	["1F575-1F3FB-200D-2642"] = {texture = "1F575-1F3FB-200D-2642-FE0F.dds"},
	["1F575-1F3FB"] = {texture = "1F575-1F3FB.dds"},
	["1F575-1F3FC-200D-2640"] = {texture = "1F575-1F3FC-200D-2640-FE0F.dds"},
	["1F575-1F3FC-200D-2642"] = {texture = "1F575-1F3FC-200D-2642-FE0F.dds"},
	["1F575-1F3FC"] = {texture = "1F575-1F3FC.dds"},
	["1F575-1F3FD-200D-2640"] = {texture = "1F575-1F3FD-200D-2640-FE0F.dds"},
	["1F575-1F3FD-200D-2642"] = {texture = "1F575-1F3FD-200D-2642-FE0F.dds"},
	["1F575-1F3FD"] = {texture = "1F575-1F3FD.dds"},
	["1F575-1F3FE-200D-2640"] = {texture = "1F575-1F3FE-200D-2640-FE0F.dds"},
	["1F575-1F3FE-200D-2642"] = {texture = "1F575-1F3FE-200D-2642-FE0F.dds"},
	["1F575-1F3FE"] = {texture = "1F575-1F3FE.dds"},
	["1F575-1F3FF-200D-2640"] = {texture = "1F575-1F3FF-200D-2640-FE0F.dds"},
	["1F575-1F3FF-200D-2642"] = {texture = "1F575-1F3FF-200D-2642-FE0F.dds"},
	["1F575-1F3FF"] = {texture = "1F575-1F3FF.dds"},
	["1F575-200D-2640"] = {texture = "1F575-FE0F-200D-2640-FE0F.dds"},
	["1F575-200D-2642"] = {texture = "1F575-FE0F-200D-2642-FE0F.dds"},
	["1F575"] = {texture = "1F575.dds"},
	["1F576"] = {texture = "1F576.dds"},
	["1F577"] = {texture = "1F577.dds"},
	["1F578"] = {texture = "1F578.dds"},
	["1F579"] = {texture = "1F579.dds"},
	["1F57A-1F3FB"] = {texture = "1F57A-1F3FB.dds"},
	["1F57A-1F3FC"] = {texture = "1F57A-1F3FC.dds"},
	["1F57A-1F3FD"] = {texture = "1F57A-1F3FD.dds"},
	["1F57A-1F3FE"] = {texture = "1F57A-1F3FE.dds"},
	["1F57A-1F3FF"] = {texture = "1F57A-1F3FF.dds"},
	["1F57A"] = {texture = "1F57A.dds"},
	["1F587"] = {texture = "1F587.dds"},
	["1F58A"] = {texture = "1F58A.dds"},
	["1F58B"] = {texture = "1F58B.dds"},
	["1F58C"] = {texture = "1F58C.dds"},
	["1F58D"] = {texture = "1F58D.dds"},
	["1F590-1F3FB"] = {texture = "1F590-1F3FB.dds"},
	["1F590-1F3FC"] = {texture = "1F590-1F3FC.dds"},
	["1F590-1F3FD"] = {texture = "1F590-1F3FD.dds"},
	["1F590-1F3FE"] = {texture = "1F590-1F3FE.dds"},
	["1F590-1F3FF"] = {texture = "1F590-1F3FF.dds"},
	["1F590"] = {texture = "1F590.dds"},
	["1F595-1F3FB"] = {texture = "1F595-1F3FB.dds"},
	["1F595-1F3FC"] = {texture = "1F595-1F3FC.dds"},
	["1F595-1F3FD"] = {texture = "1F595-1F3FD.dds"},
	["1F595-1F3FE"] = {texture = "1F595-1F3FE.dds"},
	["1F595-1F3FF"] = {texture = "1F595-1F3FF.dds"},
	["1F595"] = {texture = "1F595.dds"},
	["1F596-1F3FB"] = {texture = "1F596-1F3FB.dds"},
	["1F596-1F3FC"] = {texture = "1F596-1F3FC.dds"},
	["1F596-1F3FD"] = {texture = "1F596-1F3FD.dds"},
	["1F596-1F3FE"] = {texture = "1F596-1F3FE.dds"},
	["1F596-1F3FF"] = {texture = "1F596-1F3FF.dds"},
	["1F596"] = {texture = "1F596.dds"},
	["1F5A4"] = {texture = "1F5A4.dds"},
	["1F5A5"] = {texture = "1F5A5.dds"},
	["1F5A8"] = {texture = "1F5A8.dds"},
	["1F5B1"] = {texture = "1F5B1.dds"},
	["1F5B2"] = {texture = "1F5B2.dds"},
	["1F5BC"] = {texture = "1F5BC.dds"},
	["1F5C2"] = {texture = "1F5C2.dds"},
	["1F5C3"] = {texture = "1F5C3.dds"},
	["1F5C4"] = {texture = "1F5C4.dds"},
	["1F5D1"] = {texture = "1F5D1.dds"},
	["1F5D2"] = {texture = "1F5D2.dds"},
	["1F5D3"] = {texture = "1F5D3.dds"},
	["1F5DC"] = {texture = "1F5DC.dds"},
	["1F5DD"] = {texture = "1F5DD.dds"},
	["1F5DE"] = {texture = "1F5DE.dds"},
	["1F5E1"] = {texture = "1F5E1.dds"},
	["1F5E3"] = {texture = "1F5E3.dds"},
	["1F5E8"] = {texture = "1F5E8.dds"},
	["1F5EF"] = {texture = "1F5EF.dds"},
	["1F5F3"] = {texture = "1F5F3.dds"},
	["1F5FA"] = {texture = "1F5FA.dds"},
	["1F5FB"] = {texture = "1F5FB.dds"},
	["1F5FC"] = {texture = "1F5FC.dds"},
	["1F5FD"] = {texture = "1F5FD.dds"},
	["1F5FE"] = {texture = "1F5FE.dds"},
	["1F5FF"] = {texture = "1F5FF.dds"},
	["1F600"] = {texture = "1F600.dds"},
	["1F601"] = {texture = "1F601.dds"},
	["1F602"] = {texture = "1F602.dds"},
	["1F603"] = {texture = "1F603.dds"},
	["1F604"] = {texture = "1F604.dds"},
	["1F605"] = {texture = "1F605.dds"},
	["1F606"] = {texture = "1F606.dds"},
	["1F607"] = {texture = "1F607.dds"},
	["1F608"] = {texture = "1F608.dds"},
	["1F609"] = {texture = "1F609.dds"},
	["1F60A"] = {texture = "1F60A.dds"},
	["1F60B"] = {texture = "1F60B.dds"},
	["1F60C"] = {texture = "1F60C.dds"},
	["1F60D"] = {texture = "1F60D.dds"},
	["1F60E"] = {texture = "1F60E.dds"},
	["1F60F"] = {texture = "1F60F.dds"},
	["1F610"] = {texture = "1F610.dds"},
	["1F611"] = {texture = "1F611.dds"},
	["1F612"] = {texture = "1F612.dds"},
	["1F613"] = {texture = "1F613.dds"},
	["1F614"] = {texture = "1F614.dds"},
	["1F615"] = {texture = "1F615.dds"},
	["1F616"] = {texture = "1F616.dds"},
	["1F617"] = {texture = "1F617.dds"},
	["1F618"] = {texture = "1F618.dds"},
	["1F619"] = {texture = "1F619.dds"},
	["1F61A"] = {texture = "1F61A.dds"},
	["1F61B"] = {texture = "1F61B.dds"},
	["1F61C"] = {texture = "1F61C.dds"},
	["1F61D"] = {texture = "1F61D.dds"},
	["1F61E"] = {texture = "1F61E.dds"},
	["1F61F"] = {texture = "1F61F.dds"},
	["1F620"] = {texture = "1F620.dds"},
	["1F621"] = {texture = "1F621.dds"},
	["1F622"] = {texture = "1F622.dds"},
	["1F623"] = {texture = "1F623.dds"},
	["1F624"] = {texture = "1F624.dds"},
	["1F625"] = {texture = "1F625.dds"},
	["1F626"] = {texture = "1F626.dds"},
	["1F627"] = {texture = "1F627.dds"},
	["1F628"] = {texture = "1F628.dds"},
	["1F629"] = {texture = "1F629.dds"},
	["1F62A"] = {texture = "1F62A.dds"},
	["1F62B"] = {texture = "1F62B.dds"},
	["1F62C"] = {texture = "1F62C.dds"},
	["1F62D"] = {texture = "1F62D.dds"},
	["1F62E-200D-1F4A8"] = {texture = "1F62E-200D-1F4A8.dds"},
	["1F62E"] = {texture = "1F62E.dds"},
	["1F62F"] = {texture = "1F62F.dds"},
	["1F630"] = {texture = "1F630.dds"},
	["1F631"] = {texture = "1F631.dds"},
	["1F632"] = {texture = "1F632.dds"},
	["1F633"] = {texture = "1F633.dds"},
	["1F634"] = {texture = "1F634.dds"},
	["1F635-200D-1F4AB"] = {texture = "1F635-200D-1F4AB.dds"},
	["1F635"] = {texture = "1F635.dds"},
	["1F636-200D-1F32B"] = {texture = "1F636-200D-1F32B-FE0F.dds"},
	["1F636"] = {texture = "1F636.dds"},
	["1F637"] = {texture = "1F637.dds"},
	["1F638"] = {texture = "1F638.dds"},
	["1F639"] = {texture = "1F639.dds"},
	["1F63A"] = {texture = "1F63A.dds"},
	["1F63B"] = {texture = "1F63B.dds"},
	["1F63C"] = {texture = "1F63C.dds"},
	["1F63D"] = {texture = "1F63D.dds"},
	["1F63E"] = {texture = "1F63E.dds"},
	["1F63F"] = {texture = "1F63F.dds"},
	["1F640"] = {texture = "1F640.dds"},
	["1F641"] = {texture = "1F641.dds"},
	["1F642"] = {texture = "1F642.dds"},
	["1F643"] = {texture = "1F643.dds"},
	["1F644"] = {texture = "1F644.dds"},
	["1F645-1F3FB-200D-2640"] = {texture = "1F645-1F3FB-200D-2640-FE0F.dds"},
	["1F645-1F3FB-200D-2642"] = {texture = "1F645-1F3FB-200D-2642-FE0F.dds"},
	["1F645-1F3FB"] = {texture = "1F645-1F3FB.dds"},
	["1F645-1F3FC-200D-2640"] = {texture = "1F645-1F3FC-200D-2640-FE0F.dds"},
	["1F645-1F3FC-200D-2642"] = {texture = "1F645-1F3FC-200D-2642-FE0F.dds"},
	["1F645-1F3FC"] = {texture = "1F645-1F3FC.dds"},
	["1F645-1F3FD-200D-2640"] = {texture = "1F645-1F3FD-200D-2640-FE0F.dds"},
	["1F645-1F3FD-200D-2642"] = {texture = "1F645-1F3FD-200D-2642-FE0F.dds"},
	["1F645-1F3FD"] = {texture = "1F645-1F3FD.dds"},
	["1F645-1F3FE-200D-2640"] = {texture = "1F645-1F3FE-200D-2640-FE0F.dds"},
	["1F645-1F3FE-200D-2642"] = {texture = "1F645-1F3FE-200D-2642-FE0F.dds"},
	["1F645-1F3FE"] = {texture = "1F645-1F3FE.dds"},
	["1F645-1F3FF-200D-2640"] = {texture = "1F645-1F3FF-200D-2640-FE0F.dds"},
	["1F645-1F3FF-200D-2642"] = {texture = "1F645-1F3FF-200D-2642-FE0F.dds"},
	["1F645-1F3FF"] = {texture = "1F645-1F3FF.dds"},
	["1F645-200D-2640"] = {texture = "1F645-200D-2640-FE0F.dds"},
	["1F645-200D-2642"] = {texture = "1F645-200D-2642-FE0F.dds"},
	["1F645"] = {texture = "1F645.dds"},
	["1F646-1F3FB-200D-2640"] = {texture = "1F646-1F3FB-200D-2640-FE0F.dds"},
	["1F646-1F3FB-200D-2642"] = {texture = "1F646-1F3FB-200D-2642-FE0F.dds"},
	["1F646-1F3FB"] = {texture = "1F646-1F3FB.dds"},
	["1F646-1F3FC-200D-2640"] = {texture = "1F646-1F3FC-200D-2640-FE0F.dds"},
	["1F646-1F3FC-200D-2642"] = {texture = "1F646-1F3FC-200D-2642-FE0F.dds"},
	["1F646-1F3FC"] = {texture = "1F646-1F3FC.dds"},
	["1F646-1F3FD-200D-2640"] = {texture = "1F646-1F3FD-200D-2640-FE0F.dds"},
	["1F646-1F3FD-200D-2642"] = {texture = "1F646-1F3FD-200D-2642-FE0F.dds"},
	["1F646-1F3FD"] = {texture = "1F646-1F3FD.dds"},
	["1F646-1F3FE-200D-2640"] = {texture = "1F646-1F3FE-200D-2640-FE0F.dds"},
	["1F646-1F3FE-200D-2642"] = {texture = "1F646-1F3FE-200D-2642-FE0F.dds"},
	["1F646-1F3FE"] = {texture = "1F646-1F3FE.dds"},
	["1F646-1F3FF-200D-2640"] = {texture = "1F646-1F3FF-200D-2640-FE0F.dds"},
	["1F646-1F3FF-200D-2642"] = {texture = "1F646-1F3FF-200D-2642-FE0F.dds"},
	["1F646-1F3FF"] = {texture = "1F646-1F3FF.dds"},
	["1F646-200D-2640"] = {texture = "1F646-200D-2640-FE0F.dds"},
	["1F646-200D-2642"] = {texture = "1F646-200D-2642-FE0F.dds"},
	["1F646"] = {texture = "1F646.dds"},
	["1F647-1F3FB-200D-2640"] = {texture = "1F647-1F3FB-200D-2640-FE0F.dds"},
	["1F647-1F3FB-200D-2642"] = {texture = "1F647-1F3FB-200D-2642-FE0F.dds"},
	["1F647-1F3FB"] = {texture = "1F647-1F3FB.dds"},
	["1F647-1F3FC-200D-2640"] = {texture = "1F647-1F3FC-200D-2640-FE0F.dds"},
	["1F647-1F3FC-200D-2642"] = {texture = "1F647-1F3FC-200D-2642-FE0F.dds"},
	["1F647-1F3FC"] = {texture = "1F647-1F3FC.dds"},
	["1F647-1F3FD-200D-2640"] = {texture = "1F647-1F3FD-200D-2640-FE0F.dds"},
	["1F647-1F3FD-200D-2642"] = {texture = "1F647-1F3FD-200D-2642-FE0F.dds"},
	["1F647-1F3FD"] = {texture = "1F647-1F3FD.dds"},
	["1F647-1F3FE-200D-2640"] = {texture = "1F647-1F3FE-200D-2640-FE0F.dds"},
	["1F647-1F3FE-200D-2642"] = {texture = "1F647-1F3FE-200D-2642-FE0F.dds"},
	["1F647-1F3FE"] = {texture = "1F647-1F3FE.dds"},
	["1F647-1F3FF-200D-2640"] = {texture = "1F647-1F3FF-200D-2640-FE0F.dds"},
	["1F647-1F3FF-200D-2642"] = {texture = "1F647-1F3FF-200D-2642-FE0F.dds"},
	["1F647-1F3FF"] = {texture = "1F647-1F3FF.dds"},
	["1F647-200D-2640"] = {texture = "1F647-200D-2640-FE0F.dds"},
	["1F647-200D-2642"] = {texture = "1F647-200D-2642-FE0F.dds"},
	["1F647"] = {texture = "1F647.dds"},
	["1F648"] = {texture = "1F648.dds"},
	["1F649"] = {texture = "1F649.dds"},
	["1F64A"] = {texture = "1F64A.dds"},
	["1F64B-1F3FB-200D-2640"] = {texture = "1F64B-1F3FB-200D-2640-FE0F.dds"},
	["1F64B-1F3FB-200D-2642"] = {texture = "1F64B-1F3FB-200D-2642-FE0F.dds"},
	["1F64B-1F3FB"] = {texture = "1F64B-1F3FB.dds"},
	["1F64B-1F3FC-200D-2640"] = {texture = "1F64B-1F3FC-200D-2640-FE0F.dds"},
	["1F64B-1F3FC-200D-2642"] = {texture = "1F64B-1F3FC-200D-2642-FE0F.dds"},
	["1F64B-1F3FC"] = {texture = "1F64B-1F3FC.dds"},
	["1F64B-1F3FD-200D-2640"] = {texture = "1F64B-1F3FD-200D-2640-FE0F.dds"},
	["1F64B-1F3FD-200D-2642"] = {texture = "1F64B-1F3FD-200D-2642-FE0F.dds"},
	["1F64B-1F3FD"] = {texture = "1F64B-1F3FD.dds"},
	["1F64B-1F3FE-200D-2640"] = {texture = "1F64B-1F3FE-200D-2640-FE0F.dds"},
	["1F64B-1F3FE-200D-2642"] = {texture = "1F64B-1F3FE-200D-2642-FE0F.dds"},
	["1F64B-1F3FE"] = {texture = "1F64B-1F3FE.dds"},
	["1F64B-1F3FF-200D-2640"] = {texture = "1F64B-1F3FF-200D-2640-FE0F.dds"},
	["1F64B-1F3FF-200D-2642"] = {texture = "1F64B-1F3FF-200D-2642-FE0F.dds"},
	["1F64B-1F3FF"] = {texture = "1F64B-1F3FF.dds"},
	["1F64B-200D-2640"] = {texture = "1F64B-200D-2640-FE0F.dds"},
	["1F64B-200D-2642"] = {texture = "1F64B-200D-2642-FE0F.dds"},
	["1F64B"] = {texture = "1F64B.dds"},
	["1F64C-1F3FB"] = {texture = "1F64C-1F3FB.dds"},
	["1F64C-1F3FC"] = {texture = "1F64C-1F3FC.dds"},
	["1F64C-1F3FD"] = {texture = "1F64C-1F3FD.dds"},
	["1F64C-1F3FE"] = {texture = "1F64C-1F3FE.dds"},
	["1F64C-1F3FF"] = {texture = "1F64C-1F3FF.dds"},
	["1F64C"] = {texture = "1F64C.dds"},
	["1F64D-1F3FB-200D-2640"] = {texture = "1F64D-1F3FB-200D-2640-FE0F.dds"},
	["1F64D-1F3FB-200D-2642"] = {texture = "1F64D-1F3FB-200D-2642-FE0F.dds"},
	["1F64D-1F3FB"] = {texture = "1F64D-1F3FB.dds"},
	["1F64D-1F3FC-200D-2640"] = {texture = "1F64D-1F3FC-200D-2640-FE0F.dds"},
	["1F64D-1F3FC-200D-2642"] = {texture = "1F64D-1F3FC-200D-2642-FE0F.dds"},
	["1F64D-1F3FC"] = {texture = "1F64D-1F3FC.dds"},
	["1F64D-1F3FD-200D-2640"] = {texture = "1F64D-1F3FD-200D-2640-FE0F.dds"},
	["1F64D-1F3FD-200D-2642"] = {texture = "1F64D-1F3FD-200D-2642-FE0F.dds"},
	["1F64D-1F3FD"] = {texture = "1F64D-1F3FD.dds"},
	["1F64D-1F3FE-200D-2640"] = {texture = "1F64D-1F3FE-200D-2640-FE0F.dds"},
	["1F64D-1F3FE-200D-2642"] = {texture = "1F64D-1F3FE-200D-2642-FE0F.dds"},
	["1F64D-1F3FE"] = {texture = "1F64D-1F3FE.dds"},
	["1F64D-1F3FF-200D-2640"] = {texture = "1F64D-1F3FF-200D-2640-FE0F.dds"},
	["1F64D-1F3FF-200D-2642"] = {texture = "1F64D-1F3FF-200D-2642-FE0F.dds"},
	["1F64D-1F3FF"] = {texture = "1F64D-1F3FF.dds"},
	["1F64D-200D-2640"] = {texture = "1F64D-200D-2640-FE0F.dds"},
	["1F64D-200D-2642"] = {texture = "1F64D-200D-2642-FE0F.dds"},
	["1F64D"] = {texture = "1F64D.dds"},
	["1F64E-1F3FB-200D-2640"] = {texture = "1F64E-1F3FB-200D-2640-FE0F.dds"},
	["1F64E-1F3FB-200D-2642"] = {texture = "1F64E-1F3FB-200D-2642-FE0F.dds"},
	["1F64E-1F3FB"] = {texture = "1F64E-1F3FB.dds"},
	["1F64E-1F3FC-200D-2640"] = {texture = "1F64E-1F3FC-200D-2640-FE0F.dds"},
	["1F64E-1F3FC-200D-2642"] = {texture = "1F64E-1F3FC-200D-2642-FE0F.dds"},
	["1F64E-1F3FC"] = {texture = "1F64E-1F3FC.dds"},
	["1F64E-1F3FD-200D-2640"] = {texture = "1F64E-1F3FD-200D-2640-FE0F.dds"},
	["1F64E-1F3FD-200D-2642"] = {texture = "1F64E-1F3FD-200D-2642-FE0F.dds"},
	["1F64E-1F3FD"] = {texture = "1F64E-1F3FD.dds"},
	["1F64E-1F3FE-200D-2640"] = {texture = "1F64E-1F3FE-200D-2640-FE0F.dds"},
	["1F64E-1F3FE-200D-2642"] = {texture = "1F64E-1F3FE-200D-2642-FE0F.dds"},
	["1F64E-1F3FE"] = {texture = "1F64E-1F3FE.dds"},
	["1F64E-1F3FF-200D-2640"] = {texture = "1F64E-1F3FF-200D-2640-FE0F.dds"},
	["1F64E-1F3FF-200D-2642"] = {texture = "1F64E-1F3FF-200D-2642-FE0F.dds"},
	["1F64E-1F3FF"] = {texture = "1F64E-1F3FF.dds"},
	["1F64E-200D-2640"] = {texture = "1F64E-200D-2640-FE0F.dds"},
	["1F64E-200D-2642"] = {texture = "1F64E-200D-2642-FE0F.dds"},
	["1F64E"] = {texture = "1F64E.dds"},
	["1F64F-1F3FB"] = {texture = "1F64F-1F3FB.dds"},
	["1F64F-1F3FC"] = {texture = "1F64F-1F3FC.dds"},
	["1F64F-1F3FD"] = {texture = "1F64F-1F3FD.dds"},
	["1F64F-1F3FE"] = {texture = "1F64F-1F3FE.dds"},
	["1F64F-1F3FF"] = {texture = "1F64F-1F3FF.dds"},
	["1F64F"] = {texture = "1F64F.dds"},
	["1F680"] = {texture = "1F680.dds"},
	["1F681"] = {texture = "1F681.dds"},
	["1F682"] = {texture = "1F682.dds"},
	["1F683"] = {texture = "1F683.dds"},
	["1F684"] = {texture = "1F684.dds"},
	["1F685"] = {texture = "1F685.dds"},
	["1F686"] = {texture = "1F686.dds"},
	["1F687"] = {texture = "1F687.dds"},
	["1F688"] = {texture = "1F688.dds"},
	["1F689"] = {texture = "1F689.dds"},
	["1F68A"] = {texture = "1F68A.dds"},
	["1F68B"] = {texture = "1F68B.dds"},
	["1F68C"] = {texture = "1F68C.dds"},
	["1F68D"] = {texture = "1F68D.dds"},
	["1F68E"] = {texture = "1F68E.dds"},
	["1F68F"] = {texture = "1F68F.dds"},
	["1F690"] = {texture = "1F690.dds"},
	["1F691"] = {texture = "1F691.dds"},
	["1F692"] = {texture = "1F692.dds"},
	["1F693"] = {texture = "1F693.dds"},
	["1F694"] = {texture = "1F694.dds"},
	["1F695"] = {texture = "1F695.dds"},
	["1F696"] = {texture = "1F696.dds"},
	["1F697"] = {texture = "1F697.dds"},
	["1F698"] = {texture = "1F698.dds"},
	["1F699"] = {texture = "1F699.dds"},
	["1F69A"] = {texture = "1F69A.dds"},
	["1F69B"] = {texture = "1F69B.dds"},
	["1F69C"] = {texture = "1F69C.dds"},
	["1F69D"] = {texture = "1F69D.dds"},
	["1F69E"] = {texture = "1F69E.dds"},
	["1F69F"] = {texture = "1F69F.dds"},
	["1F6A0"] = {texture = "1F6A0.dds"},
	["1F6A1"] = {texture = "1F6A1.dds"},
	["1F6A2"] = {texture = "1F6A2.dds"},
	["1F6A3-1F3FB-200D-2640"] = {texture = "1F6A3-1F3FB-200D-2640-FE0F.dds"},
	["1F6A3-1F3FB-200D-2642"] = {texture = "1F6A3-1F3FB-200D-2642-FE0F.dds"},
	["1F6A3-1F3FB"] = {texture = "1F6A3-1F3FB.dds"},
	["1F6A3-1F3FC-200D-2640"] = {texture = "1F6A3-1F3FC-200D-2640-FE0F.dds"},
	["1F6A3-1F3FC-200D-2642"] = {texture = "1F6A3-1F3FC-200D-2642-FE0F.dds"},
	["1F6A3-1F3FC"] = {texture = "1F6A3-1F3FC.dds"},
	["1F6A3-1F3FD-200D-2640"] = {texture = "1F6A3-1F3FD-200D-2640-FE0F.dds"},
	["1F6A3-1F3FD-200D-2642"] = {texture = "1F6A3-1F3FD-200D-2642-FE0F.dds"},
	["1F6A3-1F3FD"] = {texture = "1F6A3-1F3FD.dds"},
	["1F6A3-1F3FE-200D-2640"] = {texture = "1F6A3-1F3FE-200D-2640-FE0F.dds"},
	["1F6A3-1F3FE-200D-2642"] = {texture = "1F6A3-1F3FE-200D-2642-FE0F.dds"},
	["1F6A3-1F3FE"] = {texture = "1F6A3-1F3FE.dds"},
	["1F6A3-1F3FF-200D-2640"] = {texture = "1F6A3-1F3FF-200D-2640-FE0F.dds"},
	["1F6A3-1F3FF-200D-2642"] = {texture = "1F6A3-1F3FF-200D-2642-FE0F.dds"},
	["1F6A3-1F3FF"] = {texture = "1F6A3-1F3FF.dds"},
	["1F6A3-200D-2640"] = {texture = "1F6A3-200D-2640-FE0F.dds"},
	["1F6A3-200D-2642"] = {texture = "1F6A3-200D-2642-FE0F.dds"},
	["1F6A3"] = {texture = "1F6A3.dds"},
	["1F6A4"] = {texture = "1F6A4.dds"},
	["1F6A5"] = {texture = "1F6A5.dds"},
	["1F6A6"] = {texture = "1F6A6.dds"},
	["1F6A7"] = {texture = "1F6A7.dds"},
	["1F6A8"] = {texture = "1F6A8.dds"},
	["1F6A9"] = {texture = "1F6A9.dds"},
	["1F6AA"] = {texture = "1F6AA.dds"},
	["1F6AB"] = {texture = "1F6AB.dds"},
	["1F6AC"] = {texture = "1F6AC.dds"},
	["1F6AD"] = {texture = "1F6AD.dds"},
	["1F6AE"] = {texture = "1F6AE.dds"},
	["1F6AF"] = {texture = "1F6AF.dds"},
	["1F6B0"] = {texture = "1F6B0.dds"},
	["1F6B1"] = {texture = "1F6B1.dds"},
	["1F6B2"] = {texture = "1F6B2.dds"},
	["1F6B3"] = {texture = "1F6B3.dds"},
	["1F6B4-1F3FB-200D-2640"] = {texture = "1F6B4-1F3FB-200D-2640-FE0F.dds"},
	["1F6B4-1F3FB-200D-2642"] = {texture = "1F6B4-1F3FB-200D-2642-FE0F.dds"},
	["1F6B4-1F3FB"] = {texture = "1F6B4-1F3FB.dds"},
	["1F6B4-1F3FC-200D-2640"] = {texture = "1F6B4-1F3FC-200D-2640-FE0F.dds"},
	["1F6B4-1F3FC-200D-2642"] = {texture = "1F6B4-1F3FC-200D-2642-FE0F.dds"},
	["1F6B4-1F3FC"] = {texture = "1F6B4-1F3FC.dds"},
	["1F6B4-1F3FD-200D-2640"] = {texture = "1F6B4-1F3FD-200D-2640-FE0F.dds"},
	["1F6B4-1F3FD-200D-2642"] = {texture = "1F6B4-1F3FD-200D-2642-FE0F.dds"},
	["1F6B4-1F3FD"] = {texture = "1F6B4-1F3FD.dds"},
	["1F6B4-1F3FE-200D-2640"] = {texture = "1F6B4-1F3FE-200D-2640-FE0F.dds"},
	["1F6B4-1F3FE-200D-2642"] = {texture = "1F6B4-1F3FE-200D-2642-FE0F.dds"},
	["1F6B4-1F3FE"] = {texture = "1F6B4-1F3FE.dds"},
	["1F6B4-1F3FF-200D-2640"] = {texture = "1F6B4-1F3FF-200D-2640-FE0F.dds"},
	["1F6B4-1F3FF-200D-2642"] = {texture = "1F6B4-1F3FF-200D-2642-FE0F.dds"},
	["1F6B4-1F3FF"] = {texture = "1F6B4-1F3FF.dds"},
	["1F6B4-200D-2640"] = {texture = "1F6B4-200D-2640-FE0F.dds"},
	["1F6B4-200D-2642"] = {texture = "1F6B4-200D-2642-FE0F.dds"},
	["1F6B4"] = {texture = "1F6B4.dds"},
	["1F6B5-1F3FB-200D-2640"] = {texture = "1F6B5-1F3FB-200D-2640-FE0F.dds"},
	["1F6B5-1F3FB-200D-2642"] = {texture = "1F6B5-1F3FB-200D-2642-FE0F.dds"},
	["1F6B5-1F3FB"] = {texture = "1F6B5-1F3FB.dds"},
	["1F6B5-1F3FC-200D-2640"] = {texture = "1F6B5-1F3FC-200D-2640-FE0F.dds"},
	["1F6B5-1F3FC-200D-2642"] = {texture = "1F6B5-1F3FC-200D-2642-FE0F.dds"},
	["1F6B5-1F3FC"] = {texture = "1F6B5-1F3FC.dds"},
	["1F6B5-1F3FD-200D-2640"] = {texture = "1F6B5-1F3FD-200D-2640-FE0F.dds"},
	["1F6B5-1F3FD-200D-2642"] = {texture = "1F6B5-1F3FD-200D-2642-FE0F.dds"},
	["1F6B5-1F3FD"] = {texture = "1F6B5-1F3FD.dds"},
	["1F6B5-1F3FE-200D-2640"] = {texture = "1F6B5-1F3FE-200D-2640-FE0F.dds"},
	["1F6B5-1F3FE-200D-2642"] = {texture = "1F6B5-1F3FE-200D-2642-FE0F.dds"},
	["1F6B5-1F3FE"] = {texture = "1F6B5-1F3FE.dds"},
	["1F6B5-1F3FF-200D-2640"] = {texture = "1F6B5-1F3FF-200D-2640-FE0F.dds"},
	["1F6B5-1F3FF-200D-2642"] = {texture = "1F6B5-1F3FF-200D-2642-FE0F.dds"},
	["1F6B5-1F3FF"] = {texture = "1F6B5-1F3FF.dds"},
	["1F6B5-200D-2640"] = {texture = "1F6B5-200D-2640-FE0F.dds"},
	["1F6B5-200D-2642"] = {texture = "1F6B5-200D-2642-FE0F.dds"},
	["1F6B5"] = {texture = "1F6B5.dds"},
	["1F6B6-1F3FB-200D-2640"] = {texture = "1F6B6-1F3FB-200D-2640-FE0F.dds"},
	["1F6B6-1F3FB-200D-2642"] = {texture = "1F6B6-1F3FB-200D-2642-FE0F.dds"},
	["1F6B6-1F3FB"] = {texture = "1F6B6-1F3FB.dds"},
	["1F6B6-1F3FC-200D-2640"] = {texture = "1F6B6-1F3FC-200D-2640-FE0F.dds"},
	["1F6B6-1F3FC-200D-2642"] = {texture = "1F6B6-1F3FC-200D-2642-FE0F.dds"},
	["1F6B6-1F3FC"] = {texture = "1F6B6-1F3FC.dds"},
	["1F6B6-1F3FD-200D-2640"] = {texture = "1F6B6-1F3FD-200D-2640-FE0F.dds"},
	["1F6B6-1F3FD-200D-2642"] = {texture = "1F6B6-1F3FD-200D-2642-FE0F.dds"},
	["1F6B6-1F3FD"] = {texture = "1F6B6-1F3FD.dds"},
	["1F6B6-1F3FE-200D-2640"] = {texture = "1F6B6-1F3FE-200D-2640-FE0F.dds"},
	["1F6B6-1F3FE-200D-2642"] = {texture = "1F6B6-1F3FE-200D-2642-FE0F.dds"},
	["1F6B6-1F3FE"] = {texture = "1F6B6-1F3FE.dds"},
	["1F6B6-1F3FF-200D-2640"] = {texture = "1F6B6-1F3FF-200D-2640-FE0F.dds"},
	["1F6B6-1F3FF-200D-2642"] = {texture = "1F6B6-1F3FF-200D-2642-FE0F.dds"},
	["1F6B6-1F3FF"] = {texture = "1F6B6-1F3FF.dds"},
	["1F6B6-200D-2640"] = {texture = "1F6B6-200D-2640-FE0F.dds"},
	["1F6B6-200D-2642"] = {texture = "1F6B6-200D-2642-FE0F.dds"},
	["1F6B6"] = {texture = "1F6B6.dds"},
	["1F6B7"] = {texture = "1F6B7.dds"},
	["1F6B8"] = {texture = "1F6B8.dds"},
	["1F6B9"] = {texture = "1F6B9.dds"},
	["1F6BA"] = {texture = "1F6BA.dds"},
	["1F6BB"] = {texture = "1F6BB.dds"},
	["1F6BC"] = {texture = "1F6BC.dds"},
	["1F6BD"] = {texture = "1F6BD.dds"},
	["1F6BE"] = {texture = "1F6BE.dds"},
	["1F6BF"] = {texture = "1F6BF.dds"},
	["1F6C0-1F3FB"] = {texture = "1F6C0-1F3FB.dds"},
	["1F6C0-1F3FC"] = {texture = "1F6C0-1F3FC.dds"},
	["1F6C0-1F3FD"] = {texture = "1F6C0-1F3FD.dds"},
	["1F6C0-1F3FE"] = {texture = "1F6C0-1F3FE.dds"},
	["1F6C0-1F3FF"] = {texture = "1F6C0-1F3FF.dds"},
	["1F6C0"] = {texture = "1F6C0.dds"},
	["1F6C1"] = {texture = "1F6C1.dds"},
	["1F6C2"] = {texture = "1F6C2.dds"},
	["1F6C3"] = {texture = "1F6C3.dds"},
	["1F6C4"] = {texture = "1F6C4.dds"},
	["1F6C5"] = {texture = "1F6C5.dds"},
	["1F6CB"] = {texture = "1F6CB.dds"},
	["1F6CC-1F3FB"] = {texture = "1F6CC-1F3FB.dds"},
	["1F6CC-1F3FC"] = {texture = "1F6CC-1F3FC.dds"},
	["1F6CC-1F3FD"] = {texture = "1F6CC-1F3FD.dds"},
	["1F6CC-1F3FE"] = {texture = "1F6CC-1F3FE.dds"},
	["1F6CC-1F3FF"] = {texture = "1F6CC-1F3FF.dds"},
	["1F6CC"] = {texture = "1F6CC.dds"},
	["1F6CD"] = {texture = "1F6CD.dds"},
	["1F6CE"] = {texture = "1F6CE.dds"},
	["1F6CF"] = {texture = "1F6CF.dds"},
	["1F6D0"] = {texture = "1F6D0.dds"},
	["1F6D1"] = {texture = "1F6D1.dds"},
	["1F6D2"] = {texture = "1F6D2.dds"},
	["1F6D5"] = {texture = "1F6D5.dds"},
	["1F6D6"] = {texture = "1F6D6.dds"},
	["1F6D7"] = {texture = "1F6D7.dds"},
	["1F6E0"] = {texture = "1F6E0.dds"},
	["1F6E1"] = {texture = "1F6E1.dds"},
	["1F6E2"] = {texture = "1F6E2.dds"},
	["1F6E3"] = {texture = "1F6E3.dds"},
	["1F6E4"] = {texture = "1F6E4.dds"},
	["1F6E5"] = {texture = "1F6E5.dds"},
	["1F6E9"] = {texture = "1F6E9.dds"},
	["1F6EB"] = {texture = "1F6EB.dds"},
	["1F6EC"] = {texture = "1F6EC.dds"},
	["1F6F0"] = {texture = "1F6F0.dds"},
	["1F6F3"] = {texture = "1F6F3.dds"},
	["1F6F4"] = {texture = "1F6F4.dds"},
	["1F6F5"] = {texture = "1F6F5.dds"},
	["1F6F6"] = {texture = "1F6F6.dds"},
	["1F6F7"] = {texture = "1F6F7.dds"},
	["1F6F8"] = {texture = "1F6F8.dds"},
	["1F6F9"] = {texture = "1F6F9.dds"},
	["1F6FA"] = {texture = "1F6FA.dds"},
	["1F6FB"] = {texture = "1F6FB.dds"},
	["1F6FC"] = {texture = "1F6FC.dds"},
	["1F7E0"] = {texture = "1F7E0.dds"},
	["1F7E1"] = {texture = "1F7E1.dds"},
	["1F7E2"] = {texture = "1F7E2.dds"},
	["1F7E3"] = {texture = "1F7E3.dds"},
	["1F7E4"] = {texture = "1F7E4.dds"},
	["1F7E5"] = {texture = "1F7E5.dds"},
	["1F7E6"] = {texture = "1F7E6.dds"},
	["1F7E7"] = {texture = "1F7E7.dds"},
	["1F7E8"] = {texture = "1F7E8.dds"},
	["1F7E9"] = {texture = "1F7E9.dds"},
	["1F7EA"] = {texture = "1F7EA.dds"},
	["1F7EB"] = {texture = "1F7EB.dds"},
	["1F90C-1F3FB"] = {texture = "1F90C-1F3FB.dds"},
	["1F90C-1F3FC"] = {texture = "1F90C-1F3FC.dds"},
	["1F90C-1F3FD"] = {texture = "1F90C-1F3FD.dds"},
	["1F90C-1F3FE"] = {texture = "1F90C-1F3FE.dds"},
	["1F90C-1F3FF"] = {texture = "1F90C-1F3FF.dds"},
	["1F90C"] = {texture = "1F90C.dds"},
	["1F90D"] = {texture = "1F90D.dds"},
	["1F90E"] = {texture = "1F90E.dds"},
	["1F90F-1F3FB"] = {texture = "1F90F-1F3FB.dds"},
	["1F90F-1F3FC"] = {texture = "1F90F-1F3FC.dds"},
	["1F90F-1F3FD"] = {texture = "1F90F-1F3FD.dds"},
	["1F90F-1F3FE"] = {texture = "1F90F-1F3FE.dds"},
	["1F90F-1F3FF"] = {texture = "1F90F-1F3FF.dds"},
	["1F90F"] = {texture = "1F90F.dds"},
	["1F910"] = {texture = "1F910.dds"},
	["1F911"] = {texture = "1F911.dds"},
	["1F912"] = {texture = "1F912.dds"},
	["1F913"] = {texture = "1F913.dds"},
	["1F914"] = {texture = "1F914.dds"},
	["1F915"] = {texture = "1F915.dds"},
	["1F916"] = {texture = "1F916.dds"},
	["1F917"] = {texture = "1F917.dds"},
	["1F918-1F3FB"] = {texture = "1F918-1F3FB.dds"},
	["1F918-1F3FC"] = {texture = "1F918-1F3FC.dds"},
	["1F918-1F3FD"] = {texture = "1F918-1F3FD.dds"},
	["1F918-1F3FE"] = {texture = "1F918-1F3FE.dds"},
	["1F918-1F3FF"] = {texture = "1F918-1F3FF.dds"},
	["1F918"] = {texture = "1F918.dds"},
	["1F919-1F3FB"] = {texture = "1F919-1F3FB.dds"},
	["1F919-1F3FC"] = {texture = "1F919-1F3FC.dds"},
	["1F919-1F3FD"] = {texture = "1F919-1F3FD.dds"},
	["1F919-1F3FE"] = {texture = "1F919-1F3FE.dds"},
	["1F919-1F3FF"] = {texture = "1F919-1F3FF.dds"},
	["1F919"] = {texture = "1F919.dds"},
	["1F91A-1F3FB"] = {texture = "1F91A-1F3FB.dds"},
	["1F91A-1F3FC"] = {texture = "1F91A-1F3FC.dds"},
	["1F91A-1F3FD"] = {texture = "1F91A-1F3FD.dds"},
	["1F91A-1F3FE"] = {texture = "1F91A-1F3FE.dds"},
	["1F91A-1F3FF"] = {texture = "1F91A-1F3FF.dds"},
	["1F91A"] = {texture = "1F91A.dds"},
	["1F91B-1F3FB"] = {texture = "1F91B-1F3FB.dds"},
	["1F91B-1F3FC"] = {texture = "1F91B-1F3FC.dds"},
	["1F91B-1F3FD"] = {texture = "1F91B-1F3FD.dds"},
	["1F91B-1F3FE"] = {texture = "1F91B-1F3FE.dds"},
	["1F91B-1F3FF"] = {texture = "1F91B-1F3FF.dds"},
	["1F91B"] = {texture = "1F91B.dds"},
	["1F91C-1F3FB"] = {texture = "1F91C-1F3FB.dds"},
	["1F91C-1F3FC"] = {texture = "1F91C-1F3FC.dds"},
	["1F91C-1F3FD"] = {texture = "1F91C-1F3FD.dds"},
	["1F91C-1F3FE"] = {texture = "1F91C-1F3FE.dds"},
	["1F91C-1F3FF"] = {texture = "1F91C-1F3FF.dds"},
	["1F91C"] = {texture = "1F91C.dds"},
	["1F91D"] = {texture = "1F91D.dds"},
	["1F91E-1F3FB"] = {texture = "1F91E-1F3FB.dds"},
	["1F91E-1F3FC"] = {texture = "1F91E-1F3FC.dds"},
	["1F91E-1F3FD"] = {texture = "1F91E-1F3FD.dds"},
	["1F91E-1F3FE"] = {texture = "1F91E-1F3FE.dds"},
	["1F91E-1F3FF"] = {texture = "1F91E-1F3FF.dds"},
	["1F91E"] = {texture = "1F91E.dds"},
	["1F91F-1F3FB"] = {texture = "1F91F-1F3FB.dds"},
	["1F91F-1F3FC"] = {texture = "1F91F-1F3FC.dds"},
	["1F91F-1F3FD"] = {texture = "1F91F-1F3FD.dds"},
	["1F91F-1F3FE"] = {texture = "1F91F-1F3FE.dds"},
	["1F91F-1F3FF"] = {texture = "1F91F-1F3FF.dds"},
	["1F91F"] = {texture = "1F91F.dds"},
	["1F920"] = {texture = "1F920.dds"},
	["1F921"] = {texture = "1F921.dds"},
	["1F922"] = {texture = "1F922.dds"},
	["1F923"] = {texture = "1F923.dds"},
	["1F924"] = {texture = "1F924.dds"},
	["1F925"] = {texture = "1F925.dds"},
	["1F926-1F3FB-200D-2640"] = {texture = "1F926-1F3FB-200D-2640-FE0F.dds"},
	["1F926-1F3FB-200D-2642"] = {texture = "1F926-1F3FB-200D-2642-FE0F.dds"},
	["1F926-1F3FB"] = {texture = "1F926-1F3FB.dds"},
	["1F926-1F3FC-200D-2640"] = {texture = "1F926-1F3FC-200D-2640-FE0F.dds"},
	["1F926-1F3FC-200D-2642"] = {texture = "1F926-1F3FC-200D-2642-FE0F.dds"},
	["1F926-1F3FC"] = {texture = "1F926-1F3FC.dds"},
	["1F926-1F3FD-200D-2640"] = {texture = "1F926-1F3FD-200D-2640-FE0F.dds"},
	["1F926-1F3FD-200D-2642"] = {texture = "1F926-1F3FD-200D-2642-FE0F.dds"},
	["1F926-1F3FD"] = {texture = "1F926-1F3FD.dds"},
	["1F926-1F3FE-200D-2640"] = {texture = "1F926-1F3FE-200D-2640-FE0F.dds"},
	["1F926-1F3FE-200D-2642"] = {texture = "1F926-1F3FE-200D-2642-FE0F.dds"},
	["1F926-1F3FE"] = {texture = "1F926-1F3FE.dds"},
	["1F926-1F3FF-200D-2640"] = {texture = "1F926-1F3FF-200D-2640-FE0F.dds"},
	["1F926-1F3FF-200D-2642"] = {texture = "1F926-1F3FF-200D-2642-FE0F.dds"},
	["1F926-1F3FF"] = {texture = "1F926-1F3FF.dds"},
	["1F926-200D-2640"] = {texture = "1F926-200D-2640-FE0F.dds"},
	["1F926-200D-2642"] = {texture = "1F926-200D-2642-FE0F.dds"},
	["1F926"] = {texture = "1F926.dds"},
	["1F927"] = {texture = "1F927.dds"},
	["1F928"] = {texture = "1F928.dds"},
	["1F929"] = {texture = "1F929.dds"},
	["1F92A"] = {texture = "1F92A.dds"},
	["1F92B"] = {texture = "1F92B.dds"},
	["1F92C"] = {texture = "1F92C.dds"},
	["1F92D"] = {texture = "1F92D.dds"},
	["1F92E"] = {texture = "1F92E.dds"},
	["1F92F"] = {texture = "1F92F.dds"},
	["1F930-1F3FB"] = {texture = "1F930-1F3FB.dds"},
	["1F930-1F3FC"] = {texture = "1F930-1F3FC.dds"},
	["1F930-1F3FD"] = {texture = "1F930-1F3FD.dds"},
	["1F930-1F3FE"] = {texture = "1F930-1F3FE.dds"},
	["1F930-1F3FF"] = {texture = "1F930-1F3FF.dds"},
	["1F930"] = {texture = "1F930.dds"},
	["1F931-1F3FB"] = {texture = "1F931-1F3FB.dds"},
	["1F931-1F3FC"] = {texture = "1F931-1F3FC.dds"},
	["1F931-1F3FD"] = {texture = "1F931-1F3FD.dds"},
	["1F931-1F3FE"] = {texture = "1F931-1F3FE.dds"},
	["1F931-1F3FF"] = {texture = "1F931-1F3FF.dds"},
	["1F931"] = {texture = "1F931.dds"},
	["1F932-1F3FB"] = {texture = "1F932-1F3FB.dds"},
	["1F932-1F3FC"] = {texture = "1F932-1F3FC.dds"},
	["1F932-1F3FD"] = {texture = "1F932-1F3FD.dds"},
	["1F932-1F3FE"] = {texture = "1F932-1F3FE.dds"},
	["1F932-1F3FF"] = {texture = "1F932-1F3FF.dds"},
	["1F932"] = {texture = "1F932.dds"},
	["1F933-1F3FB"] = {texture = "1F933-1F3FB.dds"},
	["1F933-1F3FC"] = {texture = "1F933-1F3FC.dds"},
	["1F933-1F3FD"] = {texture = "1F933-1F3FD.dds"},
	["1F933-1F3FE"] = {texture = "1F933-1F3FE.dds"},
	["1F933-1F3FF"] = {texture = "1F933-1F3FF.dds"},
	["1F933"] = {texture = "1F933.dds"},
	["1F934-1F3FB"] = {texture = "1F934-1F3FB.dds"},
	["1F934-1F3FC"] = {texture = "1F934-1F3FC.dds"},
	["1F934-1F3FD"] = {texture = "1F934-1F3FD.dds"},
	["1F934-1F3FE"] = {texture = "1F934-1F3FE.dds"},
	["1F934-1F3FF"] = {texture = "1F934-1F3FF.dds"},
	["1F934"] = {texture = "1F934.dds"},
	["1F935-1F3FB-200D-2640"] = {texture = "1F935-1F3FB-200D-2640-FE0F.dds"},
	["1F935-1F3FB-200D-2642"] = {texture = "1F935-1F3FB-200D-2642-FE0F.dds"},
	["1F935-1F3FB"] = {texture = "1F935-1F3FB.dds"},
	["1F935-1F3FC-200D-2640"] = {texture = "1F935-1F3FC-200D-2640-FE0F.dds"},
	["1F935-1F3FC-200D-2642"] = {texture = "1F935-1F3FC-200D-2642-FE0F.dds"},
	["1F935-1F3FC"] = {texture = "1F935-1F3FC.dds"},
	["1F935-1F3FD-200D-2640"] = {texture = "1F935-1F3FD-200D-2640-FE0F.dds"},
	["1F935-1F3FD-200D-2642"] = {texture = "1F935-1F3FD-200D-2642-FE0F.dds"},
	["1F935-1F3FD"] = {texture = "1F935-1F3FD.dds"},
	["1F935-1F3FE-200D-2640"] = {texture = "1F935-1F3FE-200D-2640-FE0F.dds"},
	["1F935-1F3FE-200D-2642"] = {texture = "1F935-1F3FE-200D-2642-FE0F.dds"},
	["1F935-1F3FE"] = {texture = "1F935-1F3FE.dds"},
	["1F935-1F3FF-200D-2640"] = {texture = "1F935-1F3FF-200D-2640-FE0F.dds"},
	["1F935-1F3FF-200D-2642"] = {texture = "1F935-1F3FF-200D-2642-FE0F.dds"},
	["1F935-1F3FF"] = {texture = "1F935-1F3FF.dds"},
	["1F935-200D-2640"] = {texture = "1F935-200D-2640-FE0F.dds"},
	["1F935-200D-2642"] = {texture = "1F935-200D-2642-FE0F.dds"},
	["1F935"] = {texture = "1F935.dds"},
	["1F936-1F3FB"] = {texture = "1F936-1F3FB.dds"},
	["1F936-1F3FC"] = {texture = "1F936-1F3FC.dds"},
	["1F936-1F3FD"] = {texture = "1F936-1F3FD.dds"},
	["1F936-1F3FE"] = {texture = "1F936-1F3FE.dds"},
	["1F936-1F3FF"] = {texture = "1F936-1F3FF.dds"},
	["1F936"] = {texture = "1F936.dds"},
	["1F937-1F3FB-200D-2640"] = {texture = "1F937-1F3FB-200D-2640-FE0F.dds"},
	["1F937-1F3FB-200D-2642"] = {texture = "1F937-1F3FB-200D-2642-FE0F.dds"},
	["1F937-1F3FB"] = {texture = "1F937-1F3FB.dds"},
	["1F937-1F3FC-200D-2640"] = {texture = "1F937-1F3FC-200D-2640-FE0F.dds"},
	["1F937-1F3FC-200D-2642"] = {texture = "1F937-1F3FC-200D-2642-FE0F.dds"},
	["1F937-1F3FC"] = {texture = "1F937-1F3FC.dds"},
	["1F937-1F3FD-200D-2640"] = {texture = "1F937-1F3FD-200D-2640-FE0F.dds"},
	["1F937-1F3FD-200D-2642"] = {texture = "1F937-1F3FD-200D-2642-FE0F.dds"},
	["1F937-1F3FD"] = {texture = "1F937-1F3FD.dds"},
	["1F937-1F3FE-200D-2640"] = {texture = "1F937-1F3FE-200D-2640-FE0F.dds"},
	["1F937-1F3FE-200D-2642"] = {texture = "1F937-1F3FE-200D-2642-FE0F.dds"},
	["1F937-1F3FE"] = {texture = "1F937-1F3FE.dds"},
	["1F937-1F3FF-200D-2640"] = {texture = "1F937-1F3FF-200D-2640-FE0F.dds"},
	["1F937-1F3FF-200D-2642"] = {texture = "1F937-1F3FF-200D-2642-FE0F.dds"},
	["1F937-1F3FF"] = {texture = "1F937-1F3FF.dds"},
	["1F937-200D-2640"] = {texture = "1F937-200D-2640-FE0F.dds"},
	["1F937-200D-2642"] = {texture = "1F937-200D-2642-FE0F.dds"},
	["1F937"] = {texture = "1F937.dds"},
	["1F938-1F3FB-200D-2640"] = {texture = "1F938-1F3FB-200D-2640-FE0F.dds"},
	["1F938-1F3FB-200D-2642"] = {texture = "1F938-1F3FB-200D-2642-FE0F.dds"},
	["1F938-1F3FB"] = {texture = "1F938-1F3FB.dds"},
	["1F938-1F3FC-200D-2640"] = {texture = "1F938-1F3FC-200D-2640-FE0F.dds"},
	["1F938-1F3FC-200D-2642"] = {texture = "1F938-1F3FC-200D-2642-FE0F.dds"},
	["1F938-1F3FC"] = {texture = "1F938-1F3FC.dds"},
	["1F938-1F3FD-200D-2640"] = {texture = "1F938-1F3FD-200D-2640-FE0F.dds"},
	["1F938-1F3FD-200D-2642"] = {texture = "1F938-1F3FD-200D-2642-FE0F.dds"},
	["1F938-1F3FD"] = {texture = "1F938-1F3FD.dds"},
	["1F938-1F3FE-200D-2640"] = {texture = "1F938-1F3FE-200D-2640-FE0F.dds"},
	["1F938-1F3FE-200D-2642"] = {texture = "1F938-1F3FE-200D-2642-FE0F.dds"},
	["1F938-1F3FE"] = {texture = "1F938-1F3FE.dds"},
	["1F938-1F3FF-200D-2640"] = {texture = "1F938-1F3FF-200D-2640-FE0F.dds"},
	["1F938-1F3FF-200D-2642"] = {texture = "1F938-1F3FF-200D-2642-FE0F.dds"},
	["1F938-1F3FF"] = {texture = "1F938-1F3FF.dds"},
	["1F938-200D-2640"] = {texture = "1F938-200D-2640-FE0F.dds"},
	["1F938-200D-2642"] = {texture = "1F938-200D-2642-FE0F.dds"},
	["1F938"] = {texture = "1F938.dds"},
	["1F939-1F3FB-200D-2640"] = {texture = "1F939-1F3FB-200D-2640-FE0F.dds"},
	["1F939-1F3FB-200D-2642"] = {texture = "1F939-1F3FB-200D-2642-FE0F.dds"},
	["1F939-1F3FB"] = {texture = "1F939-1F3FB.dds"},
	["1F939-1F3FC-200D-2640"] = {texture = "1F939-1F3FC-200D-2640-FE0F.dds"},
	["1F939-1F3FC-200D-2642"] = {texture = "1F939-1F3FC-200D-2642-FE0F.dds"},
	["1F939-1F3FC"] = {texture = "1F939-1F3FC.dds"},
	["1F939-1F3FD-200D-2640"] = {texture = "1F939-1F3FD-200D-2640-FE0F.dds"},
	["1F939-1F3FD-200D-2642"] = {texture = "1F939-1F3FD-200D-2642-FE0F.dds"},
	["1F939-1F3FD"] = {texture = "1F939-1F3FD.dds"},
	["1F939-1F3FE-200D-2640"] = {texture = "1F939-1F3FE-200D-2640-FE0F.dds"},
	["1F939-1F3FE-200D-2642"] = {texture = "1F939-1F3FE-200D-2642-FE0F.dds"},
	["1F939-1F3FE"] = {texture = "1F939-1F3FE.dds"},
	["1F939-1F3FF-200D-2640"] = {texture = "1F939-1F3FF-200D-2640-FE0F.dds"},
	["1F939-1F3FF-200D-2642"] = {texture = "1F939-1F3FF-200D-2642-FE0F.dds"},
	["1F939-1F3FF"] = {texture = "1F939-1F3FF.dds"},
	["1F939-200D-2640"] = {texture = "1F939-200D-2640-FE0F.dds"},
	["1F939-200D-2642"] = {texture = "1F939-200D-2642-FE0F.dds"},
	["1F939"] = {texture = "1F939.dds"},
	["1F93A"] = {texture = "1F93A.dds"},
	["1F93C-200D-2640"] = {texture = "1F93C-200D-2640-FE0F.dds"},
	["1F93C-200D-2642"] = {texture = "1F93C-200D-2642-FE0F.dds"},
	["1F93C"] = {texture = "1F93C.dds"},
	["1F93D-1F3FB-200D-2640"] = {texture = "1F93D-1F3FB-200D-2640-FE0F.dds"},
	["1F93D-1F3FB-200D-2642"] = {texture = "1F93D-1F3FB-200D-2642-FE0F.dds"},
	["1F93D-1F3FB"] = {texture = "1F93D-1F3FB.dds"},
	["1F93D-1F3FC-200D-2640"] = {texture = "1F93D-1F3FC-200D-2640-FE0F.dds"},
	["1F93D-1F3FC-200D-2642"] = {texture = "1F93D-1F3FC-200D-2642-FE0F.dds"},
	["1F93D-1F3FC"] = {texture = "1F93D-1F3FC.dds"},
	["1F93D-1F3FD-200D-2640"] = {texture = "1F93D-1F3FD-200D-2640-FE0F.dds"},
	["1F93D-1F3FD-200D-2642"] = {texture = "1F93D-1F3FD-200D-2642-FE0F.dds"},
	["1F93D-1F3FD"] = {texture = "1F93D-1F3FD.dds"},
	["1F93D-1F3FE-200D-2640"] = {texture = "1F93D-1F3FE-200D-2640-FE0F.dds"},
	["1F93D-1F3FE-200D-2642"] = {texture = "1F93D-1F3FE-200D-2642-FE0F.dds"},
	["1F93D-1F3FE"] = {texture = "1F93D-1F3FE.dds"},
	["1F93D-1F3FF-200D-2640"] = {texture = "1F93D-1F3FF-200D-2640-FE0F.dds"},
	["1F93D-1F3FF-200D-2642"] = {texture = "1F93D-1F3FF-200D-2642-FE0F.dds"},
	["1F93D-1F3FF"] = {texture = "1F93D-1F3FF.dds"},
	["1F93D-200D-2640"] = {texture = "1F93D-200D-2640-FE0F.dds"},
	["1F93D-200D-2642"] = {texture = "1F93D-200D-2642-FE0F.dds"},
	["1F93D"] = {texture = "1F93D.dds"},
	["1F93E-1F3FB-200D-2640"] = {texture = "1F93E-1F3FB-200D-2640-FE0F.dds"},
	["1F93E-1F3FB-200D-2642"] = {texture = "1F93E-1F3FB-200D-2642-FE0F.dds"},
	["1F93E-1F3FB"] = {texture = "1F93E-1F3FB.dds"},
	["1F93E-1F3FC-200D-2640"] = {texture = "1F93E-1F3FC-200D-2640-FE0F.dds"},
	["1F93E-1F3FC-200D-2642"] = {texture = "1F93E-1F3FC-200D-2642-FE0F.dds"},
	["1F93E-1F3FC"] = {texture = "1F93E-1F3FC.dds"},
	["1F93E-1F3FD-200D-2640"] = {texture = "1F93E-1F3FD-200D-2640-FE0F.dds"},
	["1F93E-1F3FD-200D-2642"] = {texture = "1F93E-1F3FD-200D-2642-FE0F.dds"},
	["1F93E-1F3FD"] = {texture = "1F93E-1F3FD.dds"},
	["1F93E-1F3FE-200D-2640"] = {texture = "1F93E-1F3FE-200D-2640-FE0F.dds"},
	["1F93E-1F3FE-200D-2642"] = {texture = "1F93E-1F3FE-200D-2642-FE0F.dds"},
	["1F93E-1F3FE"] = {texture = "1F93E-1F3FE.dds"},
	["1F93E-1F3FF-200D-2640"] = {texture = "1F93E-1F3FF-200D-2640-FE0F.dds"},
	["1F93E-1F3FF-200D-2642"] = {texture = "1F93E-1F3FF-200D-2642-FE0F.dds"},
	["1F93E-1F3FF"] = {texture = "1F93E-1F3FF.dds"},
	["1F93E-200D-2640"] = {texture = "1F93E-200D-2640-FE0F.dds"},
	["1F93E-200D-2642"] = {texture = "1F93E-200D-2642-FE0F.dds"},
	["1F93E"] = {texture = "1F93E.dds"},
	["1F93F"] = {texture = "1F93F.dds"},
	["1F940"] = {texture = "1F940.dds"},
	["1F941"] = {texture = "1F941.dds"},
	["1F942"] = {texture = "1F942.dds"},
	["1F943"] = {texture = "1F943.dds"},
	["1F944"] = {texture = "1F944.dds"},
	["1F945"] = {texture = "1F945.dds"},
	["1F947"] = {texture = "1F947.dds"},
	["1F948"] = {texture = "1F948.dds"},
	["1F949"] = {texture = "1F949.dds"},
	["1F94A"] = {texture = "1F94A.dds"},
	["1F94B"] = {texture = "1F94B.dds"},
	["1F94C"] = {texture = "1F94C.dds"},
	["1F94D"] = {texture = "1F94D.dds"},
	["1F94E"] = {texture = "1F94E.dds"},
	["1F94F"] = {texture = "1F94F.dds"},
	["1F950"] = {texture = "1F950.dds"},
	["1F951"] = {texture = "1F951.dds"},
	["1F952"] = {texture = "1F952.dds"},
	["1F953"] = {texture = "1F953.dds"},
	["1F954"] = {texture = "1F954.dds"},
	["1F955"] = {texture = "1F955.dds"},
	["1F956"] = {texture = "1F956.dds"},
	["1F957"] = {texture = "1F957.dds"},
	["1F958"] = {texture = "1F958.dds"},
	["1F959"] = {texture = "1F959.dds"},
	["1F95A"] = {texture = "1F95A.dds"},
	["1F95B"] = {texture = "1F95B.dds"},
	["1F95C"] = {texture = "1F95C.dds"},
	["1F95D"] = {texture = "1F95D.dds"},
	["1F95E"] = {texture = "1F95E.dds"},
	["1F95F"] = {texture = "1F95F.dds"},
	["1F960"] = {texture = "1F960.dds"},
	["1F961"] = {texture = "1F961.dds"},
	["1F962"] = {texture = "1F962.dds"},
	["1F963"] = {texture = "1F963.dds"},
	["1F964"] = {texture = "1F964.dds"},
	["1F965"] = {texture = "1F965.dds"},
	["1F966"] = {texture = "1F966.dds"},
	["1F967"] = {texture = "1F967.dds"},
	["1F968"] = {texture = "1F968.dds"},
	["1F969"] = {texture = "1F969.dds"},
	["1F96A"] = {texture = "1F96A.dds"},
	["1F96B"] = {texture = "1F96B.dds"},
	["1F96C"] = {texture = "1F96C.dds"},
	["1F96D"] = {texture = "1F96D.dds"},
	["1F96E"] = {texture = "1F96E.dds"},
	["1F96F"] = {texture = "1F96F.dds"},
	["1F970"] = {texture = "1F970.dds"},
	["1F971"] = {texture = "1F971.dds"},
	["1F972"] = {texture = "1F972.dds"},
	["1F973"] = {texture = "1F973.dds"},
	["1F974"] = {texture = "1F974.dds"},
	["1F975"] = {texture = "1F975.dds"},
	["1F976"] = {texture = "1F976.dds"},
	["1F977-1F3FB"] = {texture = "1F977-1F3FB.dds"},
	["1F977-1F3FC"] = {texture = "1F977-1F3FC.dds"},
	["1F977-1F3FD"] = {texture = "1F977-1F3FD.dds"},
	["1F977-1F3FE"] = {texture = "1F977-1F3FE.dds"},
	["1F977-1F3FF"] = {texture = "1F977-1F3FF.dds"},
	["1F977"] = {texture = "1F977.dds"},
	["1F978"] = {texture = "1F978.dds"},
	["1F97A"] = {texture = "1F97A.dds"},
	["1F97B"] = {texture = "1F97B.dds"},
	["1F97C"] = {texture = "1F97C.dds"},
	["1F97D"] = {texture = "1F97D.dds"},
	["1F97E"] = {texture = "1F97E.dds"},
	["1F97F"] = {texture = "1F97F.dds"},
	["1F980"] = {texture = "1F980.dds"},
	["1F981"] = {texture = "1F981.dds"},
	["1F982"] = {texture = "1F982.dds"},
	["1F983"] = {texture = "1F983.dds"},
	["1F984"] = {texture = "1F984.dds"},
	["1F985"] = {texture = "1F985.dds"},
	["1F986"] = {texture = "1F986.dds"},
	["1F987"] = {texture = "1F987.dds"},
	["1F988"] = {texture = "1F988.dds"},
	["1F989"] = {texture = "1F989.dds"},
	["1F98A"] = {texture = "1F98A.dds"},
	["1F98B"] = {texture = "1F98B.dds"},
	["1F98C"] = {texture = "1F98C.dds"},
	["1F98D"] = {texture = "1F98D.dds"},
	["1F98E"] = {texture = "1F98E.dds"},
	["1F98F"] = {texture = "1F98F.dds"},
	["1F990"] = {texture = "1F990.dds"},
	["1F991"] = {texture = "1F991.dds"},
	["1F992"] = {texture = "1F992.dds"},
	["1F993"] = {texture = "1F993.dds"},
	["1F994"] = {texture = "1F994.dds"},
	["1F995"] = {texture = "1F995.dds"},
	["1F996"] = {texture = "1F996.dds"},
	["1F997"] = {texture = "1F997.dds"},
	["1F998"] = {texture = "1F998.dds"},
	["1F999"] = {texture = "1F999.dds"},
	["1F99A"] = {texture = "1F99A.dds"},
	["1F99B"] = {texture = "1F99B.dds"},
	["1F99C"] = {texture = "1F99C.dds"},
	["1F99D"] = {texture = "1F99D.dds"},
	["1F99E"] = {texture = "1F99E.dds"},
	["1F99F"] = {texture = "1F99F.dds"},
	["1F9A0"] = {texture = "1F9A0.dds"},
	["1F9A1"] = {texture = "1F9A1.dds"},
	["1F9A2"] = {texture = "1F9A2.dds"},
	["1F9A3"] = {texture = "1F9A3.dds"},
	["1F9A4"] = {texture = "1F9A4.dds"},
	["1F9A5"] = {texture = "1F9A5.dds"},
	["1F9A6"] = {texture = "1F9A6.dds"},
	["1F9A7"] = {texture = "1F9A7.dds"},
	["1F9A8"] = {texture = "1F9A8.dds"},
	["1F9A9"] = {texture = "1F9A9.dds"},
	["1F9AA"] = {texture = "1F9AA.dds"},
	["1F9AB"] = {texture = "1F9AB.dds"},
	["1F9AC"] = {texture = "1F9AC.dds"},
	["1F9AD"] = {texture = "1F9AD.dds"},
	["1F9AE"] = {texture = "1F9AE.dds"},
	["1F9AF"] = {texture = "1F9AF.dds"},
	["1F9B0"] = {texture = "1F9B0.dds"},
	["1F9B1"] = {texture = "1F9B1.dds"},
	["1F9B2"] = {texture = "1F9B2.dds"},
	["1F9B3"] = {texture = "1F9B3.dds"},
	["1F9B4"] = {texture = "1F9B4.dds"},
	["1F9B5-1F3FB"] = {texture = "1F9B5-1F3FB.dds"},
	["1F9B5-1F3FC"] = {texture = "1F9B5-1F3FC.dds"},
	["1F9B5-1F3FD"] = {texture = "1F9B5-1F3FD.dds"},
	["1F9B5-1F3FE"] = {texture = "1F9B5-1F3FE.dds"},
	["1F9B5-1F3FF"] = {texture = "1F9B5-1F3FF.dds"},
	["1F9B5"] = {texture = "1F9B5.dds"},
	["1F9B6-1F3FB"] = {texture = "1F9B6-1F3FB.dds"},
	["1F9B6-1F3FC"] = {texture = "1F9B6-1F3FC.dds"},
	["1F9B6-1F3FD"] = {texture = "1F9B6-1F3FD.dds"},
	["1F9B6-1F3FE"] = {texture = "1F9B6-1F3FE.dds"},
	["1F9B6-1F3FF"] = {texture = "1F9B6-1F3FF.dds"},
	["1F9B6"] = {texture = "1F9B6.dds"},
	["1F9B7"] = {texture = "1F9B7.dds"},
	["1F9B8-1F3FB-200D-2640"] = {texture = "1F9B8-1F3FB-200D-2640-FE0F.dds"},
	["1F9B8-1F3FB-200D-2642"] = {texture = "1F9B8-1F3FB-200D-2642-FE0F.dds"},
	["1F9B8-1F3FB"] = {texture = "1F9B8-1F3FB.dds"},
	["1F9B8-1F3FC-200D-2640"] = {texture = "1F9B8-1F3FC-200D-2640-FE0F.dds"},
	["1F9B8-1F3FC-200D-2642"] = {texture = "1F9B8-1F3FC-200D-2642-FE0F.dds"},
	["1F9B8-1F3FC"] = {texture = "1F9B8-1F3FC.dds"},
	["1F9B8-1F3FD-200D-2640"] = {texture = "1F9B8-1F3FD-200D-2640-FE0F.dds"},
	["1F9B8-1F3FD-200D-2642"] = {texture = "1F9B8-1F3FD-200D-2642-FE0F.dds"},
	["1F9B8-1F3FD"] = {texture = "1F9B8-1F3FD.dds"},
	["1F9B8-1F3FE-200D-2640"] = {texture = "1F9B8-1F3FE-200D-2640-FE0F.dds"},
	["1F9B8-1F3FE-200D-2642"] = {texture = "1F9B8-1F3FE-200D-2642-FE0F.dds"},
	["1F9B8-1F3FE"] = {texture = "1F9B8-1F3FE.dds"},
	["1F9B8-1F3FF-200D-2640"] = {texture = "1F9B8-1F3FF-200D-2640-FE0F.dds"},
	["1F9B8-1F3FF-200D-2642"] = {texture = "1F9B8-1F3FF-200D-2642-FE0F.dds"},
	["1F9B8-1F3FF"] = {texture = "1F9B8-1F3FF.dds"},
	["1F9B8-200D-2640"] = {texture = "1F9B8-200D-2640-FE0F.dds"},
	["1F9B8-200D-2642"] = {texture = "1F9B8-200D-2642-FE0F.dds"},
	["1F9B8"] = {texture = "1F9B8.dds"},
	["1F9B9-1F3FB-200D-2640"] = {texture = "1F9B9-1F3FB-200D-2640-FE0F.dds"},
	["1F9B9-1F3FB-200D-2642"] = {texture = "1F9B9-1F3FB-200D-2642-FE0F.dds"},
	["1F9B9-1F3FB"] = {texture = "1F9B9-1F3FB.dds"},
	["1F9B9-1F3FC-200D-2640"] = {texture = "1F9B9-1F3FC-200D-2640-FE0F.dds"},
	["1F9B9-1F3FC-200D-2642"] = {texture = "1F9B9-1F3FC-200D-2642-FE0F.dds"},
	["1F9B9-1F3FC"] = {texture = "1F9B9-1F3FC.dds"},
	["1F9B9-1F3FD-200D-2640"] = {texture = "1F9B9-1F3FD-200D-2640-FE0F.dds"},
	["1F9B9-1F3FD-200D-2642"] = {texture = "1F9B9-1F3FD-200D-2642-FE0F.dds"},
	["1F9B9-1F3FD"] = {texture = "1F9B9-1F3FD.dds"},
	["1F9B9-1F3FE-200D-2640"] = {texture = "1F9B9-1F3FE-200D-2640-FE0F.dds"},
	["1F9B9-1F3FE-200D-2642"] = {texture = "1F9B9-1F3FE-200D-2642-FE0F.dds"},
	["1F9B9-1F3FE"] = {texture = "1F9B9-1F3FE.dds"},
	["1F9B9-1F3FF-200D-2640"] = {texture = "1F9B9-1F3FF-200D-2640-FE0F.dds"},
	["1F9B9-1F3FF-200D-2642"] = {texture = "1F9B9-1F3FF-200D-2642-FE0F.dds"},
	["1F9B9-1F3FF"] = {texture = "1F9B9-1F3FF.dds"},
	["1F9B9-200D-2640"] = {texture = "1F9B9-200D-2640-FE0F.dds"},
	["1F9B9-200D-2642"] = {texture = "1F9B9-200D-2642-FE0F.dds"},
	["1F9B9"] = {texture = "1F9B9.dds"},
	["1F9BA"] = {texture = "1F9BA.dds"},
	["1F9BB-1F3FB"] = {texture = "1F9BB-1F3FB.dds"},
	["1F9BB-1F3FC"] = {texture = "1F9BB-1F3FC.dds"},
	["1F9BB-1F3FD"] = {texture = "1F9BB-1F3FD.dds"},
	["1F9BB-1F3FE"] = {texture = "1F9BB-1F3FE.dds"},
	["1F9BB-1F3FF"] = {texture = "1F9BB-1F3FF.dds"},
	["1F9BB"] = {texture = "1F9BB.dds"},
	["1F9BC"] = {texture = "1F9BC.dds"},
	["1F9BD"] = {texture = "1F9BD.dds"},
	["1F9BE"] = {texture = "1F9BE.dds"},
	["1F9BF"] = {texture = "1F9BF.dds"},
	["1F9C0"] = {texture = "1F9C0.dds"},
	["1F9C1"] = {texture = "1F9C1.dds"},
	["1F9C2"] = {texture = "1F9C2.dds"},
	["1F9C3"] = {texture = "1F9C3.dds"},
	["1F9C4"] = {texture = "1F9C4.dds"},
	["1F9C5"] = {texture = "1F9C5.dds"},
	["1F9C6"] = {texture = "1F9C6.dds"},
	["1F9C7"] = {texture = "1F9C7.dds"},
	["1F9C8"] = {texture = "1F9C8.dds"},
	["1F9C9"] = {texture = "1F9C9.dds"},
	["1F9CA"] = {texture = "1F9CA.dds"},
	["1F9CB"] = {texture = "1F9CB.dds"},
	["1F9CD-1F3FB-200D-2640"] = {texture = "1F9CD-1F3FB-200D-2640-FE0F.dds"},
	["1F9CD-1F3FB-200D-2642"] = {texture = "1F9CD-1F3FB-200D-2642-FE0F.dds"},
	["1F9CD-1F3FB"] = {texture = "1F9CD-1F3FB.dds"},
	["1F9CD-1F3FC-200D-2640"] = {texture = "1F9CD-1F3FC-200D-2640-FE0F.dds"},
	["1F9CD-1F3FC-200D-2642"] = {texture = "1F9CD-1F3FC-200D-2642-FE0F.dds"},
	["1F9CD-1F3FC"] = {texture = "1F9CD-1F3FC.dds"},
	["1F9CD-1F3FD-200D-2640"] = {texture = "1F9CD-1F3FD-200D-2640-FE0F.dds"},
	["1F9CD-1F3FD-200D-2642"] = {texture = "1F9CD-1F3FD-200D-2642-FE0F.dds"},
	["1F9CD-1F3FD"] = {texture = "1F9CD-1F3FD.dds"},
	["1F9CD-1F3FE-200D-2640"] = {texture = "1F9CD-1F3FE-200D-2640-FE0F.dds"},
	["1F9CD-1F3FE-200D-2642"] = {texture = "1F9CD-1F3FE-200D-2642-FE0F.dds"},
	["1F9CD-1F3FE"] = {texture = "1F9CD-1F3FE.dds"},
	["1F9CD-1F3FF-200D-2640"] = {texture = "1F9CD-1F3FF-200D-2640-FE0F.dds"},
	["1F9CD-1F3FF-200D-2642"] = {texture = "1F9CD-1F3FF-200D-2642-FE0F.dds"},
	["1F9CD-1F3FF"] = {texture = "1F9CD-1F3FF.dds"},
	["1F9CD-200D-2640"] = {texture = "1F9CD-200D-2640-FE0F.dds"},
	["1F9CD-200D-2642"] = {texture = "1F9CD-200D-2642-FE0F.dds"},
	["1F9CD"] = {texture = "1F9CD.dds"},
	["1F9CE-1F3FB-200D-2640"] = {texture = "1F9CE-1F3FB-200D-2640-FE0F.dds"},
	["1F9CE-1F3FB-200D-2642"] = {texture = "1F9CE-1F3FB-200D-2642-FE0F.dds"},
	["1F9CE-1F3FB"] = {texture = "1F9CE-1F3FB.dds"},
	["1F9CE-1F3FC-200D-2640"] = {texture = "1F9CE-1F3FC-200D-2640-FE0F.dds"},
	["1F9CE-1F3FC-200D-2642"] = {texture = "1F9CE-1F3FC-200D-2642-FE0F.dds"},
	["1F9CE-1F3FC"] = {texture = "1F9CE-1F3FC.dds"},
	["1F9CE-1F3FD-200D-2640"] = {texture = "1F9CE-1F3FD-200D-2640-FE0F.dds"},
	["1F9CE-1F3FD-200D-2642"] = {texture = "1F9CE-1F3FD-200D-2642-FE0F.dds"},
	["1F9CE-1F3FD"] = {texture = "1F9CE-1F3FD.dds"},
	["1F9CE-1F3FE-200D-2640"] = {texture = "1F9CE-1F3FE-200D-2640-FE0F.dds"},
	["1F9CE-1F3FE-200D-2642"] = {texture = "1F9CE-1F3FE-200D-2642-FE0F.dds"},
	["1F9CE-1F3FE"] = {texture = "1F9CE-1F3FE.dds"},
	["1F9CE-1F3FF-200D-2640"] = {texture = "1F9CE-1F3FF-200D-2640-FE0F.dds"},
	["1F9CE-1F3FF-200D-2642"] = {texture = "1F9CE-1F3FF-200D-2642-FE0F.dds"},
	["1F9CE-1F3FF"] = {texture = "1F9CE-1F3FF.dds"},
	["1F9CE-200D-2640"] = {texture = "1F9CE-200D-2640-FE0F.dds"},
	["1F9CE-200D-2642"] = {texture = "1F9CE-200D-2642-FE0F.dds"},
	["1F9CE"] = {texture = "1F9CE.dds"},
	["1F9CF-1F3FB-200D-2640"] = {texture = "1F9CF-1F3FB-200D-2640-FE0F.dds"},
	["1F9CF-1F3FB-200D-2642"] = {texture = "1F9CF-1F3FB-200D-2642-FE0F.dds"},
	["1F9CF-1F3FB"] = {texture = "1F9CF-1F3FB.dds"},
	["1F9CF-1F3FC-200D-2640"] = {texture = "1F9CF-1F3FC-200D-2640-FE0F.dds"},
	["1F9CF-1F3FC-200D-2642"] = {texture = "1F9CF-1F3FC-200D-2642-FE0F.dds"},
	["1F9CF-1F3FC"] = {texture = "1F9CF-1F3FC.dds"},
	["1F9CF-1F3FD-200D-2640"] = {texture = "1F9CF-1F3FD-200D-2640-FE0F.dds"},
	["1F9CF-1F3FD-200D-2642"] = {texture = "1F9CF-1F3FD-200D-2642-FE0F.dds"},
	["1F9CF-1F3FD"] = {texture = "1F9CF-1F3FD.dds"},
	["1F9CF-1F3FE-200D-2640"] = {texture = "1F9CF-1F3FE-200D-2640-FE0F.dds"},
	["1F9CF-1F3FE-200D-2642"] = {texture = "1F9CF-1F3FE-200D-2642-FE0F.dds"},
	["1F9CF-1F3FE"] = {texture = "1F9CF-1F3FE.dds"},
	["1F9CF-1F3FF-200D-2640"] = {texture = "1F9CF-1F3FF-200D-2640-FE0F.dds"},
	["1F9CF-1F3FF-200D-2642"] = {texture = "1F9CF-1F3FF-200D-2642-FE0F.dds"},
	["1F9CF-1F3FF"] = {texture = "1F9CF-1F3FF.dds"},
	["1F9CF-200D-2640"] = {texture = "1F9CF-200D-2640-FE0F.dds"},
	["1F9CF-200D-2642"] = {texture = "1F9CF-200D-2642-FE0F.dds"},
	["1F9CF"] = {texture = "1F9CF.dds"},
	["1F9D0"] = {texture = "1F9D0.dds"},
	["1F9D1-1F3FB-200D-1F33E"] = {texture = "1F9D1-1F3FB-200D-1F33E.dds"},
	["1F9D1-1F3FB-200D-1F373"] = {texture = "1F9D1-1F3FB-200D-1F373.dds"},
	["1F9D1-1F3FB-200D-1F37C"] = {texture = "1F9D1-1F3FB-200D-1F37C.dds"},
	["1F9D1-1F3FB-200D-1F384"] = {texture = "1F9D1-1F3FB-200D-1F384.dds"},
	["1F9D1-1F3FB-200D-1F393"] = {texture = "1F9D1-1F3FB-200D-1F393.dds"},
	["1F9D1-1F3FB-200D-1F3A4"] = {texture = "1F9D1-1F3FB-200D-1F3A4.dds"},
	["1F9D1-1F3FB-200D-1F3A8"] = {texture = "1F9D1-1F3FB-200D-1F3A8.dds"},
	["1F9D1-1F3FB-200D-1F3EB"] = {texture = "1F9D1-1F3FB-200D-1F3EB.dds"},
	["1F9D1-1F3FB-200D-1F3ED"] = {texture = "1F9D1-1F3FB-200D-1F3ED.dds"},
	["1F9D1-1F3FB-200D-1F4BB"] = {texture = "1F9D1-1F3FB-200D-1F4BB.dds"},
	["1F9D1-1F3FB-200D-1F4BC"] = {texture = "1F9D1-1F3FB-200D-1F4BC.dds"},
	["1F9D1-1F3FB-200D-1F527"] = {texture = "1F9D1-1F3FB-200D-1F527.dds"},
	["1F9D1-1F3FB-200D-1F52C"] = {texture = "1F9D1-1F3FB-200D-1F52C.dds"},
	["1F9D1-1F3FB-200D-1F680"] = {texture = "1F9D1-1F3FB-200D-1F680.dds"},
	["1F9D1-1F3FB-200D-1F692"] = {texture = "1F9D1-1F3FB-200D-1F692.dds"},
	["1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FB-200D-1F91D-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FB-200D-1F9AF"] = {texture = "1F9D1-1F3FB-200D-1F9AF.dds"},
	["1F9D1-1F3FB-200D-1F9B0"] = {texture = "1F9D1-1F3FB-200D-1F9B0.dds"},
	["1F9D1-1F3FB-200D-1F9B1"] = {texture = "1F9D1-1F3FB-200D-1F9B1.dds"},
	["1F9D1-1F3FB-200D-1F9B2"] = {texture = "1F9D1-1F3FB-200D-1F9B2.dds"},
	["1F9D1-1F3FB-200D-1F9B3"] = {texture = "1F9D1-1F3FB-200D-1F9B3.dds"},
	["1F9D1-1F3FB-200D-1F9BC"] = {texture = "1F9D1-1F3FB-200D-1F9BC.dds"},
	["1F9D1-1F3FB-200D-1F9BD"] = {texture = "1F9D1-1F3FB-200D-1F9BD.dds"},
	["1F9D1-1F3FB-200D-2695"] = {texture = "1F9D1-1F3FB-200D-2695-FE0F.dds"},
	["1F9D1-1F3FB-200D-2696"] = {texture = "1F9D1-1F3FB-200D-2696-FE0F.dds"},
	["1F9D1-1F3FB-200D-2708"] = {texture = "1F9D1-1F3FB-200D-2708-FE0F.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F48B-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F48B-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F48B-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F48B-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FB-200D-2764-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FB-200D-2764-FE0F-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FB"] = {texture = "1F9D1-1F3FB.dds"},
	["1F9D1-1F3FC-200D-1F33E"] = {texture = "1F9D1-1F3FC-200D-1F33E.dds"},
	["1F9D1-1F3FC-200D-1F373"] = {texture = "1F9D1-1F3FC-200D-1F373.dds"},
	["1F9D1-1F3FC-200D-1F37C"] = {texture = "1F9D1-1F3FC-200D-1F37C.dds"},
	["1F9D1-1F3FC-200D-1F384"] = {texture = "1F9D1-1F3FC-200D-1F384.dds"},
	["1F9D1-1F3FC-200D-1F393"] = {texture = "1F9D1-1F3FC-200D-1F393.dds"},
	["1F9D1-1F3FC-200D-1F3A4"] = {texture = "1F9D1-1F3FC-200D-1F3A4.dds"},
	["1F9D1-1F3FC-200D-1F3A8"] = {texture = "1F9D1-1F3FC-200D-1F3A8.dds"},
	["1F9D1-1F3FC-200D-1F3EB"] = {texture = "1F9D1-1F3FC-200D-1F3EB.dds"},
	["1F9D1-1F3FC-200D-1F3ED"] = {texture = "1F9D1-1F3FC-200D-1F3ED.dds"},
	["1F9D1-1F3FC-200D-1F4BB"] = {texture = "1F9D1-1F3FC-200D-1F4BB.dds"},
	["1F9D1-1F3FC-200D-1F4BC"] = {texture = "1F9D1-1F3FC-200D-1F4BC.dds"},
	["1F9D1-1F3FC-200D-1F527"] = {texture = "1F9D1-1F3FC-200D-1F527.dds"},
	["1F9D1-1F3FC-200D-1F52C"] = {texture = "1F9D1-1F3FC-200D-1F52C.dds"},
	["1F9D1-1F3FC-200D-1F680"] = {texture = "1F9D1-1F3FC-200D-1F680.dds"},
	["1F9D1-1F3FC-200D-1F692"] = {texture = "1F9D1-1F3FC-200D-1F692.dds"},
	["1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FC-200D-1F91D-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FC-200D-1F9AF"] = {texture = "1F9D1-1F3FC-200D-1F9AF.dds"},
	["1F9D1-1F3FC-200D-1F9B0"] = {texture = "1F9D1-1F3FC-200D-1F9B0.dds"},
	["1F9D1-1F3FC-200D-1F9B1"] = {texture = "1F9D1-1F3FC-200D-1F9B1.dds"},
	["1F9D1-1F3FC-200D-1F9B2"] = {texture = "1F9D1-1F3FC-200D-1F9B2.dds"},
	["1F9D1-1F3FC-200D-1F9B3"] = {texture = "1F9D1-1F3FC-200D-1F9B3.dds"},
	["1F9D1-1F3FC-200D-1F9BC"] = {texture = "1F9D1-1F3FC-200D-1F9BC.dds"},
	["1F9D1-1F3FC-200D-1F9BD"] = {texture = "1F9D1-1F3FC-200D-1F9BD.dds"},
	["1F9D1-1F3FC-200D-2695"] = {texture = "1F9D1-1F3FC-200D-2695-FE0F.dds"},
	["1F9D1-1F3FC-200D-2696"] = {texture = "1F9D1-1F3FC-200D-2696-FE0F.dds"},
	["1F9D1-1F3FC-200D-2708"] = {texture = "1F9D1-1F3FC-200D-2708-FE0F.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F48B-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F48B-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F48B-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F48B-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FC-200D-2764-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FC-200D-2764-FE0F-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FC"] = {texture = "1F9D1-1F3FC.dds"},
	["1F9D1-1F3FD-200D-1F33E"] = {texture = "1F9D1-1F3FD-200D-1F33E.dds"},
	["1F9D1-1F3FD-200D-1F373"] = {texture = "1F9D1-1F3FD-200D-1F373.dds"},
	["1F9D1-1F3FD-200D-1F37C"] = {texture = "1F9D1-1F3FD-200D-1F37C.dds"},
	["1F9D1-1F3FD-200D-1F384"] = {texture = "1F9D1-1F3FD-200D-1F384.dds"},
	["1F9D1-1F3FD-200D-1F393"] = {texture = "1F9D1-1F3FD-200D-1F393.dds"},
	["1F9D1-1F3FD-200D-1F3A4"] = {texture = "1F9D1-1F3FD-200D-1F3A4.dds"},
	["1F9D1-1F3FD-200D-1F3A8"] = {texture = "1F9D1-1F3FD-200D-1F3A8.dds"},
	["1F9D1-1F3FD-200D-1F3EB"] = {texture = "1F9D1-1F3FD-200D-1F3EB.dds"},
	["1F9D1-1F3FD-200D-1F3ED"] = {texture = "1F9D1-1F3FD-200D-1F3ED.dds"},
	["1F9D1-1F3FD-200D-1F4BB"] = {texture = "1F9D1-1F3FD-200D-1F4BB.dds"},
	["1F9D1-1F3FD-200D-1F4BC"] = {texture = "1F9D1-1F3FD-200D-1F4BC.dds"},
	["1F9D1-1F3FD-200D-1F527"] = {texture = "1F9D1-1F3FD-200D-1F527.dds"},
	["1F9D1-1F3FD-200D-1F52C"] = {texture = "1F9D1-1F3FD-200D-1F52C.dds"},
	["1F9D1-1F3FD-200D-1F680"] = {texture = "1F9D1-1F3FD-200D-1F680.dds"},
	["1F9D1-1F3FD-200D-1F692"] = {texture = "1F9D1-1F3FD-200D-1F692.dds"},
	["1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FD-200D-1F91D-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FD-200D-1F9AF"] = {texture = "1F9D1-1F3FD-200D-1F9AF.dds"},
	["1F9D1-1F3FD-200D-1F9B0"] = {texture = "1F9D1-1F3FD-200D-1F9B0.dds"},
	["1F9D1-1F3FD-200D-1F9B1"] = {texture = "1F9D1-1F3FD-200D-1F9B1.dds"},
	["1F9D1-1F3FD-200D-1F9B2"] = {texture = "1F9D1-1F3FD-200D-1F9B2.dds"},
	["1F9D1-1F3FD-200D-1F9B3"] = {texture = "1F9D1-1F3FD-200D-1F9B3.dds"},
	["1F9D1-1F3FD-200D-1F9BC"] = {texture = "1F9D1-1F3FD-200D-1F9BC.dds"},
	["1F9D1-1F3FD-200D-1F9BD"] = {texture = "1F9D1-1F3FD-200D-1F9BD.dds"},
	["1F9D1-1F3FD-200D-2695"] = {texture = "1F9D1-1F3FD-200D-2695-FE0F.dds"},
	["1F9D1-1F3FD-200D-2696"] = {texture = "1F9D1-1F3FD-200D-2696-FE0F.dds"},
	["1F9D1-1F3FD-200D-2708"] = {texture = "1F9D1-1F3FD-200D-2708-FE0F.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F48B-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F48B-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F48B-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F48B-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FD-200D-2764-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FD-200D-2764-FE0F-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FD"] = {texture = "1F9D1-1F3FD.dds"},
	["1F9D1-1F3FE-200D-1F33E"] = {texture = "1F9D1-1F3FE-200D-1F33E.dds"},
	["1F9D1-1F3FE-200D-1F373"] = {texture = "1F9D1-1F3FE-200D-1F373.dds"},
	["1F9D1-1F3FE-200D-1F37C"] = {texture = "1F9D1-1F3FE-200D-1F37C.dds"},
	["1F9D1-1F3FE-200D-1F384"] = {texture = "1F9D1-1F3FE-200D-1F384.dds"},
	["1F9D1-1F3FE-200D-1F393"] = {texture = "1F9D1-1F3FE-200D-1F393.dds"},
	["1F9D1-1F3FE-200D-1F3A4"] = {texture = "1F9D1-1F3FE-200D-1F3A4.dds"},
	["1F9D1-1F3FE-200D-1F3A8"] = {texture = "1F9D1-1F3FE-200D-1F3A8.dds"},
	["1F9D1-1F3FE-200D-1F3EB"] = {texture = "1F9D1-1F3FE-200D-1F3EB.dds"},
	["1F9D1-1F3FE-200D-1F3ED"] = {texture = "1F9D1-1F3FE-200D-1F3ED.dds"},
	["1F9D1-1F3FE-200D-1F4BB"] = {texture = "1F9D1-1F3FE-200D-1F4BB.dds"},
	["1F9D1-1F3FE-200D-1F4BC"] = {texture = "1F9D1-1F3FE-200D-1F4BC.dds"},
	["1F9D1-1F3FE-200D-1F527"] = {texture = "1F9D1-1F3FE-200D-1F527.dds"},
	["1F9D1-1F3FE-200D-1F52C"] = {texture = "1F9D1-1F3FE-200D-1F52C.dds"},
	["1F9D1-1F3FE-200D-1F680"] = {texture = "1F9D1-1F3FE-200D-1F680.dds"},
	["1F9D1-1F3FE-200D-1F692"] = {texture = "1F9D1-1F3FE-200D-1F692.dds"},
	["1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FE-200D-1F91D-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FE-200D-1F9AF"] = {texture = "1F9D1-1F3FE-200D-1F9AF.dds"},
	["1F9D1-1F3FE-200D-1F9B0"] = {texture = "1F9D1-1F3FE-200D-1F9B0.dds"},
	["1F9D1-1F3FE-200D-1F9B1"] = {texture = "1F9D1-1F3FE-200D-1F9B1.dds"},
	["1F9D1-1F3FE-200D-1F9B2"] = {texture = "1F9D1-1F3FE-200D-1F9B2.dds"},
	["1F9D1-1F3FE-200D-1F9B3"] = {texture = "1F9D1-1F3FE-200D-1F9B3.dds"},
	["1F9D1-1F3FE-200D-1F9BC"] = {texture = "1F9D1-1F3FE-200D-1F9BC.dds"},
	["1F9D1-1F3FE-200D-1F9BD"] = {texture = "1F9D1-1F3FE-200D-1F9BD.dds"},
	["1F9D1-1F3FE-200D-2695"] = {texture = "1F9D1-1F3FE-200D-2695-FE0F.dds"},
	["1F9D1-1F3FE-200D-2696"] = {texture = "1F9D1-1F3FE-200D-2696-FE0F.dds"},
	["1F9D1-1F3FE-200D-2708"] = {texture = "1F9D1-1F3FE-200D-2708-FE0F.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F48B-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F48B-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F48B-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F48B-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FE-200D-2764-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FE-200D-2764-FE0F-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FE"] = {texture = "1F9D1-1F3FE.dds"},
	["1F9D1-1F3FF-200D-1F33E"] = {texture = "1F9D1-1F3FF-200D-1F33E.dds"},
	["1F9D1-1F3FF-200D-1F373"] = {texture = "1F9D1-1F3FF-200D-1F373.dds"},
	["1F9D1-1F3FF-200D-1F37C"] = {texture = "1F9D1-1F3FF-200D-1F37C.dds"},
	["1F9D1-1F3FF-200D-1F384"] = {texture = "1F9D1-1F3FF-200D-1F384.dds"},
	["1F9D1-1F3FF-200D-1F393"] = {texture = "1F9D1-1F3FF-200D-1F393.dds"},
	["1F9D1-1F3FF-200D-1F3A4"] = {texture = "1F9D1-1F3FF-200D-1F3A4.dds"},
	["1F9D1-1F3FF-200D-1F3A8"] = {texture = "1F9D1-1F3FF-200D-1F3A8.dds"},
	["1F9D1-1F3FF-200D-1F3EB"] = {texture = "1F9D1-1F3FF-200D-1F3EB.dds"},
	["1F9D1-1F3FF-200D-1F3ED"] = {texture = "1F9D1-1F3FF-200D-1F3ED.dds"},
	["1F9D1-1F3FF-200D-1F4BB"] = {texture = "1F9D1-1F3FF-200D-1F4BB.dds"},
	["1F9D1-1F3FF-200D-1F4BC"] = {texture = "1F9D1-1F3FF-200D-1F4BC.dds"},
	["1F9D1-1F3FF-200D-1F527"] = {texture = "1F9D1-1F3FF-200D-1F527.dds"},
	["1F9D1-1F3FF-200D-1F52C"] = {texture = "1F9D1-1F3FF-200D-1F52C.dds"},
	["1F9D1-1F3FF-200D-1F680"] = {texture = "1F9D1-1F3FF-200D-1F680.dds"},
	["1F9D1-1F3FF-200D-1F692"] = {texture = "1F9D1-1F3FF-200D-1F692.dds"},
	["1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FF"] = {texture = "1F9D1-1F3FF-200D-1F91D-200D-1F9D1-1F3FF.dds"},
	["1F9D1-1F3FF-200D-1F9AF"] = {texture = "1F9D1-1F3FF-200D-1F9AF.dds"},
	["1F9D1-1F3FF-200D-1F9B0"] = {texture = "1F9D1-1F3FF-200D-1F9B0.dds"},
	["1F9D1-1F3FF-200D-1F9B1"] = {texture = "1F9D1-1F3FF-200D-1F9B1.dds"},
	["1F9D1-1F3FF-200D-1F9B2"] = {texture = "1F9D1-1F3FF-200D-1F9B2.dds"},
	["1F9D1-1F3FF-200D-1F9B3"] = {texture = "1F9D1-1F3FF-200D-1F9B3.dds"},
	["1F9D1-1F3FF-200D-1F9BC"] = {texture = "1F9D1-1F3FF-200D-1F9BC.dds"},
	["1F9D1-1F3FF-200D-1F9BD"] = {texture = "1F9D1-1F3FF-200D-1F9BD.dds"},
	["1F9D1-1F3FF-200D-2695"] = {texture = "1F9D1-1F3FF-200D-2695-FE0F.dds"},
	["1F9D1-1F3FF-200D-2696"] = {texture = "1F9D1-1F3FF-200D-2696-FE0F.dds"},
	["1F9D1-1F3FF-200D-2708"] = {texture = "1F9D1-1F3FF-200D-2708-FE0F.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F48B-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F48B-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F48B-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F48B-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F48B-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F9D1-1F3FB"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FB.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F9D1-1F3FC"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FC.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F9D1-1F3FD"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FD.dds"},
	["1F9D1-1F3FF-200D-2764-200D-1F9D1-1F3FE"] = {texture = "1F9D1-1F3FF-200D-2764-FE0F-200D-1F9D1-1F3FE.dds"},
	["1F9D1-1F3FF"] = {texture = "1F9D1-1F3FF.dds"},
	["1F9D1-200D-1F33E"] = {texture = "1F9D1-200D-1F33E.dds"},
	["1F9D1-200D-1F373"] = {texture = "1F9D1-200D-1F373.dds"},
	["1F9D1-200D-1F37C"] = {texture = "1F9D1-200D-1F37C.dds"},
	["1F9D1-200D-1F384"] = {texture = "1F9D1-200D-1F384.dds"},
	["1F9D1-200D-1F393"] = {texture = "1F9D1-200D-1F393.dds"},
	["1F9D1-200D-1F3A4"] = {texture = "1F9D1-200D-1F3A4.dds"},
	["1F9D1-200D-1F3A8"] = {texture = "1F9D1-200D-1F3A8.dds"},
	["1F9D1-200D-1F3EB"] = {texture = "1F9D1-200D-1F3EB.dds"},
	["1F9D1-200D-1F3ED"] = {texture = "1F9D1-200D-1F3ED.dds"},
	["1F9D1-200D-1F4BB"] = {texture = "1F9D1-200D-1F4BB.dds"},
	["1F9D1-200D-1F4BC"] = {texture = "1F9D1-200D-1F4BC.dds"},
	["1F9D1-200D-1F527"] = {texture = "1F9D1-200D-1F527.dds"},
	["1F9D1-200D-1F52C"] = {texture = "1F9D1-200D-1F52C.dds"},
	["1F9D1-200D-1F680"] = {texture = "1F9D1-200D-1F680.dds"},
	["1F9D1-200D-1F692"] = {texture = "1F9D1-200D-1F692.dds"},
	["1F9D1-200D-1F91D-200D-1F9D1"] = {texture = "1F9D1-200D-1F91D-200D-1F9D1.dds"},
	["1F9D1-200D-1F9AF"] = {texture = "1F9D1-200D-1F9AF.dds"},
	["1F9D1-200D-1F9B0"] = {texture = "1F9D1-200D-1F9B0.dds"},
	["1F9D1-200D-1F9B1"] = {texture = "1F9D1-200D-1F9B1.dds"},
	["1F9D1-200D-1F9B2"] = {texture = "1F9D1-200D-1F9B2.dds"},
	["1F9D1-200D-1F9B3"] = {texture = "1F9D1-200D-1F9B3.dds"},
	["1F9D1-200D-1F9BC"] = {texture = "1F9D1-200D-1F9BC.dds"},
	["1F9D1-200D-1F9BD"] = {texture = "1F9D1-200D-1F9BD.dds"},
	["1F9D1-200D-2695"] = {texture = "1F9D1-200D-2695-FE0F.dds"},
	["1F9D1-200D-2696"] = {texture = "1F9D1-200D-2696-FE0F.dds"},
	["1F9D1-200D-2708"] = {texture = "1F9D1-200D-2708-FE0F.dds"},
	["1F9D1"] = {texture = "1F9D1.dds"},
	["1F9D2-1F3FB"] = {texture = "1F9D2-1F3FB.dds"},
	["1F9D2-1F3FC"] = {texture = "1F9D2-1F3FC.dds"},
	["1F9D2-1F3FD"] = {texture = "1F9D2-1F3FD.dds"},
	["1F9D2-1F3FE"] = {texture = "1F9D2-1F3FE.dds"},
	["1F9D2-1F3FF"] = {texture = "1F9D2-1F3FF.dds"},
	["1F9D2"] = {texture = "1F9D2.dds"},
	["1F9D3-1F3FB"] = {texture = "1F9D3-1F3FB.dds"},
	["1F9D3-1F3FC"] = {texture = "1F9D3-1F3FC.dds"},
	["1F9D3-1F3FD"] = {texture = "1F9D3-1F3FD.dds"},
	["1F9D3-1F3FE"] = {texture = "1F9D3-1F3FE.dds"},
	["1F9D3-1F3FF"] = {texture = "1F9D3-1F3FF.dds"},
	["1F9D3"] = {texture = "1F9D3.dds"},
	["1F9D4-1F3FB-200D-2640"] = {texture = "1F9D4-1F3FB-200D-2640-FE0F.dds"},
	["1F9D4-1F3FB-200D-2642"] = {texture = "1F9D4-1F3FB-200D-2642-FE0F.dds"},
	["1F9D4-1F3FB"] = {texture = "1F9D4-1F3FB.dds"},
	["1F9D4-1F3FC-200D-2640"] = {texture = "1F9D4-1F3FC-200D-2640-FE0F.dds"},
	["1F9D4-1F3FC-200D-2642"] = {texture = "1F9D4-1F3FC-200D-2642-FE0F.dds"},
	["1F9D4-1F3FC"] = {texture = "1F9D4-1F3FC.dds"},
	["1F9D4-1F3FD-200D-2640"] = {texture = "1F9D4-1F3FD-200D-2640-FE0F.dds"},
	["1F9D4-1F3FD-200D-2642"] = {texture = "1F9D4-1F3FD-200D-2642-FE0F.dds"},
	["1F9D4-1F3FD"] = {texture = "1F9D4-1F3FD.dds"},
	["1F9D4-1F3FE-200D-2640"] = {texture = "1F9D4-1F3FE-200D-2640-FE0F.dds"},
	["1F9D4-1F3FE-200D-2642"] = {texture = "1F9D4-1F3FE-200D-2642-FE0F.dds"},
	["1F9D4-1F3FE"] = {texture = "1F9D4-1F3FE.dds"},
	["1F9D4-1F3FF-200D-2640"] = {texture = "1F9D4-1F3FF-200D-2640-FE0F.dds"},
	["1F9D4-1F3FF-200D-2642"] = {texture = "1F9D4-1F3FF-200D-2642-FE0F.dds"},
	["1F9D4-1F3FF"] = {texture = "1F9D4-1F3FF.dds"},
	["1F9D4-200D-2640"] = {texture = "1F9D4-200D-2640-FE0F.dds"},
	["1F9D4-200D-2642"] = {texture = "1F9D4-200D-2642-FE0F.dds"},
	["1F9D4"] = {texture = "1F9D4.dds"},
	["1F9D5-1F3FB"] = {texture = "1F9D5-1F3FB.dds"},
	["1F9D5-1F3FC"] = {texture = "1F9D5-1F3FC.dds"},
	["1F9D5-1F3FD"] = {texture = "1F9D5-1F3FD.dds"},
	["1F9D5-1F3FE"] = {texture = "1F9D5-1F3FE.dds"},
	["1F9D5-1F3FF"] = {texture = "1F9D5-1F3FF.dds"},
	["1F9D5"] = {texture = "1F9D5.dds"},
	["1F9D6-1F3FB-200D-2640"] = {texture = "1F9D6-1F3FB-200D-2640-FE0F.dds"},
	["1F9D6-1F3FB-200D-2642"] = {texture = "1F9D6-1F3FB-200D-2642-FE0F.dds"},
	["1F9D6-1F3FB"] = {texture = "1F9D6-1F3FB.dds"},
	["1F9D6-1F3FC-200D-2640"] = {texture = "1F9D6-1F3FC-200D-2640-FE0F.dds"},
	["1F9D6-1F3FC-200D-2642"] = {texture = "1F9D6-1F3FC-200D-2642-FE0F.dds"},
	["1F9D6-1F3FC"] = {texture = "1F9D6-1F3FC.dds"},
	["1F9D6-1F3FD-200D-2640"] = {texture = "1F9D6-1F3FD-200D-2640-FE0F.dds"},
	["1F9D6-1F3FD-200D-2642"] = {texture = "1F9D6-1F3FD-200D-2642-FE0F.dds"},
	["1F9D6-1F3FD"] = {texture = "1F9D6-1F3FD.dds"},
	["1F9D6-1F3FE-200D-2640"] = {texture = "1F9D6-1F3FE-200D-2640-FE0F.dds"},
	["1F9D6-1F3FE-200D-2642"] = {texture = "1F9D6-1F3FE-200D-2642-FE0F.dds"},
	["1F9D6-1F3FE"] = {texture = "1F9D6-1F3FE.dds"},
	["1F9D6-1F3FF-200D-2640"] = {texture = "1F9D6-1F3FF-200D-2640-FE0F.dds"},
	["1F9D6-1F3FF-200D-2642"] = {texture = "1F9D6-1F3FF-200D-2642-FE0F.dds"},
	["1F9D6-1F3FF"] = {texture = "1F9D6-1F3FF.dds"},
	["1F9D6-200D-2640"] = {texture = "1F9D6-200D-2640-FE0F.dds"},
	["1F9D6-200D-2642"] = {texture = "1F9D6-200D-2642-FE0F.dds"},
	["1F9D6"] = {texture = "1F9D6.dds"},
	["1F9D7-1F3FB-200D-2640"] = {texture = "1F9D7-1F3FB-200D-2640-FE0F.dds"},
	["1F9D7-1F3FB-200D-2642"] = {texture = "1F9D7-1F3FB-200D-2642-FE0F.dds"},
	["1F9D7-1F3FB"] = {texture = "1F9D7-1F3FB.dds"},
	["1F9D7-1F3FC-200D-2640"] = {texture = "1F9D7-1F3FC-200D-2640-FE0F.dds"},
	["1F9D7-1F3FC-200D-2642"] = {texture = "1F9D7-1F3FC-200D-2642-FE0F.dds"},
	["1F9D7-1F3FC"] = {texture = "1F9D7-1F3FC.dds"},
	["1F9D7-1F3FD-200D-2640"] = {texture = "1F9D7-1F3FD-200D-2640-FE0F.dds"},
	["1F9D7-1F3FD-200D-2642"] = {texture = "1F9D7-1F3FD-200D-2642-FE0F.dds"},
	["1F9D7-1F3FD"] = {texture = "1F9D7-1F3FD.dds"},
	["1F9D7-1F3FE-200D-2640"] = {texture = "1F9D7-1F3FE-200D-2640-FE0F.dds"},
	["1F9D7-1F3FE-200D-2642"] = {texture = "1F9D7-1F3FE-200D-2642-FE0F.dds"},
	["1F9D7-1F3FE"] = {texture = "1F9D7-1F3FE.dds"},
	["1F9D7-1F3FF-200D-2640"] = {texture = "1F9D7-1F3FF-200D-2640-FE0F.dds"},
	["1F9D7-1F3FF-200D-2642"] = {texture = "1F9D7-1F3FF-200D-2642-FE0F.dds"},
	["1F9D7-1F3FF"] = {texture = "1F9D7-1F3FF.dds"},
	["1F9D7-200D-2640"] = {texture = "1F9D7-200D-2640-FE0F.dds"},
	["1F9D7-200D-2642"] = {texture = "1F9D7-200D-2642-FE0F.dds"},
	["1F9D7"] = {texture = "1F9D7.dds"},
	["1F9D8-1F3FB-200D-2640"] = {texture = "1F9D8-1F3FB-200D-2640-FE0F.dds"},
	["1F9D8-1F3FB-200D-2642"] = {texture = "1F9D8-1F3FB-200D-2642-FE0F.dds"},
	["1F9D8-1F3FB"] = {texture = "1F9D8-1F3FB.dds"},
	["1F9D8-1F3FC-200D-2640"] = {texture = "1F9D8-1F3FC-200D-2640-FE0F.dds"},
	["1F9D8-1F3FC-200D-2642"] = {texture = "1F9D8-1F3FC-200D-2642-FE0F.dds"},
	["1F9D8-1F3FC"] = {texture = "1F9D8-1F3FC.dds"},
	["1F9D8-1F3FD-200D-2640"] = {texture = "1F9D8-1F3FD-200D-2640-FE0F.dds"},
	["1F9D8-1F3FD-200D-2642"] = {texture = "1F9D8-1F3FD-200D-2642-FE0F.dds"},
	["1F9D8-1F3FD"] = {texture = "1F9D8-1F3FD.dds"},
	["1F9D8-1F3FE-200D-2640"] = {texture = "1F9D8-1F3FE-200D-2640-FE0F.dds"},
	["1F9D8-1F3FE-200D-2642"] = {texture = "1F9D8-1F3FE-200D-2642-FE0F.dds"},
	["1F9D8-1F3FE"] = {texture = "1F9D8-1F3FE.dds"},
	["1F9D8-1F3FF-200D-2640"] = {texture = "1F9D8-1F3FF-200D-2640-FE0F.dds"},
	["1F9D8-1F3FF-200D-2642"] = {texture = "1F9D8-1F3FF-200D-2642-FE0F.dds"},
	["1F9D8-1F3FF"] = {texture = "1F9D8-1F3FF.dds"},
	["1F9D8-200D-2640"] = {texture = "1F9D8-200D-2640-FE0F.dds"},
	["1F9D8-200D-2642"] = {texture = "1F9D8-200D-2642-FE0F.dds"},
	["1F9D8"] = {texture = "1F9D8.dds"},
	["1F9D9-1F3FB-200D-2640"] = {texture = "1F9D9-1F3FB-200D-2640-FE0F.dds"},
	["1F9D9-1F3FB-200D-2642"] = {texture = "1F9D9-1F3FB-200D-2642-FE0F.dds"},
	["1F9D9-1F3FB"] = {texture = "1F9D9-1F3FB.dds"},
	["1F9D9-1F3FC-200D-2640"] = {texture = "1F9D9-1F3FC-200D-2640-FE0F.dds"},
	["1F9D9-1F3FC-200D-2642"] = {texture = "1F9D9-1F3FC-200D-2642-FE0F.dds"},
	["1F9D9-1F3FC"] = {texture = "1F9D9-1F3FC.dds"},
	["1F9D9-1F3FD-200D-2640"] = {texture = "1F9D9-1F3FD-200D-2640-FE0F.dds"},
	["1F9D9-1F3FD-200D-2642"] = {texture = "1F9D9-1F3FD-200D-2642-FE0F.dds"},
	["1F9D9-1F3FD"] = {texture = "1F9D9-1F3FD.dds"},
	["1F9D9-1F3FE-200D-2640"] = {texture = "1F9D9-1F3FE-200D-2640-FE0F.dds"},
	["1F9D9-1F3FE-200D-2642"] = {texture = "1F9D9-1F3FE-200D-2642-FE0F.dds"},
	["1F9D9-1F3FE"] = {texture = "1F9D9-1F3FE.dds"},
	["1F9D9-1F3FF-200D-2640"] = {texture = "1F9D9-1F3FF-200D-2640-FE0F.dds"},
	["1F9D9-1F3FF-200D-2642"] = {texture = "1F9D9-1F3FF-200D-2642-FE0F.dds"},
	["1F9D9-1F3FF"] = {texture = "1F9D9-1F3FF.dds"},
	["1F9D9-200D-2640"] = {texture = "1F9D9-200D-2640-FE0F.dds"},
	["1F9D9-200D-2642"] = {texture = "1F9D9-200D-2642-FE0F.dds"},
	["1F9D9"] = {texture = "1F9D9.dds"},
	["1F9DA-1F3FB-200D-2640"] = {texture = "1F9DA-1F3FB-200D-2640-FE0F.dds"},
	["1F9DA-1F3FB-200D-2642"] = {texture = "1F9DA-1F3FB-200D-2642-FE0F.dds"},
	["1F9DA-1F3FB"] = {texture = "1F9DA-1F3FB.dds"},
	["1F9DA-1F3FC-200D-2640"] = {texture = "1F9DA-1F3FC-200D-2640-FE0F.dds"},
	["1F9DA-1F3FC-200D-2642"] = {texture = "1F9DA-1F3FC-200D-2642-FE0F.dds"},
	["1F9DA-1F3FC"] = {texture = "1F9DA-1F3FC.dds"},
	["1F9DA-1F3FD-200D-2640"] = {texture = "1F9DA-1F3FD-200D-2640-FE0F.dds"},
	["1F9DA-1F3FD-200D-2642"] = {texture = "1F9DA-1F3FD-200D-2642-FE0F.dds"},
	["1F9DA-1F3FD"] = {texture = "1F9DA-1F3FD.dds"},
	["1F9DA-1F3FE-200D-2640"] = {texture = "1F9DA-1F3FE-200D-2640-FE0F.dds"},
	["1F9DA-1F3FE-200D-2642"] = {texture = "1F9DA-1F3FE-200D-2642-FE0F.dds"},
	["1F9DA-1F3FE"] = {texture = "1F9DA-1F3FE.dds"},
	["1F9DA-1F3FF-200D-2640"] = {texture = "1F9DA-1F3FF-200D-2640-FE0F.dds"},
	["1F9DA-1F3FF-200D-2642"] = {texture = "1F9DA-1F3FF-200D-2642-FE0F.dds"},
	["1F9DA-1F3FF"] = {texture = "1F9DA-1F3FF.dds"},
	["1F9DA-200D-2640"] = {texture = "1F9DA-200D-2640-FE0F.dds"},
	["1F9DA-200D-2642"] = {texture = "1F9DA-200D-2642-FE0F.dds"},
	["1F9DA"] = {texture = "1F9DA.dds"},
	["1F9DB-1F3FB-200D-2640"] = {texture = "1F9DB-1F3FB-200D-2640-FE0F.dds"},
	["1F9DB-1F3FB-200D-2642"] = {texture = "1F9DB-1F3FB-200D-2642-FE0F.dds"},
	["1F9DB-1F3FB"] = {texture = "1F9DB-1F3FB.dds"},
	["1F9DB-1F3FC-200D-2640"] = {texture = "1F9DB-1F3FC-200D-2640-FE0F.dds"},
	["1F9DB-1F3FC-200D-2642"] = {texture = "1F9DB-1F3FC-200D-2642-FE0F.dds"},
	["1F9DB-1F3FC"] = {texture = "1F9DB-1F3FC.dds"},
	["1F9DB-1F3FD-200D-2640"] = {texture = "1F9DB-1F3FD-200D-2640-FE0F.dds"},
	["1F9DB-1F3FD-200D-2642"] = {texture = "1F9DB-1F3FD-200D-2642-FE0F.dds"},
	["1F9DB-1F3FD"] = {texture = "1F9DB-1F3FD.dds"},
	["1F9DB-1F3FE-200D-2640"] = {texture = "1F9DB-1F3FE-200D-2640-FE0F.dds"},
	["1F9DB-1F3FE-200D-2642"] = {texture = "1F9DB-1F3FE-200D-2642-FE0F.dds"},
	["1F9DB-1F3FE"] = {texture = "1F9DB-1F3FE.dds"},
	["1F9DB-1F3FF-200D-2640"] = {texture = "1F9DB-1F3FF-200D-2640-FE0F.dds"},
	["1F9DB-1F3FF-200D-2642"] = {texture = "1F9DB-1F3FF-200D-2642-FE0F.dds"},
	["1F9DB-1F3FF"] = {texture = "1F9DB-1F3FF.dds"},
	["1F9DB-200D-2640"] = {texture = "1F9DB-200D-2640-FE0F.dds"},
	["1F9DB-200D-2642"] = {texture = "1F9DB-200D-2642-FE0F.dds"},
	["1F9DB"] = {texture = "1F9DB.dds"},
	["1F9DC-1F3FB-200D-2640"] = {texture = "1F9DC-1F3FB-200D-2640-FE0F.dds"},
	["1F9DC-1F3FB-200D-2642"] = {texture = "1F9DC-1F3FB-200D-2642-FE0F.dds"},
	["1F9DC-1F3FB"] = {texture = "1F9DC-1F3FB.dds"},
	["1F9DC-1F3FC-200D-2640"] = {texture = "1F9DC-1F3FC-200D-2640-FE0F.dds"},
	["1F9DC-1F3FC-200D-2642"] = {texture = "1F9DC-1F3FC-200D-2642-FE0F.dds"},
	["1F9DC-1F3FC"] = {texture = "1F9DC-1F3FC.dds"},
	["1F9DC-1F3FD-200D-2640"] = {texture = "1F9DC-1F3FD-200D-2640-FE0F.dds"},
	["1F9DC-1F3FD-200D-2642"] = {texture = "1F9DC-1F3FD-200D-2642-FE0F.dds"},
	["1F9DC-1F3FD"] = {texture = "1F9DC-1F3FD.dds"},
	["1F9DC-1F3FE-200D-2640"] = {texture = "1F9DC-1F3FE-200D-2640-FE0F.dds"},
	["1F9DC-1F3FE-200D-2642"] = {texture = "1F9DC-1F3FE-200D-2642-FE0F.dds"},
	["1F9DC-1F3FE"] = {texture = "1F9DC-1F3FE.dds"},
	["1F9DC-1F3FF-200D-2640"] = {texture = "1F9DC-1F3FF-200D-2640-FE0F.dds"},
	["1F9DC-1F3FF-200D-2642"] = {texture = "1F9DC-1F3FF-200D-2642-FE0F.dds"},
	["1F9DC-1F3FF"] = {texture = "1F9DC-1F3FF.dds"},
	["1F9DC-200D-2640"] = {texture = "1F9DC-200D-2640-FE0F.dds"},
	["1F9DC-200D-2642"] = {texture = "1F9DC-200D-2642-FE0F.dds"},
	["1F9DC"] = {texture = "1F9DC.dds"},
	["1F9DD-1F3FB-200D-2640"] = {texture = "1F9DD-1F3FB-200D-2640-FE0F.dds"},
	["1F9DD-1F3FB-200D-2642"] = {texture = "1F9DD-1F3FB-200D-2642-FE0F.dds"},
	["1F9DD-1F3FB"] = {texture = "1F9DD-1F3FB.dds"},
	["1F9DD-1F3FC-200D-2640"] = {texture = "1F9DD-1F3FC-200D-2640-FE0F.dds"},
	["1F9DD-1F3FC-200D-2642"] = {texture = "1F9DD-1F3FC-200D-2642-FE0F.dds"},
	["1F9DD-1F3FC"] = {texture = "1F9DD-1F3FC.dds"},
	["1F9DD-1F3FD-200D-2640"] = {texture = "1F9DD-1F3FD-200D-2640-FE0F.dds"},
	["1F9DD-1F3FD-200D-2642"] = {texture = "1F9DD-1F3FD-200D-2642-FE0F.dds"},
	["1F9DD-1F3FD"] = {texture = "1F9DD-1F3FD.dds"},
	["1F9DD-1F3FE-200D-2640"] = {texture = "1F9DD-1F3FE-200D-2640-FE0F.dds"},
	["1F9DD-1F3FE-200D-2642"] = {texture = "1F9DD-1F3FE-200D-2642-FE0F.dds"},
	["1F9DD-1F3FE"] = {texture = "1F9DD-1F3FE.dds"},
	["1F9DD-1F3FF-200D-2640"] = {texture = "1F9DD-1F3FF-200D-2640-FE0F.dds"},
	["1F9DD-1F3FF-200D-2642"] = {texture = "1F9DD-1F3FF-200D-2642-FE0F.dds"},
	["1F9DD-1F3FF"] = {texture = "1F9DD-1F3FF.dds"},
	["1F9DD-200D-2640"] = {texture = "1F9DD-200D-2640-FE0F.dds"},
	["1F9DD-200D-2642"] = {texture = "1F9DD-200D-2642-FE0F.dds"},
	["1F9DD"] = {texture = "1F9DD.dds"},
	["1F9DE-200D-2640"] = {texture = "1F9DE-200D-2640-FE0F.dds"},
	["1F9DE-200D-2642"] = {texture = "1F9DE-200D-2642-FE0F.dds"},
	["1F9DE"] = {texture = "1F9DE.dds"},
	["1F9DF-200D-2640"] = {texture = "1F9DF-200D-2640-FE0F.dds"},
	["1F9DF-200D-2642"] = {texture = "1F9DF-200D-2642-FE0F.dds"},
	["1F9DF"] = {texture = "1F9DF.dds"},
	["1F9E0"] = {texture = "1F9E0.dds"},
	["1F9E1"] = {texture = "1F9E1.dds"},
	["1F9E2"] = {texture = "1F9E2.dds"},
	["1F9E3"] = {texture = "1F9E3.dds"},
	["1F9E4"] = {texture = "1F9E4.dds"},
	["1F9E5"] = {texture = "1F9E5.dds"},
	["1F9E6"] = {texture = "1F9E6.dds"},
	["1F9E7"] = {texture = "1F9E7.dds"},
	["1F9E8"] = {texture = "1F9E8.dds"},
	["1F9E9"] = {texture = "1F9E9.dds"},
	["1F9EA"] = {texture = "1F9EA.dds"},
	["1F9EB"] = {texture = "1F9EB.dds"},
	["1F9EC"] = {texture = "1F9EC.dds"},
	["1F9ED"] = {texture = "1F9ED.dds"},
	["1F9EE"] = {texture = "1F9EE.dds"},
	["1F9EF"] = {texture = "1F9EF.dds"},
	["1F9F0"] = {texture = "1F9F0.dds"},
	["1F9F1"] = {texture = "1F9F1.dds"},
	["1F9F2"] = {texture = "1F9F2.dds"},
	["1F9F3"] = {texture = "1F9F3.dds"},
	["1F9F4"] = {texture = "1F9F4.dds"},
	["1F9F5"] = {texture = "1F9F5.dds"},
	["1F9F6"] = {texture = "1F9F6.dds"},
	["1F9F7"] = {texture = "1F9F7.dds"},
	["1F9F8"] = {texture = "1F9F8.dds"},
	["1F9F9"] = {texture = "1F9F9.dds"},
	["1F9FA"] = {texture = "1F9FA.dds"},
	["1F9FB"] = {texture = "1F9FB.dds"},
	["1F9FC"] = {texture = "1F9FC.dds"},
	["1F9FD"] = {texture = "1F9FD.dds"},
	["1F9FE"] = {texture = "1F9FE.dds"},
	["1F9FF"] = {texture = "1F9FF.dds"},
	["1FA70"] = {texture = "1FA70.dds"},
	["1FA71"] = {texture = "1FA71.dds"},
	["1FA72"] = {texture = "1FA72.dds"},
	["1FA73"] = {texture = "1FA73.dds"},
	["1FA74"] = {texture = "1FA74.dds"},
	["1FA78"] = {texture = "1FA78.dds"},
	["1FA79"] = {texture = "1FA79.dds"},
	["1FA7A"] = {texture = "1FA7A.dds"},
	["1FA80"] = {texture = "1FA80.dds"},
	["1FA81"] = {texture = "1FA81.dds"},
	["1FA82"] = {texture = "1FA82.dds"},
	["1FA83"] = {texture = "1FA83.dds"},
	["1FA84"] = {texture = "1FA84.dds"},
	["1FA85"] = {texture = "1FA85.dds"},
	["1FA86"] = {texture = "1FA86.dds"},
	["1FA90"] = {texture = "1FA90.dds"},
	["1FA91"] = {texture = "1FA91.dds"},
	["1FA92"] = {texture = "1FA92.dds"},
	["1FA93"] = {texture = "1FA93.dds"},
	["1FA94"] = {texture = "1FA94.dds"},
	["1FA95"] = {texture = "1FA95.dds"},
	["1FA96"] = {texture = "1FA96.dds"},
	["1FA97"] = {texture = "1FA97.dds"},
	["1FA98"] = {texture = "1FA98.dds"},
	["1FA99"] = {texture = "1FA99.dds"},
	["1FA9A"] = {texture = "1FA9A.dds"},
	["1FA9B"] = {texture = "1FA9B.dds"},
	["1FA9C"] = {texture = "1FA9C.dds"},
	["1FA9D"] = {texture = "1FA9D.dds"},
	["1FA9E"] = {texture = "1FA9E.dds"},
	["1FA9F"] = {texture = "1FA9F.dds"},
	["1FAA0"] = {texture = "1FAA0.dds"},
	["1FAA1"] = {texture = "1FAA1.dds"},
	["1FAA2"] = {texture = "1FAA2.dds"},
	["1FAA3"] = {texture = "1FAA3.dds"},
	["1FAA4"] = {texture = "1FAA4.dds"},
	["1FAA5"] = {texture = "1FAA5.dds"},
	["1FAA6"] = {texture = "1FAA6.dds"},
	["1FAA7"] = {texture = "1FAA7.dds"},
	["1FAA8"] = {texture = "1FAA8.dds"},
	["1FAB0"] = {texture = "1FAB0.dds"},
	["1FAB1"] = {texture = "1FAB1.dds"},
	["1FAB2"] = {texture = "1FAB2.dds"},
	["1FAB3"] = {texture = "1FAB3.dds"},
	["1FAB4"] = {texture = "1FAB4.dds"},
	["1FAB5"] = {texture = "1FAB5.dds"},
	["1FAB6"] = {texture = "1FAB6.dds"},
	["1FAC0"] = {texture = "1FAC0.dds"},
	["1FAC1"] = {texture = "1FAC1.dds"},
	["1FAC2"] = {texture = "1FAC2.dds"},
	["1FAD0"] = {texture = "1FAD0.dds"},
	["1FAD1"] = {texture = "1FAD1.dds"},
	["1FAD2"] = {texture = "1FAD2.dds"},
	["1FAD3"] = {texture = "1FAD3.dds"},
	["1FAD4"] = {texture = "1FAD4.dds"},
	["1FAD5"] = {texture = "1FAD5.dds"},
	["1FAD6"] = {texture = "1FAD6.dds"},
	["1FBC5"] = {texture = "1FBC5.dds"},
	["1FBC6-200D-1F457"] = {texture = "1FBC6-200D-1F457.dds"},
	["1FBC6"] = {texture = "1FBC6.dds"},
	["1FBC7-200D-1F457"] = {texture = "1FBC7-200D-1F457.dds"},
	["1FBC7"] = {texture = "1FBC7.dds"},
	["1FBC8-200D-1F457"] = {texture = "1FBC8-200D-1F457.dds"},
	["1FBC8"] = {texture = "1FBC8.dds"},
	["1FBC9"] = {texture = "1FBC9.dds"},
	["203C"] = {texture = "203C.dds"},
	["2049"] = {texture = "2049.dds"},
	["2117"] = {texture = "2117.dds"},
	["2120"] = {texture = "2120.dds"},
	["2122"] = {texture = "2122.dds"},
	["2139"] = {texture = "2139.dds"},
	["2194"] = {texture = "2194.dds"},
	["2195"] = {texture = "2195.dds"},
	["2196"] = {texture = "2196.dds"},
	["2197"] = {texture = "2197.dds"},
	["2198"] = {texture = "2198.dds"},
	["2199"] = {texture = "2199.dds"},
	["21A9"] = {texture = "21A9.dds"},
	["21AA"] = {texture = "21AA.dds"},
	["229C"] = {texture = "229C.dds"},
	["231A"] = {texture = "231A.dds"},
	["231B"] = {texture = "231B.dds"},
	["2328"] = {texture = "2328.dds"},
	["23CF"] = {texture = "23CF.dds"},
	["23E9"] = {texture = "23E9.dds"},
	["23EA"] = {texture = "23EA.dds"},
	["23EB"] = {texture = "23EB.dds"},
	["23EC"] = {texture = "23EC.dds"},
	["23ED"] = {texture = "23ED.dds"},
	["23EE"] = {texture = "23EE.dds"},
	["23EF"] = {texture = "23EF.dds"},
	["23F0"] = {texture = "23F0.dds"},
	["23F1"] = {texture = "23F1.dds"},
	["23F2"] = {texture = "23F2.dds"},
	["23F3"] = {texture = "23F3.dds"},
	["23F8"] = {texture = "23F8.dds"},
	["23F9"] = {texture = "23F9.dds"},
	["23FA"] = {texture = "23FA.dds"},
	["23FB"] = {texture = "23FB.dds"},
	["23FC"] = {texture = "23FC.dds"},
	["23FD"] = {texture = "23FD.dds"},
	["23FE"] = {texture = "23FE.dds"},
	["24C2"] = {texture = "24C2.dds"},
	["25A1"] = {texture = "25A1.dds"},
	["25AA"] = {texture = "25AA.dds"},
	["25AB"] = {texture = "25AB.dds"},
	["25AC"] = {texture = "25AC.dds"},
	["25AD"] = {texture = "25AD.dds"},
	["25B6"] = {texture = "25B6.dds"},
	["25C0"] = {texture = "25C0.dds"},
	["25D0"] = {texture = "25D0.dds"},
	["25D1"] = {texture = "25D1.dds"},
	["25E7"] = {texture = "25E7.dds"},
	["25E8"] = {texture = "25E8.dds"},
	["25E9"] = {texture = "25E9.dds"},
	["25EA"] = {texture = "25EA.dds"},
	["25ED"] = {texture = "25ED.dds"},
	["25EE"] = {texture = "25EE.dds"},
	["25FB"] = {texture = "25FB.dds"},
	["25FC"] = {texture = "25FC.dds"},
	["25FD"] = {texture = "25FD.dds"},
	["25FE"] = {texture = "25FE.dds"},
	["2600"] = {texture = "2600.dds"},
	["2601"] = {texture = "2601.dds"},
	["2602"] = {texture = "2602.dds"},
	["2603"] = {texture = "2603.dds"},
	["2604"] = {texture = "2604.dds"},
	["2605"] = {texture = "2605.dds"},
	["260E"] = {texture = "260E.dds"},
	["2611"] = {texture = "2611.dds"},
	["2614"] = {texture = "2614.dds"},
	["2615"] = {texture = "2615.dds"},
	["2618"] = {texture = "2618.dds"},
	["261D-1F3FB"] = {texture = "261D-1F3FB.dds"},
	["261D-1F3FC"] = {texture = "261D-1F3FC.dds"},
	["261D-1F3FD"] = {texture = "261D-1F3FD.dds"},
	["261D-1F3FE"] = {texture = "261D-1F3FE.dds"},
	["261D-1F3FF"] = {texture = "261D-1F3FF.dds"},
	["261D"] = {texture = "261D.dds"},
	["2620"] = {texture = "2620.dds"},
	["2622"] = {texture = "2622.dds"},
	["2623"] = {texture = "2623.dds"},
	["2626"] = {texture = "2626.dds"},
	["262A"] = {texture = "262A.dds"},
	["262E"] = {texture = "262E.dds"},
	["262F"] = {texture = "262F.dds"},
	["2638"] = {texture = "2638.dds"},
	["2639"] = {texture = "2639.dds"},
	["263A"] = {texture = "263A.dds"},
	["2640"] = {texture = "2640.dds"},
	["2642"] = {texture = "2642.dds"},
	["2648"] = {texture = "2648.dds"},
	["2649"] = {texture = "2649.dds"},
	["264A"] = {texture = "264A.dds"},
	["264B"] = {texture = "264B.dds"},
	["264C"] = {texture = "264C.dds"},
	["264D"] = {texture = "264D.dds"},
	["264E"] = {texture = "264E.dds"},
	["264F"] = {texture = "264F.dds"},
	["2650"] = {texture = "2650.dds"},
	["2651"] = {texture = "2651.dds"},
	["2652"] = {texture = "2652.dds"},
	["2653"] = {texture = "2653.dds"},
	["265F"] = {texture = "265F.dds"},
	["2660"] = {texture = "2660.dds"},
	["2663"] = {texture = "2663.dds"},
	["2665"] = {texture = "2665.dds"},
	["2666"] = {texture = "2666.dds"},
	["2668"] = {texture = "2668.dds"},
	["267B"] = {texture = "267B.dds"},
	["267E"] = {texture = "267E.dds"},
	["267F"] = {texture = "267F.dds"},
	["2691-200D-1F7E5"] = {texture = "2691-FE0F-200D-1F7E5.dds"},
	["2691-200D-1F7E6"] = {texture = "2691-FE0F-200D-1F7E6.dds"},
	["2691-200D-1F7E7"] = {texture = "2691-FE0F-200D-1F7E7.dds"},
	["2691-200D-1F7E8"] = {texture = "2691-FE0F-200D-1F7E8.dds"},
	["2691-200D-1F7E9-200D-2605"] = {texture = "2691-FE0F-200D-1F7E9-200D-2605-FE0F.dds"},
	["2691-200D-1F7E9"] = {texture = "2691-FE0F-200D-1F7E9.dds"},
	["2691-200D-1F7EA"] = {texture = "2691-FE0F-200D-1F7EA.dds"},
	["2691-200D-1F7EB"] = {texture = "2691-FE0F-200D-1F7EB.dds"},
	["2692"] = {texture = "2692.dds"},
	["2693"] = {texture = "2693.dds"},
	["2694"] = {texture = "2694.dds"},
	["2695"] = {texture = "2695.dds"},
	["2696"] = {texture = "2696.dds"},
	["2697"] = {texture = "2697.dds"},
	["2699"] = {texture = "2699.dds"},
	["269B"] = {texture = "269B.dds"},
	["269C"] = {texture = "269C.dds"},
	["26A0"] = {texture = "26A0.dds"},
	["26A1"] = {texture = "26A1.dds"},
	["26A7"] = {texture = "26A7.dds"},
	["26AA"] = {texture = "26AA.dds"},
	["26AB"] = {texture = "26AB.dds"},
	["26B0"] = {texture = "26B0.dds"},
	["26B1"] = {texture = "26B1.dds"},
	["26BD"] = {texture = "26BD.dds"},
	["26BE"] = {texture = "26BE.dds"},
	["26C4"] = {texture = "26C4.dds"},
	["26C5"] = {texture = "26C5.dds"},
	["26C8"] = {texture = "26C8.dds"},
	["26CE"] = {texture = "26CE.dds"},
	["26CF"] = {texture = "26CF.dds"},
	["26D1"] = {texture = "26D1.dds"},
	["26D3"] = {texture = "26D3.dds"},
	["26D4"] = {texture = "26D4.dds"},
	["26E9"] = {texture = "26E9.dds"},
	["26EA"] = {texture = "26EA.dds"},
	["26F0"] = {texture = "26F0.dds"},
	["26F1"] = {texture = "26F1.dds"},
	["26F2"] = {texture = "26F2.dds"},
	["26F3"] = {texture = "26F3.dds"},
	["26F4"] = {texture = "26F4.dds"},
	["26F5"] = {texture = "26F5.dds"},
	["26F7"] = {texture = "26F7.dds"},
	["26F8"] = {texture = "26F8.dds"},
	["26F9-1F3FB-200D-2640"] = {texture = "26F9-1F3FB-200D-2640-FE0F.dds"},
	["26F9-1F3FB-200D-2642"] = {texture = "26F9-1F3FB-200D-2642-FE0F.dds"},
	["26F9-1F3FB"] = {texture = "26F9-1F3FB.dds"},
	["26F9-1F3FC-200D-2640"] = {texture = "26F9-1F3FC-200D-2640-FE0F.dds"},
	["26F9-1F3FC-200D-2642"] = {texture = "26F9-1F3FC-200D-2642-FE0F.dds"},
	["26F9-1F3FC"] = {texture = "26F9-1F3FC.dds"},
	["26F9-1F3FD-200D-2640"] = {texture = "26F9-1F3FD-200D-2640-FE0F.dds"},
	["26F9-1F3FD-200D-2642"] = {texture = "26F9-1F3FD-200D-2642-FE0F.dds"},
	["26F9-1F3FD"] = {texture = "26F9-1F3FD.dds"},
	["26F9-1F3FE-200D-2640"] = {texture = "26F9-1F3FE-200D-2640-FE0F.dds"},
	["26F9-1F3FE-200D-2642"] = {texture = "26F9-1F3FE-200D-2642-FE0F.dds"},
	["26F9-1F3FE"] = {texture = "26F9-1F3FE.dds"},
	["26F9-1F3FF-200D-2640"] = {texture = "26F9-1F3FF-200D-2640-FE0F.dds"},
	["26F9-1F3FF-200D-2642"] = {texture = "26F9-1F3FF-200D-2642-FE0F.dds"},
	["26F9-1F3FF"] = {texture = "26F9-1F3FF.dds"},
	["26F9-200D-2640"] = {texture = "26F9-FE0F-200D-2640-FE0F.dds"},
	["26F9-200D-2642"] = {texture = "26F9-FE0F-200D-2642-FE0F.dds"},
	["26F9"] = {texture = "26F9.dds"},
	["26FA"] = {texture = "26FA.dds"},
	["26FD"] = {texture = "26FD.dds"},
	["2702"] = {texture = "2702.dds"},
	["2705"] = {texture = "2705.dds"},
	["2708"] = {texture = "2708.dds"},
	["2709"] = {texture = "2709.dds"},
	["270A-1F3FB"] = {texture = "270A-1F3FB.dds"},
	["270A-1F3FC"] = {texture = "270A-1F3FC.dds"},
	["270A-1F3FD"] = {texture = "270A-1F3FD.dds"},
	["270A-1F3FE"] = {texture = "270A-1F3FE.dds"},
	["270A-1F3FF"] = {texture = "270A-1F3FF.dds"},
	["270A"] = {texture = "270A.dds"},
	["270B-1F3FB"] = {texture = "270B-1F3FB.dds"},
	["270B-1F3FC"] = {texture = "270B-1F3FC.dds"},
	["270B-1F3FD"] = {texture = "270B-1F3FD.dds"},
	["270B-1F3FE"] = {texture = "270B-1F3FE.dds"},
	["270B-1F3FF"] = {texture = "270B-1F3FF.dds"},
	["270B"] = {texture = "270B.dds"},
	["270C-1F3FB"] = {texture = "270C-1F3FB.dds"},
	["270C-1F3FC"] = {texture = "270C-1F3FC.dds"},
	["270C-1F3FD"] = {texture = "270C-1F3FD.dds"},
	["270C-1F3FE"] = {texture = "270C-1F3FE.dds"},
	["270C-1F3FF"] = {texture = "270C-1F3FF.dds"},
	["270C"] = {texture = "270C.dds"},
	["270D-1F3FB"] = {texture = "270D-1F3FB.dds"},
	["270D-1F3FC"] = {texture = "270D-1F3FC.dds"},
	["270D-1F3FD"] = {texture = "270D-1F3FD.dds"},
	["270D-1F3FE"] = {texture = "270D-1F3FE.dds"},
	["270D-1F3FF"] = {texture = "270D-1F3FF.dds"},
	["270D"] = {texture = "270D.dds"},
	["270F"] = {texture = "270F.dds"},
	["2712"] = {texture = "2712.dds"},
	["2714"] = {texture = "2714.dds"},
	["2716"] = {texture = "2716.dds"},
	["271D"] = {texture = "271D.dds"},
	["2721"] = {texture = "2721.dds"},
	["2728"] = {texture = "2728.dds"},
	["2733"] = {texture = "2733.dds"},
	["2734"] = {texture = "2734.dds"},
	["2744"] = {texture = "2744.dds"},
	["2747"] = {texture = "2747.dds"},
	["274C"] = {texture = "274C.dds"},
	["274E"] = {texture = "274E.dds"},
	["2753"] = {texture = "2753.dds"},
	["2754"] = {texture = "2754.dds"},
	["2755"] = {texture = "2755.dds"},
	["2757"] = {texture = "2757.dds"},
	["2763"] = {texture = "2763.dds"},
	["2764-200D-1F525"] = {texture = "2764-FE0F-200D-1F525.dds"},
	["2764-200D-1FA79"] = {texture = "2764-FE0F-200D-1FA79.dds"},
	["2764"] = {texture = "2764.dds"},
	["2795"] = {texture = "2795.dds"},
	["2796"] = {texture = "2796.dds"},
	["2797"] = {texture = "2797.dds"},
	["27A1"] = {texture = "27A1.dds"},
	["27B0"] = {texture = "27B0.dds"},
	["27BF"] = {texture = "27BF.dds"},
	["2934"] = {texture = "2934.dds"},
	["2935"] = {texture = "2935.dds"},
	["2B05"] = {texture = "2B05.dds"},
	["2B06"] = {texture = "2B06.dds"},
	["2B07"] = {texture = "2B07.dds"},
	["2B0C"] = {texture = "2B0C.dds"},
	["2B0D"] = {texture = "2B0D.dds"},
	["2B1B"] = {texture = "2B1B.dds"},
	["2B1C"] = {texture = "2B1C.dds"},
	["2B1F"] = {texture = "2B1F.dds"},
	["2B20"] = {texture = "2B20.dds"},
	["2B21-200D-1F308"] = {texture = "2B21-FE0F-200D-1F308.dds"},
	["2B21-200D-1F7E5"] = {texture = "2B21-FE0F-200D-1F7E5.dds"},
	["2B21-200D-1F7E6"] = {texture = "2B21-FE0F-200D-1F7E6.dds"},
	["2B21-200D-1F7E7"] = {texture = "2B21-FE0F-200D-1F7E7.dds"},
	["2B21-200D-1F7E8"] = {texture = "2B21-FE0F-200D-1F7E8.dds"},
	["2B21-200D-1F7E9"] = {texture = "2B21-FE0F-200D-1F7E9.dds"},
	["2B21-200D-1F7EA"] = {texture = "2B21-FE0F-200D-1F7EA.dds"},
	["2B21-200D-1F7EB"] = {texture = "2B21-FE0F-200D-1F7EB.dds"},
	["2B21"] = {texture = "2B21.dds"},
	["2B22"] = {texture = "2B22.dds"},
	["2B23"] = {texture = "2B23.dds"},
	["2B24"] = {texture = "2B24.dds"},
	["2B2E"] = {texture = "2B2E.dds"},
	["2B2F"] = {texture = "2B2F.dds"},
	["2B50"] = {texture = "2B50.dds"},
	["2B55"] = {texture = "2B55.dds"},
	["2B58"] = {texture = "2B58.dds"},
	["2B8F"] = {texture = "2B8F.dds"},
	["2BBA"] = {texture = "2BBA.dds"},
	["2BBB"] = {texture = "2BBB.dds"},
	["2BBC"] = {texture = "2BBC.dds"},
	["2BC3"] = {texture = "2BC3.dds"},
	["2BC4"] = {texture = "2BC4.dds"},
	["2BEA"] = {texture = "2BEA.dds"},
	["2BEB"] = {texture = "2BEB.dds"},
	["3030"] = {texture = "3030.dds"},
	["303D"] = {texture = "303D.dds"},
	["3297"] = {texture = "3297.dds"},
	["3299"] = {texture = "3299.dds"},
	["buildTable.py"] = {texture = "buildTable.py.dds"},
	["E000"] = {texture = "E000.dds"},
	["E001"] = {texture = "E001.dds"},
	["E002"] = {texture = "E002.dds"},
	["E003"] = {texture = "E003.dds"},
	["E004"] = {texture = "E004.dds"},
	["E005"] = {texture = "E005.dds"},
	["E006"] = {texture = "E006.dds"},
	["E007"] = {texture = "E007.dds"},
	["E008"] = {texture = "E008.dds"},
	["E009"] = {texture = "E009.dds"},
	["E010"] = {texture = "E010.dds"},
	["E011"] = {texture = "E011.dds"},
	["E040"] = {texture = "E040.dds"},
	["E041"] = {texture = "E041.dds"},
	["E042"] = {texture = "E042.dds"},
	["E043"] = {texture = "E043.dds"},
	["E044"] = {texture = "E044.dds"},
	["E045"] = {texture = "E045.dds"},
	["E046"] = {texture = "E046.dds"},
	["E047"] = {texture = "E047.dds"},
	["E048"] = {texture = "E048.dds"},
	["E049"] = {texture = "E049.dds"},
	["E04A"] = {texture = "E04A.dds"},
	["E04B"] = {texture = "E04B.dds"},
	["E050"] = {texture = "E050.dds"},
	["E051"] = {texture = "E051.dds"},
	["E052"] = {texture = "E052.dds"},
	["E053"] = {texture = "E053.dds"},
	["E054"] = {texture = "E054.dds"},
	["E055"] = {texture = "E055.dds"},
	["E056"] = {texture = "E056.dds"},
	["E057"] = {texture = "E057.dds"},
	["E058"] = {texture = "E058.dds"},
	["E080"] = {texture = "E080.dds"},
	["E081"] = {texture = "E081.dds"},
	["E082"] = {texture = "E082.dds"},
	["E083"] = {texture = "E083.dds"},
	["E084"] = {texture = "E084.dds"},
	["E085"] = {texture = "E085.dds"},
	["E086"] = {texture = "E086.dds"},
	["E087"] = {texture = "E087.dds"},
	["E088"] = {texture = "E088.dds"},
	["E089"] = {texture = "E089.dds"},
	["E08A"] = {texture = "E08A.dds"},
	["E08B"] = {texture = "E08B.dds"},
	["E08C"] = {texture = "E08C.dds"},
	["E08D"] = {texture = "E08D.dds"},
	["E08E"] = {texture = "E08E.dds"},
	["E08F"] = {texture = "E08F.dds"},
	["E090"] = {texture = "E090.dds"},
	["E091"] = {texture = "E091.dds"},
	["E092"] = {texture = "E092.dds"},
	["E093"] = {texture = "E093.dds"},
	["E094"] = {texture = "E094.dds"},
	["E095"] = {texture = "E095.dds"},
	["E096"] = {texture = "E096.dds"},
	["E097"] = {texture = "E097.dds"},
	["E098"] = {texture = "E098.dds"},
	["E099"] = {texture = "E099.dds"},
	["E09A"] = {texture = "E09A.dds"},
	["E09B"] = {texture = "E09B.dds"},
	["E09C"] = {texture = "E09C.dds"},
	["E09D"] = {texture = "E09D.dds"},
	["E09E"] = {texture = "E09E.dds"},
	["E09F"] = {texture = "E09F.dds"},
	["E0A0"] = {texture = "E0A0.dds"},
	["E0A1"] = {texture = "E0A1.dds"},
	["E0A2"] = {texture = "E0A2.dds"},
	["E0A3"] = {texture = "E0A3.dds"},
	["E0A4"] = {texture = "E0A4.dds"},
	["E0A5"] = {texture = "E0A5.dds"},
	["E0A6"] = {texture = "E0A6.dds"},
	["E0A7"] = {texture = "E0A7.dds"},
	["E0A8"] = {texture = "E0A8.dds"},
	["E0A9"] = {texture = "E0A9.dds"},
	["E0AA"] = {texture = "E0AA.dds"},
	["E0AB"] = {texture = "E0AB.dds"},
	["E0AC-200D-2640"] = {texture = "E0AC-200D-2640-FE0F.dds"},
	["E0AC-200D-2642"] = {texture = "E0AC-200D-2642-FE0F.dds"},
	["E0AC"] = {texture = "E0AC.dds"},
	["E0AD-200D-2640"] = {texture = "E0AD-200D-2640-FE0F.dds"},
	["E0AD-200D-2642"] = {texture = "E0AD-200D-2642-FE0F.dds"},
	["E0AD"] = {texture = "E0AD.dds"},
	["E0AE"] = {texture = "E0AE.dds"},
	["E0AF"] = {texture = "E0AF.dds"},
	["E0B0"] = {texture = "E0B0.dds"},
	["E0B1"] = {texture = "E0B1.dds"},
	["E0B2"] = {texture = "E0B2.dds"},
	["E0B3"] = {texture = "E0B3.dds"},
	["E0B4"] = {texture = "E0B4.dds"},
	["E0C0"] = {texture = "E0C0.dds"},
	["E0C1"] = {texture = "E0C1.dds"},
	["E0C2"] = {texture = "E0C2.dds"},
	["E0C3"] = {texture = "E0C3.dds"},
	["E0C4"] = {texture = "E0C4.dds"},
	["E0C5"] = {texture = "E0C5.dds"},
	["E0C6"] = {texture = "E0C6.dds"},
	["E0C7"] = {texture = "E0C7.dds"},
	["E0C8"] = {texture = "E0C8.dds"},
	["E0C9"] = {texture = "E0C9.dds"},
	["E0CA"] = {texture = "E0CA.dds"},
	["E0FF"] = {texture = "E0FF.dds"},
	["E100"] = {texture = "E100.dds"},
	["E101"] = {texture = "E101.dds"},
	["E102"] = {texture = "E102.dds"},
	["E103"] = {texture = "E103.dds"},
	["E104"] = {texture = "E104.dds"},
	["E105"] = {texture = "E105.dds"},
	["E106"] = {texture = "E106.dds"},
	["E107"] = {texture = "E107.dds"},
	["E108"] = {texture = "E108.dds"},
	["E109"] = {texture = "E109.dds"},
	["E10A"] = {texture = "E10A.dds"},
	["E10B"] = {texture = "E10B.dds"},
	["E10C"] = {texture = "E10C.dds"},
	["E10D"] = {texture = "E10D.dds"},
	["E140"] = {texture = "E140.dds"},
	["E141"] = {texture = "E141.dds"},
	["E142"] = {texture = "E142.dds"},
	["E143"] = {texture = "E143.dds"},
	["E144"] = {texture = "E144.dds"},
	["E146"] = {texture = "E146.dds"},
	["E147"] = {texture = "E147.dds"},
	["E148"] = {texture = "E148.dds"},
	["E149"] = {texture = "E149.dds"},
	["E150"] = {texture = "E150.dds"},
	["E151"] = {texture = "E151.dds"},
	["E152"] = {texture = "E152.dds"},
	["E153"] = {texture = "E153.dds"},
	["E154"] = {texture = "E154.dds"},
	["E155"] = {texture = "E155.dds"},
	["E156"] = {texture = "E156.dds"},
	["E157"] = {texture = "E157.dds"},
	["E181"] = {texture = "E181.dds"},
	["E182"] = {texture = "E182.dds"},
	["E183"] = {texture = "E183.dds"},
	["E184"] = {texture = "E184.dds"},
	["E185"] = {texture = "E185.dds"},
	["E186"] = {texture = "E186.dds"},
	["E187"] = {texture = "E187.dds"},
	["E188"] = {texture = "E188.dds"},
	["E1C0"] = {texture = "E1C0.dds"},
	["E1C1"] = {texture = "E1C1.dds"},
	["E1C2"] = {texture = "E1C2.dds"},
	["E1C3"] = {texture = "E1C3.dds"},
	["E1C4"] = {texture = "E1C4.dds"},
	["E1C6"] = {texture = "E1C6.dds"},
	["E1C7"] = {texture = "E1C7.dds"},
	["E1C8"] = {texture = "E1C8.dds"},
	["E1C9"] = {texture = "E1C9.dds"},
	["E1CA"] = {texture = "E1CA.dds"},
	["E1CB"] = {texture = "E1CB.dds"},
	["E1CC"] = {texture = "E1CC.dds"},
	["E1CD"] = {texture = "E1CD.dds"},
	["E1CE"] = {texture = "E1CE.dds"},
	["E1CF"] = {texture = "E1CF.dds"},
	["E1D0"] = {texture = "E1D0.dds"},
	["E1D1"] = {texture = "E1D1.dds"},
	["E1D2"] = {texture = "E1D2.dds"},
	["E1D3"] = {texture = "E1D3.dds"},
	["E1D4"] = {texture = "E1D4.dds"},
	["E1D5"] = {texture = "E1D5.dds"},
	["E1D6"] = {texture = "E1D6.dds"},
	["E1D7"] = {texture = "E1D7.dds"},
	["E200"] = {texture = "E200.dds"},
	["E201"] = {texture = "E201.dds"},
	["E202"] = {texture = "E202.dds"},
	["E203"] = {texture = "E203.dds"},
	["E204"] = {texture = "E204.dds"},
	["E205"] = {texture = "E205.dds"},
	["E206"] = {texture = "E206.dds"},
	["E207"] = {texture = "E207.dds"},
	["E208"] = {texture = "E208.dds"},
	["E209"] = {texture = "E209.dds"},
	["E20A"] = {texture = "E20A.dds"},
	["E20B"] = {texture = "E20B.dds"},
	["E20C"] = {texture = "E20C.dds"},
	["E20D"] = {texture = "E20D.dds"},
	["E20E"] = {texture = "E20E.dds"},
	["E240"] = {texture = "E240.dds"},
	["E241"] = {texture = "E241.dds"},
	["E242"] = {texture = "E242.dds"},
	["E243"] = {texture = "E243.dds"},
	["E244"] = {texture = "E244.dds"},
	["E245"] = {texture = "E245.dds"},
	["E246"] = {texture = "E246.dds"},
	["E247"] = {texture = "E247.dds"},
	["E248"] = {texture = "E248.dds"},
	["E249"] = {texture = "E249.dds"},
	["E24A"] = {texture = "E24A.dds"},
	["E24B"] = {texture = "E24B.dds"},
	["E24C"] = {texture = "E24C.dds"},
	["E24D"] = {texture = "E24D.dds"},
	["E24E"] = {texture = "E24E.dds"},
	["E24F"] = {texture = "E24F.dds"},
	["E250"] = {texture = "E250.dds"},
	["E251"] = {texture = "E251.dds"},
	["E252"] = {texture = "E252.dds"},
	["E253"] = {texture = "E253.dds"},
	["E254"] = {texture = "E254.dds"},
	["E255"] = {texture = "E255.dds"},
	["E256"] = {texture = "E256.dds"},
	["E257"] = {texture = "E257.dds"},
	["E258"] = {texture = "E258.dds"},
	["E259"] = {texture = "E259.dds"},
	["E25A"] = {texture = "E25A.dds"},
	["E25B"] = {texture = "E25B.dds"},
	["E25C"] = {texture = "E25C.dds"},
	["E25D"] = {texture = "E25D.dds"},
	["E25E"] = {texture = "E25E.dds"},
	["E25F"] = {texture = "E25F.dds"},
	["E260"] = {texture = "E260.dds"},
	["E261"] = {texture = "E261.dds"},
	["E262"] = {texture = "E262.dds"},
	["E263"] = {texture = "E263.dds"},
	["E264"] = {texture = "E264.dds"},
	["E265"] = {texture = "E265.dds"},
	["E266"] = {texture = "E266.dds"},
	["E267"] = {texture = "E267.dds"},
	["E268"] = {texture = "E268.dds"},
	["E269"] = {texture = "E269.dds"},
	["E280"] = {texture = "E280.dds"},
	["E281"] = {texture = "E281.dds"},
	["E282"] = {texture = "E282.dds"},
	["E283"] = {texture = "E283.dds"},
	["E2C0"] = {texture = "E2C0.dds"},
	["E2C1"] = {texture = "E2C1.dds"},
	["E2C2"] = {texture = "E2C2.dds"},
	["E2C3"] = {texture = "E2C3.dds"},
	["E2C4"] = {texture = "E2C4.dds"},
	["E2C6"] = {texture = "E2C6.dds"},
	["E2C7"] = {texture = "E2C7.dds"},
	["E2C8"] = {texture = "E2C8.dds"},
	["E2C9"] = {texture = "E2C9.dds"},
	["E2CA"] = {texture = "E2CA.dds"},
	["E2CB"] = {texture = "E2CB.dds"},
	["E2CC"] = {texture = "E2CC.dds"},
	["E2CD"] = {texture = "E2CD.dds"},
	["E2CE"] = {texture = "E2CE.dds"},
	["E2CF"] = {texture = "E2CF.dds"},
	["E2D0"] = {texture = "E2D0.dds"},
	["E2D1"] = {texture = "E2D1.dds"},
	["E2D2"] = {texture = "E2D2.dds"},
	["E2D3"] = {texture = "E2D3.dds"},
	["E2D4"] = {texture = "E2D4.dds"},
	["E2D5"] = {texture = "E2D5.dds"},
	["E2D6"] = {texture = "E2D6.dds"},
	["E2D7"] = {texture = "E2D7.dds"},
	["E2D8"] = {texture = "E2D8.dds"},
	["E2D9"] = {texture = "E2D9.dds"},
	["E2DA"] = {texture = "E2DA.dds"},
	["E300"] = {texture = "E300.dds"},
	["E301"] = {texture = "E301.dds"},
	["E302"] = {texture = "E302.dds"},
	["E303"] = {texture = "E303.dds"},
	["E305"] = {texture = "E305.dds"},
	["E306"] = {texture = "E306.dds"},
	["E307"] = {texture = "E307.dds"},
	["E308"] = {texture = "E308.dds"},
	["E309"] = {texture = "E309.dds"},
	["E30A"] = {texture = "E30A.dds"},
	["E30B"] = {texture = "E30B.dds"},
	["E30C"] = {texture = "E30C.dds"},
	["E30D"] = {texture = "E30D.dds"},
	["E30E"] = {texture = "E30E.dds"},
	["E30F"] = {texture = "E30F.dds"},
	["E312"] = {texture = "E312.dds"},
	["E313"] = {texture = "E313.dds"},
	["E314"] = {texture = "E314.dds"},
	["E315"] = {texture = "E315.dds"},
	["E316"] = {texture = "E316.dds"},
	["E318"] = {texture = "E318.dds"},
	["E319"] = {texture = "E319.dds"},
	["E31A"] = {texture = "E31A.dds"},
	["E31B"] = {texture = "E31B.dds"},
	["E31C"] = {texture = "E31C.dds"},
	["E31D"] = {texture = "E31D.dds"},
	["E31E"] = {texture = "E31E.dds"},
	["E31F"] = {texture = "E31F.dds"},
	["E320"] = {texture = "E320.dds"},
	["E321"] = {texture = "E321.dds"},
	["E322"] = {texture = "E322.dds"},
	["E324"] = {texture = "E324.dds"},
	["E325"] = {texture = "E325.dds"},
	["E326"] = {texture = "E326.dds"},
	["E327"] = {texture = "E327.dds"},
	["E328"] = {texture = "E328.dds"},
	["E329"] = {texture = "E329.dds"},
	["E32B"] = {texture = "E32B.dds"},
	["E340"] = {texture = "E340.dds"},
	["E341"] = {texture = "E341.dds"},
	["E342"] = {texture = "E342.dds"},
	["E343"] = {texture = "E343.dds"},
	["E344"] = {texture = "E344.dds"},
	["E345"] = {texture = "E345.dds"},
	["E346"] = {texture = "E346.dds"},
	["E347"] = {texture = "E347.dds"},
	["E348"] = {texture = "E348.dds"},
	["E380"] = {texture = "E380.dds"},
	["E381"] = {texture = "E381.dds"},
	["F000"] = {texture = "F000.dds"},
	["F8FF"] = {texture = "F8FF.dds"},
}
